(* Content-type: application/mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 6.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       145,          7]
NotebookDataLength[    797880,      10461]
NotebookOptionsPosition[      6587,        151]
NotebookOutlinePosition[    797895,      10460]
CellTagsIndexPosition[    797852,      10457]
WindowFrame->Normal
ContainsDynamic->True *)

(* Beginning of Notebook Content *)
Notebook[{

Cell[CellGroupData[{
Cell[BoxData[
 RowBox[{"Manipulate", "[", 
  RowBox[{
   RowBox[{"TableForm", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"x", ",", "n", ",", 
       RowBox[{"NumberForm", "[", 
        RowBox[{
         RowBox[{
          RowBox[{"x", "/", "n"}], "*", "100"}], ",", "3"}], "]"}], ",", 
       RowBox[{"NumberForm", "[", 
        RowBox[{
         RowBox[{
          RowBox[{
           RowBox[{
            RowBox[{"(", 
             RowBox[{"6", "-", "y0"}], ")"}], "/", "n"}], "*", "x"}], "+", 
          "y0"}], ",", "3"}], "]"}]}], "}"}], ",", 
     RowBox[{"TableHeadings", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"{", 
        RowBox[{
        "\"\<points obtenus\>\"", ",", "\"\<sur un total de\>\"", ",", 
         "\"\<% du total\>\"", ",", "\"\<note\>\""}], "}"}], "}"}]}]}], "]"}],
    ",", "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
      "y0", ",", "1.", ",", "\"\<ordonn\[EAcute]e \[AGrave] l'origine\>\""}], 
      "}"}], ",", "0", ",", "1.5", ",", "0.5", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"n", ",", "60", ",", "\"\<nombre total de points\>\""}], "}"}], 
     ",", "1", ",", "100", ",", "1", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"x", ",", 
       RowBox[{"n", "/", "2"}], ",", "\"\<points obtenus\>\""}], "}"}], ",", 
     "0", ",", "n", ",", "0.5", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}]}], 
  "]"}]], "Input",
 CellChangeTimes->{{3.404194801279359*^9, 3.404194811824345*^9}, {
   3.4041948443671913`*^9, 3.404194848408309*^9}, 3.4041948988410892`*^9, {
   3.404194957239417*^9, 3.404195017970069*^9}, 3.40419505676223*^9, {
   3.40419508936722*^9, 3.404195090670515*^9}, {3.404195212371998*^9, 
   3.40419529264472*^9}, {3.404195424691053*^9, 3.4041955065243998`*^9}, 
   3.4041955466952953`*^9, {3.404195664195406*^9, 3.404195669275505*^9}, {
   3.4041957339417686`*^9, 3.4041957437245483`*^9}, {3.4041958592987328`*^9, 
   3.404195920978159*^9}, {3.4041959591735153`*^9, 3.404195993311284*^9}, {
   3.404196164910077*^9, 3.404196164963228*^9}, {3.4041962008859*^9, 
   3.404196248919401*^9}, {3.404196283888627*^9, 3.404196310048099*^9}, {
   3.404196452593761*^9, 3.404196515006819*^9}, {3.404196644166395*^9, 
   3.404196644433908*^9}, {3.40419685530088*^9, 3.404196860356573*^9}, {
   3.404196950294696*^9, 3.404196964639297*^9}}],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`n$$ = 39, $CellContext`x$$ = 
    9.5, $CellContext`y0$$ = 0.5, Typeset`show$$ = True, 
    Typeset`bookmarkList$$ = {}, Typeset`bookmarkMode$$ = "Menu", 
    Typeset`animator$$, Typeset`animvar$$ = 1, Typeset`name$$ = 
    "\"untitled\"", Typeset`specs$$ = {{{
       Hold[$CellContext`y0$$], 1., "ordonn\[EAcute]e \[AGrave] l'origine"}, 
      0, 1.5, 0.5}, {{
       Hold[$CellContext`n$$], 60, "nombre total de points"}, 1, 100, 1}, {{
       Hold[$CellContext`x$$], Rational[1, 2] $CellContext`n$$, 
       "points obtenus"}, 0, 
      Dynamic[$CellContext`n$$], 0.5}}, Typeset`size$$ = {
    282., {44.3125, 54.9375}}, Typeset`update$$ = 0, Typeset`initDone$$, 
    Typeset`skipInitDone$$ = True, $CellContext`y0$23393$$ = 
    0, $CellContext`n$23394$$ = 0, $CellContext`x$23395$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> {$CellContext`n$$ = 60, $CellContext`x$$ = 
        Rational[1, 2] $CellContext`n$$, $CellContext`y0$$ = 1.}, 
      "ControllerVariables" :> {
        Hold[$CellContext`y0$$, $CellContext`y0$23393$$, 0], 
        Hold[$CellContext`n$$, $CellContext`n$23394$$, 0], 
        Hold[$CellContext`x$$, $CellContext`x$23395$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> 
      TableForm[{$CellContext`x$$, $CellContext`n$$, 
         NumberForm[($CellContext`x$$/$CellContext`n$$) 100, 3], 
         NumberForm[((
             6 - $CellContext`y0$$)/$CellContext`n$$) $CellContext`x$$ + \
$CellContext`y0$$, 3]}, 
        TableHeadings -> {{
          "points obtenus", "sur un total de", "% du total", "note"}}], 
      "Specifications" :> {{{$CellContext`y0$$, 1., 
          "ordonn\[EAcute]e \[AGrave] l'origine"}, 0, 1.5, 0.5, Appearance -> 
         "Labeled"}, {{$CellContext`n$$, 60, "nombre total de points"}, 1, 
         100, 1, Appearance -> 
         "Labeled"}, {{$CellContext`x$$, Rational[1, 2] $CellContext`n$$, 
          "points obtenus"}, 0, 
         Dynamic[$CellContext`n$$], 0.5, Appearance -> "Labeled"}}, 
      "Options" :> {}, "DefaultOptions" :> {}],
     ImageSizeCache->{734., {158.6875, 169.3125}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{
  3.404195059971003*^9, 3.404195091267411*^9, {3.4041952702429533`*^9, 
   3.404195294349946*^9}, 3.4041954763825274`*^9, 3.404195509008424*^9, 
   3.404195547871922*^9, {3.404195666074094*^9, 3.4041956697669973`*^9}, 
   3.404195744056624*^9, 3.404195868773963*^9, 3.4041959243996763`*^9, {
   3.404195973255611*^9, 3.404195993610221*^9}, {3.40419608248663*^9, 
   3.4041961144622393`*^9}, 3.404196165400239*^9, {3.40419620170719*^9, 
   3.404196249671713*^9}, {3.404196284550914*^9, 3.404196310419613*^9}, 
   3.404196482890992*^9, 3.404196515288074*^9, 3.404196645268731*^9, 
   3.4041968611516647`*^9, {3.404196951816337*^9, 3.404196964915917*^9}}]
}, Open  ]]
},
WindowSize->{956, 982},
WindowMargins->{{Automatic, 182}, {-70, Automatic}},
DockedCells->FEPrivate`If[
  FEPrivate`SameQ[FEPrivate`$ProductIDName, "MathematicaPlayer"], {
   Cell[
    BoxData[
     GraphicsBox[
      RasterBox[{{{0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867,
        0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.812, 0.749, 
       0.753}, {0.643, 0.282, 0.298}, {0.753, 0.631, 0.635}, {0.859, 0.851, 
       0.851}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.831, 0.824, 
       0.827}, {0.8, 0.251, 0.286}, {0.89, 0.11, 0.176}, {0.788, 0.165, 
       0.18}, {0.843, 0.247, 0.235}, {0.886, 0.373, 0.31}, {0.882, 0.431, 
       0.349}, {0.808, 0.361, 0.341}, {0.8, 0.639, 0.639}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.863, 
       0.863}, {0.812, 0.686, 0.682}, {0.753, 0.427, 0.424}, {0.761, 0.208, 
       0.227}, {0.773, 0.0863, 0.153}, {0.671, 0.192, 0.216}, {0.796, 0.643, 
       0.643}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}}, {{0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.722, 0.514, 
       0.518}, {0.675, 0.106, 0.149}, {0.655, 0.396, 0.42}, {0.808, 0.773, 
       0.773}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.863, 0.863, 0.863}, {0.827, 0.322, 
       0.353}, {0.886, 0.149, 0.196}, {0.871, 0.145, 0.204}, {0.847, 0.29, 
       0.251}, {0.859, 0.369, 0.286}, {0.898, 0.42, 0.325}, {0.882, 0.365, 
       0.31}, {0.839, 0.376, 0.329}, {0.824, 0.62, 0.596}, {0.82, 0.698, 
       0.682}, {0.804, 0.608, 0.604}, {0.749, 0.424, 0.416}, {0.765, 0.227, 
       0.235}, {0.82, 0.184, 0.173}, {0.769, 0.169, 0.169}, {0.608, 0.0941, 
       0.137}, {0.682, 0.314, 0.322}, {0.859, 0.835, 0.835}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}}, {{0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.824, 0.808, 0.808}, {0.667, 0.173, 
       0.208}, {0.663, 0.0392, 0.114}, {0.624, 0.192, 0.224}, {0.773, 0.569, 
       0.58}, {0.827, 0.733, 0.741}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.859, 0.843, 0.843}, {0.855, 0.329, 0.318}, {0.886, 0.216, 
       0.224}, {0.855, 0.192, 0.22}, {0.816, 0.227, 0.212}, {0.839, 0.353, 
       0.271}, {0.878, 0.451, 0.333}, {0.906, 0.514, 0.357}, {0.894, 0.357, 
       0.251}, {0.859, 0.302, 0.263}, {0.847, 0.31, 0.255}, {0.843, 0.333, 
       0.267}, {0.796, 0.239, 0.196}, {0.792, 0.2, 0.176}, {0.796, 0.192, 
       0.188}, {0.651, 0.125, 0.157}, {0.6, 0.0941, 0.137}, {0.682, 0.318, 
       0.322}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}}, {{0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.694, 0.514, 0.518}, {0.71, 0.0745, 
       0.133}, {0.733, 0.0745, 0.141}, {0.69, 0.0745, 0.133}, {0.714, 0.153, 
       0.184}, {0.757, 0.427, 0.439}, {0.788, 0.584, 0.592}, {0.78, 0.357, 
       0.353}, {0.902, 0.216, 0.212}, {0.882, 0.251, 0.243}, {0.835, 0.235, 
       0.235}, {0.851, 0.141, 0.188}, {0.831, 0.239, 0.204}, {0.878, 0.514, 
       0.329}, {0.902, 0.506, 0.325}, {0.867, 0.455, 0.31}, {0.855, 0.396, 
       0.282}, {0.839, 0.278, 0.204}, {0.843, 0.408, 0.263}, {0.776, 0.251, 
       0.204}, {0.761, 0.255, 0.18}, {0.667, 0.18, 0.173}, {0.616, 0.125, 
       0.145}, {0.624, 0.157, 0.165}, {0.729, 0.439, 0.443}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}}, {{0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.816, 0.773, 0.769}, {0.678, 0.149, 0.176}, {0.655, 0.0863, 
       0.137}, {0.655, 0.0863, 0.141}, {0.737, 0.106, 0.141}, {0.71, 0.11, 
       0.145}, {0.659, 0.145, 0.149}, {0.769, 0.149, 0.157}, {0.902, 0.173, 
       0.204}, {0.894, 0.247, 0.243}, {0.867, 0.275, 0.251}, {0.875, 0.2, 
       0.227}, {0.863, 0.176, 0.173}, {0.871, 0.435, 0.271}, {0.894, 0.608, 
       0.361}, {0.886, 0.576, 0.353}, {0.859, 0.459, 0.282}, {0.788, 0.38, 
       0.247}, {0.784, 0.357, 0.224}, {0.741, 0.333, 0.22}, {0.69, 0.263, 
       0.208}, {0.6, 0.149, 0.161}, {0.549, 0.098, 0.11}, {0.588, 0.165, 
       0.173}, {0.804, 0.671, 0.671}, {0.867, 0.867, 0.867}, {0.867, 0.863, 
       0.863}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.824, 0.722, 
       0.722}, {0.827, 0.741, 0.741}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}}, {{0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.863, 0.855, 
       0.855}, {0.714, 0.318, 0.337}, {0.643, 0.0627, 0.118}, {0.671, 0.235, 
       0.224}, {0.776, 0.506, 0.384}, {0.796, 0.533, 0.408}, {0.78, 0.537, 
       0.408}, {0.804, 0.545, 0.408}, {0.831, 0.553, 0.416}, {0.835, 0.565, 
       0.427}, {0.831, 0.58, 0.435}, {0.831, 0.573, 0.431}, {0.824, 0.549, 
       0.408}, {0.824, 0.588, 0.424}, {0.835, 0.655, 0.459}, {0.831, 0.643, 
       0.463}, {0.835, 0.647, 0.463}, {0.816, 0.616, 0.443}, {0.808, 0.584, 
       0.424}, {0.804, 0.588, 0.427}, {0.792, 0.576, 0.431}, {0.784, 0.545, 
       0.416}, {0.718, 0.424, 0.329}, {0.58, 0.188, 0.18}, {0.729, 0.478, 
       0.482}, {0.765, 0.541, 0.545}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.863, 0.855, 0.851}, {0.796, 0.639, 0.639}, {0.784, 0.604, 
       0.6}, {0.722, 0.353, 0.353}, {0.714, 0.325, 0.333}, {0.8, 0.663, 
       0.663}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}}, {{0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.776, 0.584, 
       0.592}, {0.667, 0.173, 0.165}, {0.808, 0.616, 0.463}, {0.843, 0.682, 
       0.553}, {0.82, 0.655, 0.569}, {0.839, 0.667, 0.576}, {0.894, 0.71, 
       0.604}, {0.878, 0.71, 0.6}, {0.878, 0.702, 0.596}, {0.875, 0.702, 
       0.6}, {0.871, 0.714, 0.616}, {0.875, 0.718, 0.612}, {0.867, 0.675, 
       0.573}, {0.867, 0.651, 0.561}, {0.867, 0.71, 0.6}, {0.859, 0.733, 
       0.608}, {0.851, 0.737, 0.608}, {0.835, 0.71, 0.6}, {0.82, 0.678, 
       0.584}, {0.82, 0.663, 0.576}, {0.824, 0.678, 0.573}, {0.839, 0.698, 
       0.584}, {0.737, 0.455, 0.404}, {0.643, 0.149, 0.173}, {0.718, 0.431, 
       0.435}, {0.788, 0.639, 0.639}, {0.792, 0.639, 0.639}, {0.792, 0.631, 
       0.631}, {0.78, 0.596, 0.596}, {0.686, 0.357, 0.361}, {0.671, 0.31, 
       0.314}, {0.678, 0.227, 0.235}, {0.733, 0.235, 0.235}, {0.729, 0.353, 
       0.353}, {0.835, 0.753, 0.753}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}}, {{0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.761, 0.549, 0.557}, {0.659, 0.286, 
       0.239}, {0.831, 0.675, 0.522}, {0.8, 0.631, 0.6}, {0.804, 0.643, 
       0.631}, {0.902, 0.702, 0.655}, {0.875, 0.71, 0.647}, {0.933, 0.816, 
       0.733}, {0.941, 0.8, 0.733}, {0.918, 0.753, 0.698}, {0.902, 0.753, 
       0.718}, {0.906, 0.761, 0.71}, {0.914, 0.698, 0.647}, {0.918, 0.706, 
       0.655}, {0.906, 0.694, 0.651}, {0.898, 0.702, 0.651}, {0.89, 0.698, 
       0.659}, {0.855, 0.69, 0.659}, {0.859, 0.647, 0.635}, {0.847, 0.647, 
       0.627}, {0.808, 0.608, 0.608}, {0.835, 0.624, 0.631}, {0.859, 0.631, 
       0.631}, {0.604, 0.18, 0.165}, {0.525, 0.133, 0.125}, {0.557, 0.157, 
       0.157}, {0.549, 0.169, 0.173}, {0.612, 0.196, 0.188}, {0.651, 0.212, 
       0.196}, {0.659, 0.161, 0.18}, {0.776, 0.184, 0.216}, {0.769, 0.22, 
       0.243}, {0.725, 0.4, 0.404}, {0.855, 0.824, 0.827}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.851, 0.686, 0.702}, {0.808, 0.165, 0.235}, {0.804, 0.0627, 
       0.165}, {0.816, 0.31, 0.361}, {0.851, 0.686, 0.702}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.773, 0.773, 0.773}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.71, 0.71, 
       0.71}, {0.42, 0.42, 0.42}, {0.529, 0.529, 0.529}, {0.835, 0.835, 
       0.835}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}}, {{0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.863, 0.863}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.855, 0.843, 
       0.851}, {0.671, 0.318, 0.314}, {0.651, 0.29, 0.231}, {0.824, 0.663, 
       0.525}, {0.831, 0.643, 0.612}, {0.89, 0.675, 0.635}, {0.922, 0.761, 
       0.694}, {0.616, 0.239, 0.243}, {0.694, 0.286, 0.286}, {0.851, 0.71, 
       0.631}, {0.929, 0.831, 0.745}, {0.89, 0.753, 0.71}, {0.894, 0.745, 
       0.69}, {0.914, 0.773, 0.69}, {0.91, 0.725, 0.655}, {0.89, 0.678, 
       0.631}, {0.902, 0.671, 0.627}, {0.898, 0.647, 0.62}, {0.871, 0.627, 
       0.616}, {0.867, 0.612, 0.612}, {0.882, 0.627, 0.62}, {0.843, 0.596, 
       0.6}, {0.831, 0.647, 0.647}, {0.867, 0.706, 0.698}, {0.541, 0.216, 
       0.184}, {0.537, 0.188, 0.133}, {0.557, 0.176, 0.137}, {0.604, 0.176, 
       0.161}, {0.725, 0.216, 0.224}, {0.78, 0.263, 0.255}, {0.816, 0.247, 
       0.255}, {0.737, 0.224, 0.247}, {0.737, 0.455, 0.459}, {0.855, 0.824, 
       0.827}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.863, 0.804, 
       0.812}, {0.808, 0.212, 0.278}, {0.804, 0.118, 0.2}, {0.804, 0.0627, 
       0.165}, {0.808, 0.165, 0.235}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.804, 0.804, 0.804}, {0.588, 0.588, 
       0.588}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.773, 0.773, 0.773}, {0.678, 0.678, 
       0.678}, {0.475, 0.475, 0.475}, {0.62, 0.62, 0.62}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}}, {{0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.765, 0.553, 0.557}, {0.725, 0.384, 0.384}, {0.725, 0.4, 
       0.4}, {0.729, 0.427, 0.431}, {0.753, 0.529, 0.537}, {0.808, 0.698, 
       0.706}, {0.812, 0.729, 0.725}, {0.761, 0.412, 0.4}, {0.749, 0.125, 
       0.145}, {0.698, 0.298, 0.243}, {0.827, 0.663, 0.529}, {0.894, 0.698, 
       0.624}, {0.906, 0.718, 0.647}, {0.914, 0.812, 0.722}, {0.678, 0.231, 
       0.247}, {0.788, 0., 0.114}, {0.706, 0.114, 0.165}, {0.737, 0.447, 
       0.408}, {0.855, 0.753, 0.675}, {0.91, 0.804, 0.725}, {0.902, 0.773, 
       0.69}, {0.898, 0.741, 0.659}, {0.886, 0.694, 0.639}, {0.89, 0.678, 
       0.627}, {0.886, 0.671, 0.627}, {0.871, 0.647, 0.62}, {0.851, 0.624, 
       0.612}, {0.835, 0.631, 0.612}, {0.804, 0.608, 0.592}, {0.851, 0.663, 
       0.655}, {0.886, 0.725, 0.702}, {0.69, 0.275, 0.235}, {0.753, 0.286, 
       0.231}, {0.835, 0.302, 0.267}, {0.851, 0.255, 0.275}, {0.843, 0.243, 
       0.282}, {0.792, 0.255, 0.255}, {0.71, 0.247, 0.251}, {0.757, 0.522, 
       0.525}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.855, 0.749, 0.757}, {0.804, 0.0627, 0.165}, {0.804, 0.0627, 
       0.165}, {0.843, 0.573, 0.6}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.804, 0.804, 0.804}, {0.588, 0.588, 0.588}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.647, 0.647, 
       0.647}, {0.475, 0.475, 0.475}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}}, {{0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.804, 0.769, 0.769}, {0.808, 0.631, 0.624}, {0.835, 0.608, 
       0.6}, {0.812, 0.639, 0.635}, {0.784, 0.647, 0.651}, {0.765, 0.631, 
       0.639}, {0.761, 0.424, 0.424}, {0.824, 0.184, 0.192}, {0.875, 0.0706, 
       0.129}, {0.871, 0.0667, 0.133}, {0.859, 0.051, 0.129}, {0.855, 0.157, 
       0.161}, {0.898, 0.192, 0.173}, {0.906, 0.141, 0.169}, {0.745, 0.294, 
       0.247}, {0.808, 0.663, 0.522}, {0.878, 0.71, 0.624}, {0.878, 0.714, 
       0.643}, {0.89, 0.8, 0.71}, {0.659, 0.243, 0.255}, {0.792, 0.0353, 
       0.149}, {0.82, 0.0549, 0.161}, {0.745, 0., 0.129}, {0.671, 0.173, 
       0.196}, {0.745, 0.525, 0.478}, {0.875, 0.788, 0.698}, {0.898, 0.765, 
       0.678}, {0.875, 0.698, 0.631}, {0.867, 0.671, 0.62}, {0.863, 0.675, 
       0.624}, {0.851, 0.659, 0.62}, {0.812, 0.627, 0.604}, {0.784, 0.6, 
       0.584}, {0.8, 0.596, 0.576}, {0.871, 0.678, 0.659}, {0.867, 0.729, 
       0.706}, {0.788, 0.322, 0.294}, {0.847, 0.329, 0.302}, {0.859, 0.322, 
       0.294}, {0.871, 0.349, 0.31}, {0.82, 0.275, 0.267}, {0.714, 0.212, 
       0.227}, {0.706, 0.361, 0.361}, {0.851, 0.816, 0.816}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.816, 0.259, 0.314}, {0.804, 0.0627, 0.165}, {0.824, 0.361, 
       0.404}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.804, 0.804, 
       0.804}, {0.588, 0.588, 0.588}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.773, 0.773, 0.773}, {0.42, 0.42, 
       0.42}, {0.773, 0.773, 0.773}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}}, {{0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.824, 0.796, 
       0.792}, {0.765, 0.604, 0.6}, {0.729, 0.322, 0.318}, {0.8, 0.157, 
       0.173}, {0.784, 0.0902, 0.133}, {0.655, 0.0745, 0.122}, {0.651, 0.102, 
       0.137}, {0.749, 0.145, 0.153}, {0.718, 0.0941, 0.125}, {0.816, 0.0431, 
       0.129}, {0.882, 0.0784, 0.141}, {0.867, 0.173, 0.169}, {0.859, 0.239, 
       0.208}, {0.878, 0.188, 0.188}, {0.737, 0.314, 0.255}, {0.784, 0.635, 
       0.506}, {0.855, 0.69, 0.608}, {0.863, 0.718, 0.639}, {0.871, 0.788, 
       0.694}, {0.647, 0.247, 0.255}, {0.753, 0.0471, 0.149}, {0.773, 0.0902, 
       0.173}, {0.78, 0.0941, 0.173}, {0.773, 0.0549, 0.149}, {0.69, 0.0549, 
       0.133}, {0.655, 0.251, 0.259}, {0.773, 0.584, 0.522}, {0.859, 0.729, 
       0.651}, {0.847, 0.667, 0.612}, {0.831, 0.663, 0.616}, {0.804, 0.643, 
       0.612}, {0.784, 0.616, 0.592}, {0.761, 0.573, 0.557}, {0.776, 0.576, 
       0.557}, {0.851, 0.71, 0.671}, {0.851, 0.729, 0.702}, {0.796, 0.404, 
       0.341}, {0.878, 0.482, 0.369}, {0.886, 0.408, 0.318}, {0.855, 0.329, 
       0.271}, {0.733, 0.247, 0.239}, {0.718, 0.361, 0.369}, {0.855, 0.824, 
       0.827}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.843, 0.631, 0.655}, {0.804, 0.0627, 0.165}, {0.804, 0.0627, 
       0.165}, {0.804, 0.118, 0.2}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.804, 0.0627, 
       0.165}, {0.804, 0.0627, 0.165}, {0.804, 0.0627, 0.165}, {0.843, 0.631, 
       0.655}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.863, 0.804, 0.812}, {0.824, 0.412, 
       0.451}, {0.808, 0.165, 0.235}, {0.804, 0.0627, 0.165}, {0.808, 0.165, 
       0.235}, {0.824, 0.412, 0.451}, {0.863, 0.804, 0.812}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.804, 0.0627, 
       0.165}, {0.804, 0.0627, 0.165}, {0.831, 0.467, 0.498}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.804, 0.0627, 0.165}, {0.804, 0.0627, 
       0.165}, {0.831, 0.467, 0.498}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.831, 0.467, 0.498}, {0.804, 0.0627, 0.165}, {0.804, 0.0627, 
       0.165}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.855, 0.749, 0.757}, {0.816, 0.31, 
       0.361}, {0.804, 0.0627, 0.165}, {0.804, 0.118, 0.2}, {0.824, 0.412, 
       0.451}, {0.855, 0.749, 0.757}, {0.804, 0.0627, 0.165}, {0.804, 0.0627, 
       0.165}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.804, 0.0627, 
       0.165}, {0.804, 0.0627, 0.165}, {0.831, 0.467, 0.498}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.831, 0.467, 0.498}, {0.804, 0.0627, 
       0.165}, {0.804, 0.0627, 0.165}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.831, 0.467, 0.498}, {0.804, 0.0627, 0.165}, {0.804, 0.0627, 
       0.165}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.804, 0.0627, 0.165}, {0.804, 0.0627, 
       0.165}, {0.843, 0.631, 0.655}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.831, 0.467, 0.498}, {0.804, 0.0627, 0.165}, {0.824, 0.361, 
       0.404}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.804, 0.0627, 0.165}, {0.804, 0.0627, 0.165}, {0.843, 0.631, 
       0.655}, {0.867, 0.867, 0.867}, {0.863, 0.804, 0.812}, {0.824, 0.412, 
       0.451}, {0.804, 0.118, 0.2}, {0.804, 0.0627, 0.165}, {0.816, 0.31, 
       0.361}, {0.855, 0.749, 0.757}, {0.808, 0.212, 0.278}, {0.804, 0.0627, 
       0.165}, {0.843, 0.631, 0.655}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.835, 0.518, 0.549}, {0.808, 0.165, 
       0.235}, {0.804, 0.0627, 0.165}, {0.808, 0.212, 0.278}, {0.867, 0.867, 
       0.867}, {0.804, 0.0627, 0.165}, {0.804, 0.0627, 0.165}, {0.831, 0.467, 
       0.498}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.831, 0.467, 
       0.498}, {0.804, 0.0627, 0.165}, {0.804, 0.0627, 0.165}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.851, 0.686, 
       0.702}, {0.824, 0.361, 0.404}, {0.808, 0.165, 0.235}, {0.804, 0.0627, 
       0.165}, {0.808, 0.165, 0.235}, {0.824, 0.361, 0.404}, {0.851, 0.686, 
       0.702}, {0.867, 0.867, 0.867}, {0.831, 0.467, 0.498}, {0.804, 0.0627, 
       0.165}, {0.804, 0.0627, 0.165}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.804, 0.0627, 0.165}, {0.804, 0.0627, 
       0.165}, {0.831, 0.467, 0.498}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.804, 0.0627, 0.165}, {0.804, 0.0627, 0.165}, {0.831, 0.467, 
       0.498}, {0.867, 0.867, 0.867}, {0.863, 0.804, 0.812}, {0.824, 0.412, 
       0.451}, {0.804, 0.118, 0.2}, {0.804, 0.0627, 0.165}, {0.816, 0.31, 
       0.361}, {0.855, 0.749, 0.757}, {0.808, 0.212, 0.278}, {0.804, 0.0627, 
       0.165}, {0.843, 0.631, 0.655}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.863, 0.804, 0.812}, {0.816, 0.31, 0.361}, {0.804, 0.0627, 
       0.165}, {0.804, 0.118, 0.2}, {0.835, 0.518, 0.549}, {0.867, 0.867, 
       0.867}, {0.804, 0.0627, 0.165}, {0.804, 0.0627, 0.165}, {0.831, 0.467, 
       0.498}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.851, 0.686, 0.702}, {0.816, 0.31, 0.361}, {0.808, 0.165, 
       0.235}, {0.804, 0.0627, 0.165}, {0.808, 0.212, 0.278}, {0.831, 0.467, 
       0.498}, {0.863, 0.804, 0.812}, {0.824, 0.412, 0.451}, {0.804, 0.118, 
       0.2}, {0.804, 0.0627, 0.165}, {0.816, 0.31, 0.361}, {0.855, 0.749, 
       0.757}, {0.808, 0.212, 0.278}, {0.804, 0.0627, 0.165}, {0.843, 0.631, 
       0.655}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.831, 0.467, 0.498}, {0.804, 0.0627, 0.165}, {0.804, 0.0627, 
       0.165}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.804, 0.0627, 0.165}, {0.804, 0.0627, 
       0.165}, {0.831, 0.467, 0.498}, {0.867, 0.867, 0.867}, {0.863, 0.804, 
       0.812}, {0.824, 0.412, 0.451}, {0.804, 0.118, 0.2}, {0.804, 0.0627, 
       0.165}, {0.816, 0.31, 0.361}, {0.855, 0.749, 0.757}, {0.808, 0.212, 
       0.278}, {0.804, 0.0627, 0.165}, {0.843, 0.631, 0.655}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.816, 0.31, 
       0.361}, {0.804, 0.0627, 0.165}, {0.808, 0.165, 0.235}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.863, 0.804, 0.812}, {0.831, 0.467, 
       0.498}, {0.808, 0.212, 0.278}, {0.804, 0.0627, 0.165}, {0.808, 0.165, 
       0.235}, {0.824, 0.361, 0.404}, {0.851, 0.686, 0.702}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.804, 0.0627, 0.165}, {0.804, 0.0627, 
       0.165}, {0.831, 0.467, 0.498}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.804, 0.804, 0.804}, {0.588, 0.588, 
       0.588}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.42, 0.42, 
       0.42}, {0.71, 0.71, 0.71}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.835, 0.835, 
       0.835}, {0.447, 0.447, 0.447}, {0.42, 0.42, 0.42}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.647, 0.647, 
       0.647}, {0.475, 0.475, 0.475}, {0.42, 0.42, 0.42}, {0.475, 0.475, 
       0.475}, {0.647, 0.647, 0.647}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.588, 0.588, 
       0.588}, {0.42, 0.42, 0.42}, {0.447, 0.447, 0.447}, {0.835, 0.835, 
       0.835}, {0.867, 0.867, 0.867}, {0.71, 0.71, 0.71}, {0.502, 0.502, 
       0.502}, {0.42, 0.42, 0.42}, {0.42, 0.42, 0.42}, {0.502, 0.502, 
       0.502}, {0.741, 0.741, 0.741}, {0.867, 0.867, 0.867}, {0.42, 0.42, 
       0.42}, {0.71, 0.71, 0.71}, {0.561, 0.561, 0.561}, {0.42, 0.42, 0.42}, {
       0.447, 0.447, 0.447}, {0.62, 0.62, 0.62}, {0.867, 0.867, 0.867}, {
       0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {
       0.647, 0.647, 0.647}, {0.475, 0.475, 0.475}, {0.42, 0.42, 0.42}, {
       0.475, 0.475, 0.475}, {0.647, 0.647, 0.647}, {0.867, 0.867, 0.867}, {
       0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {
       0.647, 0.647, 0.647}, {0.475, 0.475, 0.475}, {0.42, 0.42, 0.42}, {
       0.475, 0.475, 0.475}, {0.647, 0.647, 0.647}, {0.867, 0.867, 0.867}, {
       0.867, 0.867, 0.867}, {0.71, 0.71, 0.71}, {0.42, 0.42, 0.42}, {0.867, 
       0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.678, 
       0.678, 0.678}, {0.42, 0.42, 0.42}, {0.678, 0.678, 0.678}, {0.867, 
       0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 
       0.867, 0.867}, {0.867, 0.867, 0.867}, {0.71, 0.71, 0.71}, {0.42, 0.42, 
       0.42}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.647, 0.647, 0.647}, {0.475, 0.475, 
       0.475}, {0.42, 0.42, 0.42}, {0.475, 0.475, 0.475}, {0.647, 0.647, 
       0.647}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.42, 0.42, 0.42}, {0.71, 0.71, 0.71}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.71, 0.71, 0.71}, {0.42, 0.42, 0.42}, {0.42, 0.42, 0.42}, {
       0.42, 0.42, 0.42}, {0.42, 0.42, 0.42}, {0.42, 0.42, 0.42}, {0.475, 
       0.475, 0.475}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 
       0.867, 0.867}, {0.62, 0.62, 0.62}, {0.447, 0.447, 0.447}, {0.42, 0.42, 
       0.42}, {0.561, 0.561, 0.561}, {0.71, 0.71, 0.71}, {0.42, 0.42, 0.42}, {
       0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.741, 0.741, 0.741}, {
       0.502, 0.502, 0.502}, {0.42, 0.42, 0.42}, {0.475, 0.475, 0.475}, {
       0.741, 0.741, 0.741}, {0.475, 0.475, 0.475}, {0.678, 0.678, 0.678}, {
       0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.835, 0.835, 0.835}, {
       0.588, 0.588, 0.588}, {0.447, 0.447, 0.447}, {0.42, 0.42, 0.42}, {
       0.475, 0.475, 0.475}, {0.773, 0.773, 0.773}, {0.835, 0.835, 0.835}, {
       0.588, 0.588, 0.588}, {0.42, 0.42, 0.42}, {0.447, 0.447, 0.447}, {
       0.561, 0.561, 0.561}, {0.741, 0.741, 0.741}, {0.42, 0.42, 0.42}, {
       0.835, 0.835, 0.835}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {
       0.588, 0.588, 0.588}, {0.42, 0.42, 0.42}, {0.447, 0.447, 0.447}, {
       0.835, 0.835, 0.835}, {0.71, 0.71, 0.71}, {0.42, 0.42, 0.42}, {0.867, 
       0.867, 0.867}, {0.867, 0.867, 0.867}, {0.773, 0.773, 0.773}, {0.529, 
       0.529, 0.529}, {0.42, 0.42, 0.42}, {0.42, 0.42, 0.42}, {0.529, 0.529, 
       0.529}, {0.773, 0.773, 0.773}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.71, 0.71, 0.71}, {0.42, 0.42, 0.42}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.42, 0.42, 0.42}, {0.71, 0.71, 0.71}, {0.867, 0.867, 
       0.867}, {0.835, 0.835, 0.835}, {0.588, 0.588, 0.588}, {0.42, 0.42, 
       0.42}, {0.447, 0.447, 0.447}, {0.561, 0.561, 0.561}, {0.741, 0.741, 
       0.741}, {0.42, 0.42, 0.42}, {0.835, 0.835, 0.835}, {0.867, 0.867, 
       0.867}, {0.42, 0.42, 0.42}, {0.71, 0.71, 0.71}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.773, 0.773, 0.773}, {0.529, 0.529, 0.529}, {0.42, 0.42, 
       0.42}, {0.42, 0.42, 0.42}, {0.502, 0.502, 0.502}, {0.678, 0.678, 
       0.678}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.741, 0.741, 0.741}, {0.502, 0.502, 0.502}, {0.42, 0.42, 
       0.42}, {0.42, 0.42, 0.42}, {0.588, 0.588, 0.588}, {0.835, 0.835, 
       0.835}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.804, 0.804, 
       0.804}, {0.561, 0.561, 0.561}, {0.447, 0.447, 0.447}, {0.42, 0.42, 
       0.42}, {0.475, 0.475, 0.475}, {0.62, 0.62, 0.62}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.741, 0.741, 0.741}, {0.529, 0.529, 
       0.529}, {0.42, 0.42, 0.42}, {0.42, 0.42, 0.42}, {0.529, 0.529, 
       0.529}, {0.741, 0.741, 0.741}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.71, 0.71, 0.71}, {0.42, 0.42, 
       0.42}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.42, 0.42, 0.42}, {0.71, 0.71, 
       0.71}, {0.867, 0.867, 0.867}, {0.71, 0.71, 0.71}, {0.42, 0.42, 0.42}, {
       0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {
       0.804, 0.804, 0.804}, {0.42, 0.42, 0.42}, {0.647, 0.647, 0.647}, {
       0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}}, {{
       0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {
       0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {
       0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {
       0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {
       0.851, 0.835, 0.835}, {0.784, 0.671, 0.671}, {0.8, 0.42, 0.427}, {0.89,
        0.153, 0.188}, {0.89, 0.145, 0.157}, {0.769, 0.141, 0.165}, {0.749, 
       0.153, 0.173}, {0.804, 0.196, 0.184}, {0.847, 0.129, 0.165}, {0.871, 
       0.169, 0.18}, {0.855, 0.22, 0.224}, {0.871, 0.267, 0.247}, {0.733, 
       0.365, 0.282}, {0.761, 0.616, 0.498}, {0.824, 0.667, 0.604}, {0.835, 
       0.71, 0.627}, {0.847, 0.765, 0.667}, {0.608, 0.243, 0.247}, {0.682, 
       0.0627, 0.141}, {0.714, 0.098, 0.169}, {0.71, 0.098, 0.165}, {0.71, 
       0.098, 0.169}, {0.725, 0.0941, 0.169}, {0.682, 0.0549, 0.137}, {0.6, 
       0.0863, 0.137}, {0.639, 0.31, 0.302}, {0.765, 0.588, 0.545}, {0.796, 
       0.659, 0.631}, {0.78, 0.627, 0.6}, {0.765, 0.58, 0.561}, {0.765, 0.561,
        0.541}, {0.804, 0.655, 0.596}, {0.831, 0.745, 0.698}, {0.835, 0.737, 
       0.702}, {0.831, 0.498, 0.369}, {0.922, 0.565, 0.376}, {0.898, 0.459, 
       0.318}, {0.808, 0.294, 0.255}, {0.694, 0.235, 0.239}, {0.784, 0.604, 
       0.604}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.831, 0.467, 0.498}, {0.804, 0.0627, 
       0.165}, {0.804, 0.0627, 0.165}, {0.804, 0.0627, 0.165}, {0.863, 0.804, 
       0.812}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.851, 0.686, 
       0.702}, {0.804, 0.0627, 0.165}, {0.804, 0.0627, 0.165}, {0.804, 0.0627,
        0.165}, {0.831, 0.467, 0.498}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.863, 0.804, 0.812}, {0.808, 0.212, 
       0.278}, {0.804, 0.0627, 0.165}, {0.804, 0.0627, 0.165}, {0.816, 0.259, 
       0.314}, {0.804, 0.0627, 0.165}, {0.804, 0.0627, 0.165}, {0.808, 0.212, 
       0.278}, {0.863, 0.804, 0.812}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.804, 0.0627, 0.165}, {0.804, 0.0627, 0.165}, {0.831, 0.467, 
       0.498}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.804, 0.0627, 
       0.165}, {0.804, 0.0627, 0.165}, {0.831, 0.467, 0.498}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.831, 0.467, 0.498}, {0.804, 0.0627, 
       0.165}, {0.804, 0.0627, 0.165}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.808, 0.165, 
       0.235}, {0.804, 0.0627, 0.165}, {0.804, 0.118, 0.2}, {0.816, 0.259, 
       0.314}, {0.808, 0.212, 0.278}, {0.804, 0.118, 0.2}, {0.804, 0.0627, 
       0.165}, {0.804, 0.0627, 0.165}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.804, 0.0627, 0.165}, {0.804, 0.0627, 0.165}, {0.831, 0.467, 
       0.498}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.831, 0.467, 
       0.498}, {0.804, 0.0627, 0.165}, {0.804, 0.0627, 0.165}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.831, 0.467, 0.498}, {0.804, 0.0627, 
       0.165}, {0.804, 0.0627, 0.165}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.804, 0.0627, 
       0.165}, {0.804, 0.0627, 0.165}, {0.843, 0.631, 0.655}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.808, 0.212, 0.278}, {0.804, 0.0627, 
       0.165}, {0.808, 0.165, 0.235}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.804, 0.0627, 0.165}, {0.804, 0.0627, 
       0.165}, {0.843, 0.631, 0.655}, {0.867, 0.867, 0.867}, {0.824, 0.361, 
       0.404}, {0.804, 0.0627, 0.165}, {0.804, 0.0627, 0.165}, {0.816, 0.259, 
       0.314}, {0.816, 0.259, 0.314}, {0.804, 0.118, 0.2}, {0.804, 0.0627, 
       0.165}, {0.804, 0.0627, 0.165}, {0.843, 0.631, 0.655}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.851, 0.686, 0.702}, {0.804, 0.0627, 
       0.165}, {0.804, 0.0627, 0.165}, {0.808, 0.165, 0.235}, {0.808, 0.212, 
       0.278}, {0.867, 0.867, 0.867}, {0.804, 0.0627, 0.165}, {0.804, 0.0627, 
       0.165}, {0.831, 0.467, 0.498}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.831, 0.467, 0.498}, {0.804, 0.0627, 0.165}, {0.804, 0.0627, 
       0.165}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.843, 0.573, 
       0.6}, {0.804, 0.0627, 0.165}, {0.804, 0.0627, 0.165}, {0.804, 0.118, 
       0.2}, {0.816, 0.259, 0.314}, {0.808, 0.212, 0.278}, {0.804, 0.0627, 
       0.165}, {0.831, 0.467, 0.498}, {0.867, 0.867, 0.867}, {0.831, 0.467, 
       0.498}, {0.804, 0.0627, 0.165}, {0.804, 0.0627, 0.165}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.804, 0.0627, 
       0.165}, {0.804, 0.0627, 0.165}, {0.831, 0.467, 0.498}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.804, 0.0627, 0.165}, {0.804, 0.0627, 
       0.165}, {0.831, 0.467, 0.498}, {0.867, 0.867, 0.867}, {0.824, 0.361, 
       0.404}, {0.804, 0.0627, 0.165}, {0.804, 0.0627, 0.165}, {0.816, 0.259, 
       0.314}, {0.816, 0.259, 0.314}, {0.804, 0.118, 0.2}, {0.804, 0.0627, 
       0.165}, {0.804, 0.0627, 0.165}, {0.843, 0.631, 0.655}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.816, 0.31, 0.361}, {0.804, 0.0627, 
       0.165}, {0.804, 0.0627, 0.165}, {0.816, 0.259, 0.314}, {0.831, 0.467, 
       0.498}, {0.867, 0.867, 0.867}, {0.804, 0.0627, 0.165}, {0.804, 0.0627, 
       0.165}, {0.831, 0.467, 0.498}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.843, 0.573, 0.6}, {0.804, 0.0627, 0.165}, {0.804, 0.0627, 
       0.165}, {0.804, 0.0627, 0.165}, {0.816, 0.259, 0.314}, {0.808, 0.165, 
       0.235}, {0.824, 0.412, 0.451}, {0.824, 0.361, 0.404}, {0.804, 0.0627, 
       0.165}, {0.804, 0.0627, 0.165}, {0.816, 0.259, 0.314}, {0.816, 0.259, 
       0.314}, {0.804, 0.118, 0.2}, {0.804, 0.0627, 0.165}, {0.804, 0.0627, 
       0.165}, {0.843, 0.631, 0.655}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.831, 0.467, 0.498}, {0.804, 0.0627, 
       0.165}, {0.804, 0.0627, 0.165}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.804, 0.0627, 
       0.165}, {0.804, 0.0627, 0.165}, {0.831, 0.467, 0.498}, {0.867, 0.867, 
       0.867}, {0.824, 0.361, 0.404}, {0.804, 0.0627, 0.165}, {0.804, 0.0627, 
       0.165}, {0.816, 0.259, 0.314}, {0.816, 0.259, 0.314}, {0.804, 0.118, 
       0.2}, {0.804, 0.0627, 0.165}, {0.804, 0.0627, 0.165}, {0.843, 0.631, 
       0.655}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.804, 0.0627, 0.165}, {0.804, 0.0627, 0.165}, {0.804, 0.0627,
        0.165}, {0.851, 0.686, 0.702}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.808, 0.212, 
       0.278}, {0.804, 0.0627, 0.165}, {0.804, 0.0627, 0.165}, {0.816, 0.259, 
       0.314}, {0.808, 0.212, 0.278}, {0.804, 0.0627, 0.165}, {0.831, 0.467, 
       0.498}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.804, 0.0627, 
       0.165}, {0.804, 0.0627, 0.165}, {0.831, 0.467, 0.498}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.804, 0.804, 
       0.804}, {0.588, 0.588, 0.588}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.42, 0.42, 0.42}, {0.678, 0.678, 0.678}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.647, 0.647, 0.647}, {0.42, 0.42, 0.42}, {0.42, 0.42, 
       0.42}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.647, 0.647, 
       0.647}, {0.42, 0.42, 0.42}, {0.62, 0.62, 0.62}, {0.678, 0.678, 
       0.678}, {0.62, 0.62, 0.62}, {0.42, 0.42, 0.42}, {0.647, 0.647, 
       0.647}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.741, 0.741, 
       0.741}, {0.42, 0.42, 0.42}, {0.647, 0.647, 0.647}, {0.678, 0.678, 
       0.678}, {0.835, 0.835, 0.835}, {0.71, 0.71, 0.71}, {0.42, 0.42, 
       0.42}, {0.561, 0.561, 0.561}, {0.678, 0.678, 0.678}, {0.678, 0.678, 
       0.678}, {0.561, 0.561, 0.561}, {0.647, 0.647, 0.647}, {0.867, 0.867, 
       0.867}, {0.42, 0.42, 0.42}, {0.447, 0.447, 0.447}, {0.561, 0.561, 
       0.561}, {0.678, 0.678, 0.678}, {0.647, 0.647, 0.647}, {0.447, 0.447, 
       0.447}, {0.62, 0.62, 0.62}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.647, 0.647, 0.647}, {0.42, 0.42, 0.42}, {0.62, 0.62, 
       0.62}, {0.678, 0.678, 0.678}, {0.62, 0.62, 0.62}, {0.42, 0.42, 0.42}, {
       0.647, 0.647, 0.647}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {
       0.647, 0.647, 0.647}, {0.42, 0.42, 0.42}, {0.62, 0.62, 0.62}, {0.678, 
       0.678, 0.678}, {0.62, 0.62, 0.62}, {0.42, 0.42, 0.42}, {0.647, 0.647, 
       0.647}, {0.867, 0.867, 0.867}, {0.678, 0.678, 0.678}, {0.42, 0.42, 
       0.42}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.741, 0.741, 
       0.741}, {0.42, 0.42, 0.42}, {0.62, 0.62, 0.62}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.678, 0.678, 
       0.678}, {0.42, 0.42, 0.42}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.647, 0.647, 0.647}, {0.42, 0.42, 
       0.42}, {0.62, 0.62, 0.62}, {0.678, 0.678, 0.678}, {0.62, 0.62, 0.62}, {
       0.42, 0.42, 0.42}, {0.647, 0.647, 0.647}, {0.867, 0.867, 0.867}, {
       0.867, 0.867, 0.867}, {0.42, 0.42, 0.42}, {0.678, 0.678, 0.678}, {
       0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {
       0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {
       0.867, 0.867, 0.867}, {0.678, 0.678, 0.678}, {0.42, 0.42, 0.42}, {
       0.678, 0.678, 0.678}, {0.678, 0.678, 0.678}, {0.678, 0.678, 0.678}, {
       0.678, 0.678, 0.678}, {0.71, 0.71, 0.71}, {0.867, 0.867, 0.867}, {
       0.867, 0.867, 0.867}, {0.62, 0.62, 0.62}, {0.447, 0.447, 0.447}, {
       0.647, 0.647, 0.647}, {0.678, 0.678, 0.678}, {0.561, 0.561, 0.561}, {
       0.447, 0.447, 0.447}, {0.42, 0.42, 0.42}, {0.867, 0.867, 0.867}, {
       0.835, 0.835, 0.835}, {0.447, 0.447, 0.447}, {0.529, 0.529, 0.529}, {
       0.678, 0.678, 0.678}, {0.647, 0.647, 0.647}, {0.447, 0.447, 0.447}, {
       0.42, 0.42, 0.42}, {0.678, 0.678, 0.678}, {0.867, 0.867, 0.867}, {
       0.835, 0.835, 0.835}, {0.475, 0.475, 0.475}, {0.447, 0.447, 0.447}, {
       0.647, 0.647, 0.647}, {0.678, 0.678, 0.678}, {0.62, 0.62, 0.62}, {
       0.773, 0.773, 0.773}, {0.588, 0.588, 0.588}, {0.447, 0.447, 0.447}, {
       0.647, 0.647, 0.647}, {0.678, 0.678, 0.678}, {0.529, 0.529, 0.529}, {
       0.447, 0.447, 0.447}, {0.42, 0.42, 0.42}, {0.867, 0.867, 0.867}, {
       0.867, 0.867, 0.867}, {0.741, 0.741, 0.741}, {0.42, 0.42, 0.42}, {
       0.647, 0.647, 0.647}, {0.678, 0.678, 0.678}, {0.835, 0.835, 0.835}, {
       0.678, 0.678, 0.678}, {0.42, 0.42, 0.42}, {0.867, 0.867, 0.867}, {
       0.804, 0.804, 0.804}, {0.447, 0.447, 0.447}, {0.529, 0.529, 0.529}, {
       0.678, 0.678, 0.678}, {0.678, 0.678, 0.678}, {0.529, 0.529, 0.529}, {
       0.447, 0.447, 0.447}, {0.804, 0.804, 0.804}, {0.867, 0.867, 0.867}, {
       0.678, 0.678, 0.678}, {0.42, 0.42, 0.42}, {0.867, 0.867, 0.867}, {
       0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {
       0.42, 0.42, 0.42}, {0.678, 0.678, 0.678}, {0.867, 0.867, 0.867}, {
       0.588, 0.588, 0.588}, {0.447, 0.447, 0.447}, {0.647, 0.647, 0.647}, {
       0.678, 0.678, 0.678}, {0.529, 0.529, 0.529}, {0.447, 0.447, 0.447}, {
       0.42, 0.42, 0.42}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.42,
        0.42, 0.42}, {0.678, 0.678, 0.678}, {0.867, 0.867, 0.867}, {0.867, 
       0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 
       0.867, 0.867}, {0.867, 0.867, 0.867}, {0.804, 0.804, 0.804}, {0.447, 
       0.447, 0.447}, {0.502, 0.502, 0.502}, {0.678, 0.678, 0.678}, {0.678, 
       0.678, 0.678}, {0.588, 0.588, 0.588}, {0.42, 0.42, 0.42}, {0.678, 
       0.678, 0.678}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.71, 
       0.71, 0.71}, {0.588, 0.588, 0.588}, {0.678, 0.678, 0.678}, {0.647, 
       0.647, 0.647}, {0.447, 0.447, 0.447}, {0.588, 0.588, 0.588}, {0.867, 
       0.867, 0.867}, {0.835, 0.835, 0.835}, {0.447, 0.447, 0.447}, {0.475, 
       0.475, 0.475}, {0.647, 0.647, 0.647}, {0.678, 0.678, 0.678}, {0.647, 
       0.647, 0.647}, {0.502, 0.502, 0.502}, {0.867, 0.867, 0.867}, {0.867, 
       0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 
       0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.678, 
       0.678, 0.678}, {0.42, 0.42, 0.42}, {0.529, 0.529, 0.529}, {0.678, 
       0.678, 0.678}, {0.678, 0.678, 0.678}, {0.529, 0.529, 0.529}, {0.42, 
       0.42, 0.42}, {0.678, 0.678, 0.678}, {0.867, 0.867, 0.867}, {0.867, 
       0.867, 0.867}, {0.678, 0.678, 0.678}, {0.42, 0.42, 0.42}, {0.867, 
       0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 
       0.867, 0.867}, {0.42, 0.42, 0.42}, {0.678, 0.678, 0.678}, {0.867, 
       0.867, 0.867}, {0.678, 0.678, 0.678}, {0.42, 0.42, 0.42}, {0.867, 
       0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.678, 
       0.678, 0.678}, {0.42, 0.42, 0.42}, {0.529, 0.529, 0.529}, {0.867, 
       0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}}, {{0.867, 
       0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 
       0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 
       0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 
       0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 
       0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.839, 
       0.757, 0.765}, {0.843, 0.557, 0.537}, {0.875, 0.267, 0.22}, {0.859, 
       0.161, 0.176}, {0.851, 0.224, 0.204}, {0.816, 0.278, 0.224}, {0.847, 
       0.278, 0.227}, {0.878, 0.196, 0.22}, {0.886, 0.227, 0.255}, {0.714, 
       0.341, 0.282}, {0.741, 0.608, 0.494}, {0.784, 0.651, 0.596}, {0.788, 
       0.659, 0.604}, {0.816, 0.737, 0.659}, {0.557, 0.235, 0.235}, {0.557, 
       0.0588, 0.122}, {0.592, 0.0941, 0.149}, {0.588, 0.0902, 0.149}, {0.588,
        0.0902, 0.149}, {0.588, 0.0902, 0.149}, {0.592, 0.0941, 0.149}, {
       0.596, 0.0863, 0.145}, {0.549, 0.0471, 0.11}, {0.514, 0.11, 0.141}, {
       0.62, 0.357, 0.353}, {0.749, 0.596, 0.561}, {0.722, 0.557, 0.541}, {
       0.741, 0.58, 0.541}, {0.792, 0.678, 0.608}, {0.82, 0.757, 0.694}, {
       0.824, 0.753, 0.698}, {0.847, 0.537, 0.373}, {0.906, 0.498, 0.329}, {
       0.867, 0.349, 0.247}, {0.757, 0.259, 0.224}, {0.686, 0.294, 0.294}, {
       0.847, 0.8, 0.804}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {
       0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {
       0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {
       0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {
       0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.816, 0.31, 0.361}, {
       0.804, 0.0627, 0.165}, {0.804, 0.0627, 0.165}, {0.804, 0.0627, 0.165}, 
       {0.843, 0.631, 0.655}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {
       0.835, 0.518, 0.549}, {0.804, 0.0627, 0.165}, {0.804, 0.0627, 0.165}, {
       0.804, 0.0627, 0.165}, {0.824, 0.361, 0.404}, {0.867, 0.867, 0.867}, {
       0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.831, 0.467, 0.498}, {
       0.804, 0.0627, 0.165}, {0.804, 0.0627, 0.165}, {0.851, 0.686, 0.702}, {
       0.867, 0.867, 0.867}, {0.851, 0.686, 0.702}, {0.804, 0.0627, 0.165}, {
       0.804, 0.0627, 0.165}, {0.831, 0.467, 0.498}, {0.867, 0.867, 0.867}, {
       0.867, 0.867, 0.867}, {0.804, 0.0627, 0.165}, {0.804, 0.0627, 0.165}, {
       0.831, 0.467, 0.498}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {
       0.804, 0.0627, 0.165}, {0.804, 0.0627, 0.165}, {0.831, 0.467, 0.498}, {
       0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.831, 0.467, 0.498}, {
       0.804, 0.0627, 0.165}, {0.804, 0.0627, 0.165}, {0.867, 0.867, 0.867}, {
       0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.851, 0.686, 0.702}, {
       0.804, 0.0627, 0.165}, {0.804, 0.0627, 0.165}, {0.851, 0.686, 0.702}, {
       0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.816, 0.31, 0.361}, {
       0.804, 0.0627, 0.165}, {0.804, 0.0627, 0.165}, {0.867, 0.867, 0.867}, {
       0.867, 0.867, 0.867}, {0.804, 0.0627, 0.165}, {0.804, 0.0627, 0.165}, {
       0.831, 0.467, 0.498}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {
       0.831, 0.467, 0.498}, {0.804, 0.0627, 0.165}, {0.804, 0.0627, 0.165}, {
       0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.831, 0.467, 0.498}, {
       0.804, 0.0627, 0.165}, {0.804, 0.0627, 0.165}, {0.867, 0.867, 0.867}, {
       0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {
       0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {
       0.804, 0.0627, 0.165}, {0.804, 0.0627, 0.165}, {0.843, 0.631, 0.655}, {
       0.867, 0.867, 0.867}, {0.863, 0.804, 0.812}, {0.804, 0.0627, 0.165}, {
       0.804, 0.0627, 0.165}, {0.804, 0.0627, 0.165}, {0.851, 0.686, 0.702}, {
       0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.804, 0.0627, 0.165}, {
       0.804, 0.0627, 0.165}, {0.843, 0.631, 0.655}, {0.867, 0.867, 0.867}, {
       0.804, 0.118, 0.2}, {0.804, 0.0627, 0.165}, {0.831, 0.467, 0.498}, {
       0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.831, 0.467, 0.498}, {
       0.804, 0.0627, 0.165}, {0.804, 0.0627, 0.165}, {0.843, 0.631, 0.655}, {
       0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.831, 0.467, 0.498}, {
       0.804, 0.0627, 0.165}, {0.804, 0.0627, 0.165}, {0.855, 0.749, 0.757}, {
       0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.804, 0.0627, 0.165}, {
       0.804, 0.0627, 0.165}, {0.831, 0.467, 0.498}, {0.867, 0.867, 0.867}, {
       0.867, 0.867, 0.867}, {0.831, 0.467, 0.498}, {0.804, 0.0627, 0.165}, {
       0.804, 0.0627, 0.165}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {
       0.804, 0.118, 0.2}, {0.804, 0.0627, 0.165}, {0.824, 0.361, 0.404}, {
       0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {
       0.855, 0.749, 0.757}, {0.855, 0.749, 0.757}, {0.867, 0.867, 0.867}, {
       0.831, 0.467, 0.498}, {0.804, 0.0627, 0.165}, {0.804, 0.0627, 0.165}, {
       0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {
       0.804, 0.0627, 0.165}, {0.804, 0.0627, 0.165}, {0.831, 0.467, 0.498}, {
       0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.804, 0.0627, 0.165}, {
       0.804, 0.0627, 0.165}, {0.831, 0.467, 0.498}, {0.867, 0.867, 0.867}, {
       0.804, 0.118, 0.2}, {0.804, 0.0627, 0.165}, {0.831, 0.467, 0.498}, {
       0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.831, 0.467, 0.498}, {
       0.804, 0.0627, 0.165}, {0.804, 0.0627, 0.165}, {0.843, 0.631, 0.655}, {
       0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.804, 0.0627, 0.165}, {
       0.804, 0.0627, 0.165}, {0.824, 0.361, 0.404}, {0.867, 0.867, 0.867}, {
       0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.804, 0.0627, 0.165}, {
       0.804, 0.0627, 0.165}, {0.831, 0.467, 0.498}, {0.867, 0.867, 0.867}, {
       0.867, 0.867, 0.867}, {0.808, 0.165, 0.235}, {0.804, 0.0627, 0.165}, {
       0.808, 0.165, 0.235}, {0.855, 0.749, 0.757}, {0.867, 0.867, 0.867}, {
       0.867, 0.867, 0.867}, {0.863, 0.804, 0.812}, {0.804, 0.118, 0.2}, {
       0.804, 0.0627, 0.165}, {0.831, 0.467, 0.498}, {0.867, 0.867, 0.867}, {
       0.867, 0.867, 0.867}, {0.831, 0.467, 0.498}, {0.804, 0.0627, 0.165}, {
       0.804, 0.0627, 0.165}, {0.843, 0.631, 0.655}, {0.867, 0.867, 0.867}, {
       0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {
       0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.831, 0.467, 0.498}, {
       0.804, 0.0627, 0.165}, {0.804, 0.0627, 0.165}, {0.867, 0.867, 0.867}, {
       0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {
       0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {
       0.804, 0.0627, 0.165}, {0.804, 0.0627, 0.165}, {0.831, 0.467, 0.498}, {
       0.867, 0.867, 0.867}, {0.804, 0.118, 0.2}, {0.804, 0.0627, 0.165}, {
       0.831, 0.467, 0.498}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {
       0.831, 0.467, 0.498}, {0.804, 0.0627, 0.165}, {0.804, 0.0627, 0.165}, {
       0.843, 0.631, 0.655}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {
       0.843, 0.573, 0.6}, {0.804, 0.0627, 0.165}, {0.804, 0.0627, 0.165}, {
       0.804, 0.0627, 0.165}, {0.831, 0.467, 0.498}, {0.867, 0.867, 0.867}, {
       0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.831, 0.467, 0.498}, {
       0.804, 0.0627, 0.165}, {0.804, 0.118, 0.2}, {0.855, 0.749, 0.757}, {
       0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.855, 0.749, 0.757}, {
       0.855, 0.749, 0.757}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {
       0.804, 0.0627, 0.165}, {0.804, 0.0627, 0.165}, {0.831, 0.467, 0.498}, {
       0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {
       0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {
       0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {
       0.804, 0.804, 0.804}, {0.588, 0.588, 0.588}, {0.867, 0.867, 0.867}, {
       0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {
       0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {
       0.867, 0.867, 0.867}, {0.42, 0.42, 0.42}, {0.678, 0.678, 0.678}, {
       0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {
       0.835, 0.835, 0.835}, {0.447, 0.447, 0.447}, {0.502, 0.502, 0.502}, {
       0.42, 0.42, 0.42}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {
       0.447, 0.447, 0.447}, {0.647, 0.647, 0.647}, {0.867, 0.867, 0.867}, {
       0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.647, 0.647, 0.647}, {
       0.447, 0.447, 0.447}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {
       0.678, 0.678, 0.678}, {0.42, 0.42, 0.42}, {0.867, 0.867, 0.867}, {
       0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.447, 0.447, 0.447}, {
       0.62, 0.62, 0.62}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {
       0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {
       0.867, 0.867, 0.867}, {0.42, 0.42, 0.42}, {0.529, 0.529, 0.529}, {
       0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {
       0.647, 0.647, 0.647}, {0.447, 0.447, 0.447}, {0.867, 0.867, 0.867}, {
       0.867, 0.867, 0.867}, {0.447, 0.447, 0.447}, {0.647, 0.647, 0.647}, {
       0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {
       0.647, 0.647, 0.647}, {0.447, 0.447, 0.447}, {0.867, 0.867, 0.867}, {
       0.867, 0.867, 0.867}, {0.447, 0.447, 0.447}, {0.647, 0.647, 0.647}, {
       0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {
       0.647, 0.647, 0.647}, {0.447, 0.447, 0.447}, {0.867, 0.867, 0.867}, {
       0.678, 0.678, 0.678}, {0.42, 0.42, 0.42}, {0.867, 0.867, 0.867}, {
       0.804, 0.804, 0.804}, {0.447, 0.447, 0.447}, {0.561, 0.561, 0.561}, {
       0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {
       0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {
       0.867, 0.867, 0.867}, {0.678, 0.678, 0.678}, {0.42, 0.42, 0.42}, {
       0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {
       0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {
       0.447, 0.447, 0.447}, {0.647, 0.647, 0.647}, {0.867, 0.867, 0.867}, {
       0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.647, 0.647, 0.647}, {
       0.447, 0.447, 0.447}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {
       0.42, 0.42, 0.42}, {0.678, 0.678, 0.678}, {0.867, 0.867, 0.867}, {
       0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {
       0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {
       0.678, 0.678, 0.678}, {0.42, 0.42, 0.42}, {0.867, 0.867, 0.867}, {
       0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {
       0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {
       0.447, 0.447, 0.447}, {0.647, 0.647, 0.647}, {0.867, 0.867, 0.867}, {
       0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.529, 0.529, 0.529}, {
       0.42, 0.42, 0.42}, {0.867, 0.867, 0.867}, {0.71, 0.71, 0.71}, {0.42, 
       0.42, 0.42}, {0.804, 0.804, 0.804}, {0.867, 0.867, 0.867}, {0.867, 
       0.867, 0.867}, {0.71, 0.71, 0.71}, {0.42, 0.42, 0.42}, {0.678, 0.678, 
       0.678}, {0.867, 0.867, 0.867}, {0.62, 0.62, 0.62}, {0.447, 0.447, 
       0.447}, {0.804, 0.804, 0.804}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.447, 0.447, 
       0.447}, {0.647, 0.647, 0.647}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.529, 0.529, 0.529}, {0.42, 0.42, 
       0.42}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.678, 0.678, 
       0.678}, {0.42, 0.42, 0.42}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.678, 0.678, 0.678}, {0.42, 0.42, 
       0.42}, {0.867, 0.867, 0.867}, {0.588, 0.588, 0.588}, {0.475, 0.475, 
       0.475}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.475, 0.475, 0.475}, {0.588, 0.588, 
       0.588}, {0.867, 0.867, 0.867}, {0.678, 0.678, 0.678}, {0.42, 0.42, 
       0.42}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.42, 0.42, 0.42}, {0.678, 0.678, 
       0.678}, {0.867, 0.867, 0.867}, {0.447, 0.447, 0.447}, {0.647, 0.647, 
       0.647}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.529, 0.529, 0.529}, {0.42, 0.42, 0.42}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.42, 0.42, 0.42}, {0.678, 0.678, 
       0.678}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.588, 0.588, 0.588}, {0.475, 0.475, 0.475}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.62, 0.62, 0.62}, {0.447, 0.447, 0.447}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.647, 0.647, 
       0.647}, {0.447, 0.447, 0.447}, {0.867, 0.867, 0.867}, {0.62, 0.62, 
       0.62}, {0.475, 0.475, 0.475}, {0.835, 0.835, 0.835}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.835, 0.835, 0.835}, {0.42, 0.42, 0.42}, {0.561, 0.561, 
       0.561}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.561, 0.561, 0.561}, {0.42, 0.42, 
       0.42}, {0.835, 0.835, 0.835}, {0.867, 0.867, 0.867}, {0.678, 0.678, 
       0.678}, {0.42, 0.42, 0.42}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.42, 0.42, 
       0.42}, {0.678, 0.678, 0.678}, {0.867, 0.867, 0.867}, {0.678, 0.678, 
       0.678}, {0.42, 0.42, 0.42}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.529, 0.529, 0.529}, {0.475, 0.475, 
       0.475}, {0.42, 0.42, 0.42}, {0.835, 0.835, 0.835}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}}, {{0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.702, 0.69}, {0.871, 0.267, 0.271}, {0.878, 0.286, 
       0.216}, {0.871, 0.314, 0.224}, {0.851, 0.38, 0.282}, {0.851, 0.361, 
       0.278}, {0.89, 0.29, 0.251}, {0.718, 0.357, 0.282}, {0.722, 0.6, 
       0.49}, {0.765, 0.616, 0.561}, {0.769, 0.62, 0.573}, {0.8, 0.706, 
       0.635}, {0.522, 0.216, 0.22}, {0.451, 0.051, 0.102}, {0.486, 0.0824, 
       0.125}, {0.478, 0.0863, 0.125}, {0.482, 0.0824, 0.125}, {0.482, 0.0824,
        0.125}, {0.482, 0.0824, 0.125}, {0.482, 0.0824, 0.125}, {0.486, 
       0.0863, 0.129}, {0.478, 0.0667, 0.114}, {0.435, 0.0471, 0.0902}, {
       0.478, 0.153, 0.165}, {0.612, 0.384, 0.376}, {0.776, 0.682, 0.6}, {
       0.792, 0.694, 0.608}, {0.816, 0.773, 0.686}, {0.816, 0.733, 0.682}, {
       0.847, 0.541, 0.38}, {0.922, 0.533, 0.345}, {0.851, 0.384, 0.278}, {
       0.733, 0.251, 0.239}, {0.686, 0.31, 0.31}, {0.867, 0.867, 0.867}, {
       0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {
       0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {
       0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {
       0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {
       0.867, 0.867, 0.867}, {0.808, 0.165, 0.235}, {0.804, 0.0627, 0.165}, {
       0.808, 0.212, 0.278}, {0.804, 0.0627, 0.165}, {0.831, 0.467, 0.498}, {
       0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.831, 0.467, 0.498}, {
       0.804, 0.0627, 0.165}, {0.808, 0.212, 0.278}, {0.804, 0.0627, 0.165}, {
       0.808, 0.212, 0.278}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {
       0.867, 0.867, 0.867}, {0.816, 0.259, 0.314}, {0.804, 0.0627, 0.165}, {
       0.816, 0.259, 0.314}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {
       0.867, 0.867, 0.867}, {0.816, 0.259, 0.314}, {0.804, 0.0627, 0.165}, {
       0.816, 0.259, 0.314}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {
       0.804, 0.0627, 0.165}, {0.804, 0.0627, 0.165}, {0.831, 0.467, 0.498}, {
       0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.804, 0.0627, 0.165}, {
       0.804, 0.0627, 0.165}, {0.831, 0.467, 0.498}, {0.867, 0.867, 0.867}, {
       0.867, 0.867, 0.867}, {0.831, 0.467, 0.498}, {0.804, 0.0627, 0.165}, {
       0.804, 0.0627, 0.165}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {
       0.867, 0.867, 0.867}, {0.851, 0.686, 0.702}, {0.804, 0.0627, 0.165}, {
       0.804, 0.0627, 0.165}, {0.863, 0.804, 0.812}, {0.867, 0.867, 0.867}, {
       0.867, 0.867, 0.867}, {0.843, 0.573, 0.6}, {0.804, 0.0627, 0.165}, {
       0.804, 0.0627, 0.165}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {
       0.804, 0.0627, 0.165}, {0.804, 0.0627, 0.165}, {0.831, 0.467, 0.498}, {
       0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.831, 0.467, 0.498}, {
       0.804, 0.0627, 0.165}, {0.804, 0.0627, 0.165}, {0.867, 0.867, 0.867}, {
       0.867, 0.867, 0.867}, {0.831, 0.467, 0.498}, {0.804, 0.0627, 0.165}, {
       0.804, 0.0627, 0.165}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {
       0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {
       0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.804, 0.0627, 0.165}, {
       0.804, 0.0627, 0.165}, {0.843, 0.631, 0.655}, {0.867, 0.867, 0.867}, {
       0.835, 0.518, 0.549}, {0.804, 0.0627, 0.165}, {0.808, 0.165, 0.235}, {
       0.804, 0.0627, 0.165}, {0.831, 0.467, 0.498}, {0.867, 0.867, 0.867}, {
       0.867, 0.867, 0.867}, {0.804, 0.0627, 0.165}, {0.804, 0.0627, 0.165}, {
       0.843, 0.631, 0.655}, {0.867, 0.867, 0.867}, {0.804, 0.118, 0.2}, {
       0.804, 0.0627, 0.165}, {0.843, 0.573, 0.6}, {0.867, 0.867, 0.867}, {
       0.867, 0.867, 0.867}, {0.863, 0.804, 0.812}, {0.804, 0.0627, 0.165}, {
       0.804, 0.0627, 0.165}, {0.843, 0.631, 0.655}, {0.867, 0.867, 0.867}, {
       0.867, 0.867, 0.867}, {0.831, 0.467, 0.498}, {0.804, 0.0627, 0.165}, {
       0.804, 0.0627, 0.165}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {
       0.867, 0.867, 0.867}, {0.804, 0.0627, 0.165}, {0.804, 0.0627, 0.165}, {
       0.831, 0.467, 0.498}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {
       0.831, 0.467, 0.498}, {0.804, 0.0627, 0.165}, {0.804, 0.0627, 0.165}, {
       0.867, 0.867, 0.867}, {0.843, 0.573, 0.6}, {0.804, 0.0627, 0.165}, {
       0.804, 0.0627, 0.165}, {0.863, 0.804, 0.812}, {0.867, 0.867, 0.867}, {
       0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {
       0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.831, 0.467, 0.498}, {
       0.804, 0.0627, 0.165}, {0.804, 0.0627, 0.165}, {0.867, 0.867, 0.867}, {
       0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.804, 0.0627, 0.165}, {
       0.804, 0.0627, 0.165}, {0.831, 0.467, 0.498}, {0.867, 0.867, 0.867}, {
       0.867, 0.867, 0.867}, {0.804, 0.0627, 0.165}, {0.804, 0.0627, 0.165}, {
       0.831, 0.467, 0.498}, {0.867, 0.867, 0.867}, {0.804, 0.118, 0.2}, {
       0.804, 0.0627, 0.165}, {0.843, 0.573, 0.6}, {0.867, 0.867, 0.867}, {
       0.867, 0.867, 0.867}, {0.863, 0.804, 0.812}, {0.804, 0.0627, 0.165}, {
       0.804, 0.0627, 0.165}, {0.843, 0.631, 0.655}, {0.867, 0.867, 0.867}, {
       0.867, 0.867, 0.867}, {0.804, 0.0627, 0.165}, {0.804, 0.0627, 0.165}, {
       0.831, 0.467, 0.498}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {
       0.867, 0.867, 0.867}, {0.804, 0.0627, 0.165}, {0.804, 0.0627, 0.165}, {
       0.831, 0.467, 0.498}, {0.867, 0.867, 0.867}, {0.843, 0.631, 0.655}, {
       0.804, 0.0627, 0.165}, {0.804, 0.0627, 0.165}, {0.843, 0.573, 0.6}, {
       0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {
       0.867, 0.867, 0.867}, {0.804, 0.118, 0.2}, {0.804, 0.0627, 0.165}, {
       0.843, 0.573, 0.6}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {
       0.863, 0.804, 0.812}, {0.804, 0.0627, 0.165}, {0.804, 0.0627, 0.165}, {
       0.843, 0.631, 0.655}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {
       0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {
       0.867, 0.867, 0.867}, {0.831, 0.467, 0.498}, {0.804, 0.0627, 0.165}, {
       0.804, 0.0627, 0.165}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {
       0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {
       0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.804, 0.0627, 0.165}, {
       0.804, 0.0627, 0.165}, {0.831, 0.467, 0.498}, {0.867, 0.867, 0.867}, {
       0.804, 0.118, 0.2}, {0.804, 0.0627, 0.165}, {0.843, 0.573, 0.6}, {
       0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.863, 0.804, 0.812}, {
       0.804, 0.0627, 0.165}, {0.804, 0.0627, 0.165}, {0.843, 0.631, 0.655}, {
       0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.824, 0.361, 0.404}, {
       0.804, 0.0627, 0.165}, {0.824, 0.361, 0.404}, {0.804, 0.0627, 0.165}, {
       0.808, 0.212, 0.278}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {
       0.867, 0.867, 0.867}, {0.808, 0.212, 0.278}, {0.804, 0.0627, 0.165}, {
       0.824, 0.412, 0.451}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {
       0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {
       0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.804, 0.0627, 0.165}, {
       0.804, 0.0627, 0.165}, {0.831, 0.467, 0.498}, {0.867, 0.867, 0.867}, {
       0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {
       0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {
       0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.804, 0.804, 0.804}, {
       0.588, 0.588, 0.588}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {
       0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {
       0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {
       0.42, 0.42, 0.42}, {0.678, 0.678, 0.678}, {0.867, 0.867, 0.867}, {
       0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.647, 0.647, 0.647}, {
       0.447, 0.447, 0.447}, {0.678, 0.678, 0.678}, {0.42, 0.42, 0.42}, {
       0.867, 0.867, 0.867}, {0.773, 0.773, 0.773}, {0.42, 0.42, 0.42}, {
       0.804, 0.804, 0.804}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {
       0.867, 0.867, 0.867}, {0.804, 0.804, 0.804}, {0.42, 0.42, 0.42}, {
       0.773, 0.773, 0.773}, {0.867, 0.867, 0.867}, {0.678, 0.678, 0.678}, {
       0.42, 0.42, 0.42}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {
       0.773, 0.773, 0.773}, {0.42, 0.42, 0.42}, {0.804, 0.804, 0.804}, {
       0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {
       0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {
       0.42, 0.42, 0.42}, {0.678, 0.678, 0.678}, {0.867, 0.867, 0.867}, {
       0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.804, 0.804, 0.804}, {
       0.42, 0.42, 0.42}, {0.773, 0.773, 0.773}, {0.773, 0.773, 0.773}, {0.42,
        0.42, 0.42}, {0.804, 0.804, 0.804}, {0.867, 0.867, 0.867}, {0.867, 
       0.867, 0.867}, {0.867, 0.867, 0.867}, {0.804, 0.804, 0.804}, {0.42, 
       0.42, 0.42}, {0.773, 0.773, 0.773}, {0.773, 0.773, 0.773}, {0.42, 0.42,
        0.42}, {0.804, 0.804, 0.804}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.804, 0.804, 0.804}, {0.42, 0.42, 
       0.42}, {0.773, 0.773, 0.773}, {0.678, 0.678, 0.678}, {0.42, 0.42, 
       0.42}, {0.835, 0.835, 0.835}, {0.475, 0.475, 0.475}, {0.529, 0.529, 
       0.529}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.678, 0.678, 
       0.678}, {0.42, 0.42, 0.42}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.773, 0.773, 0.773}, {0.42, 0.42, 0.42}, {0.804, 0.804, 
       0.804}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.804, 0.804, 0.804}, {0.42, 0.42, 0.42}, {0.773, 0.773, 
       0.773}, {0.867, 0.867, 0.867}, {0.42, 0.42, 0.42}, {0.678, 0.678, 
       0.678}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.678, 0.678, 0.678}, {0.42, 0.42, 
       0.42}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.773, 0.773, 0.773}, {0.42, 0.42, 0.42}, {0.804, 0.804, 
       0.804}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.678, 0.678, 0.678}, {0.42, 0.42, 0.42}, {0.867, 0.867, 
       0.867}, {0.678, 0.678, 0.678}, {0.42, 0.42, 0.42}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.42, 0.42, 0.42}, {0.678, 0.678, 0.678}, {0.867, 0.867, 
       0.867}, {0.502, 0.502, 0.502}, {0.588, 0.588, 0.588}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.447, 0.447, 0.447}, {0.678, 0.678, 
       0.678}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.678, 0.678, 0.678}, {0.42, 0.42, 0.42}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.678, 0.678, 0.678}, {0.42, 0.42, 
       0.42}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.678, 0.678, 0.678}, {0.42, 0.42, 0.42}, {0.867, 0.867, 
       0.867}, {0.475, 0.475, 0.475}, {0.62, 0.62, 0.62}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.62, 0.62, 0.62}, {0.475, 0.475, 0.475}, {0.867, 0.867, 
       0.867}, {0.678, 0.678, 0.678}, {0.42, 0.42, 0.42}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.42, 0.42, 0.42}, {0.678, 0.678, 0.678}, {0.867, 0.867, 
       0.867}, {0.447, 0.447, 0.447}, {0.678, 0.678, 0.678}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.678, 0.678, 
       0.678}, {0.42, 0.42, 0.42}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.42, 0.42, 0.42}, {0.678, 0.678, 0.678}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.475, 0.475, 
       0.475}, {0.62, 0.62, 0.62}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.773, 0.773, 
       0.773}, {0.42, 0.42, 0.42}, {0.773, 0.773, 0.773}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.588, 0.588, 0.588}, {0.447, 0.447, 
       0.447}, {0.867, 0.867, 0.867}, {0.502, 0.502, 0.502}, {0.62, 0.62, 
       0.62}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.62, 0.62, 
       0.62}, {0.42, 0.42, 0.42}, {0.804, 0.804, 0.804}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.804, 0.804, 0.804}, {0.42, 0.42, 0.42}, {0.62, 0.62, 
       0.62}, {0.867, 0.867, 0.867}, {0.678, 0.678, 0.678}, {0.42, 0.42, 
       0.42}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.42, 0.42, 0.42}, {0.678, 0.678, 
       0.678}, {0.867, 0.867, 0.867}, {0.678, 0.678, 0.678}, {0.42, 0.42, 
       0.42}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.835, 0.835, 
       0.835}, {0.42, 0.42, 0.42}, {0.71, 0.71, 0.71}, {0.42, 0.42, 0.42}, {
       0.71, 0.71, 0.71}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}}, {{
       0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {
       0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {
       0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {
       0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {
       0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {
       0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {
       0.863, 0.773, 0.776}, {0.855, 0.361, 0.314}, {0.875, 0.251, 0.204}, {
       0.894, 0.42, 0.278}, {0.89, 0.447, 0.294}, {0.878, 0.361, 0.259}, {
       0.718, 0.306, 0.251}, {0.749, 0.608, 0.494}, {0.808, 0.631, 0.569}, {
       0.812, 0.698, 0.62}, {0.827, 0.749, 0.671}, {0.537, 0.227, 0.231}, {
       0.486, 0.0588, 0.11}, {0.522, 0.0941, 0.141}, {0.518, 0.0902, 0.137}, {
       0.518, 0.0902, 0.137}, {0.518, 0.0902, 0.137}, {0.518, 0.0902, 
       0.137}, {0.518, 0.0902, 0.137}, {0.518, 0.0902, 0.137}, {0.518, 0.0941,
        0.137}, {0.518, 0.0902, 0.137}, {0.49, 0.0471, 0.106}, {0.502, 0.0706,
        0.11}, {0.635, 0.31, 0.286}, {0.761, 0.651, 0.565}, {0.847, 0.796, 
       0.702}, {0.827, 0.753, 0.698}, {0.859, 0.584, 0.4}, {0.937, 0.592, 
       0.369}, {0.878, 0.412, 0.278}, {0.765, 0.271, 0.239}, {0.69, 0.29, 
       0.294}, {0.847, 0.808, 0.808}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.863, 0.804, 0.812}, {0.804, 0.0627, 
       0.165}, {0.804, 0.0627, 0.165}, {0.831, 0.467, 0.498}, {0.804, 0.0627, 
       0.165}, {0.816, 0.31, 0.361}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.816, 0.259, 0.314}, {0.804, 0.0627, 0.165}, {0.831, 0.467, 
       0.498}, {0.804, 0.0627, 0.165}, {0.804, 0.0627, 0.165}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.804, 0.0627, 
       0.165}, {0.804, 0.0627, 0.165}, {0.831, 0.467, 0.498}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.831, 0.467, 
       0.498}, {0.804, 0.0627, 0.165}, {0.804, 0.0627, 0.165}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.804, 0.0627, 0.165}, {0.804, 0.0627, 
       0.165}, {0.831, 0.467, 0.498}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.804, 0.0627, 0.165}, {0.804, 0.0627, 0.165}, {0.831, 0.467, 
       0.498}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.831, 0.467, 
       0.498}, {0.804, 0.0627, 0.165}, {0.804, 0.0627, 0.165}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.808, 0.212, 0.278}, {0.804, 0.0627, 0.165}, {0.816, 0.31, 
       0.361}, {0.851, 0.686, 0.702}, {0.867, 0.867, 0.867}, {0.843, 0.631, 
       0.655}, {0.804, 0.0627, 0.165}, {0.804, 0.0627, 0.165}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.804, 0.0627, 0.165}, {0.804, 0.0627, 
       0.165}, {0.831, 0.467, 0.498}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.831, 0.467, 0.498}, {0.804, 0.0627, 0.165}, {0.804, 0.0627, 
       0.165}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.831, 0.467, 
       0.498}, {0.804, 0.0627, 0.165}, {0.804, 0.0627, 0.165}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.804, 0.0627, 0.165}, {0.804, 0.0627, 0.165}, {0.843, 0.631, 
       0.655}, {0.867, 0.867, 0.867}, {0.824, 0.361, 0.404}, {0.804, 0.0627, 
       0.165}, {0.831, 0.467, 0.498}, {0.804, 0.0627, 0.165}, {0.808, 0.212, 
       0.278}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.804, 0.0627, 
       0.165}, {0.804, 0.0627, 0.165}, {0.843, 0.631, 0.655}, {0.867, 0.867, 
       0.867}, {0.824, 0.412, 0.451}, {0.804, 0.0627, 0.165}, {0.808, 0.212, 
       0.278}, {0.843, 0.573, 0.6}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.804, 0.0627, 0.165}, {0.804, 0.0627, 0.165}, {0.843, 0.631, 
       0.655}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.831, 0.467, 
       0.498}, {0.804, 0.0627, 0.165}, {0.804, 0.0627, 0.165}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.804, 0.0627, 
       0.165}, {0.804, 0.0627, 0.165}, {0.831, 0.467, 0.498}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.831, 0.467, 0.498}, {0.804, 0.0627, 
       0.165}, {0.804, 0.0627, 0.165}, {0.867, 0.867, 0.867}, {0.831, 0.467, 
       0.498}, {0.804, 0.0627, 0.165}, {0.804, 0.0627, 0.165}, {0.831, 0.467, 
       0.498}, {0.831, 0.467, 0.498}, {0.831, 0.467, 0.498}, {0.831, 0.467, 
       0.498}, {0.831, 0.467, 0.498}, {0.831, 0.467, 0.498}, {0.867, 0.867, 
       0.867}, {0.831, 0.467, 0.498}, {0.804, 0.0627, 0.165}, {0.804, 0.0627, 
       0.165}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.804, 0.0627, 0.165}, {0.804, 0.0627, 0.165}, {0.831, 0.467, 
       0.498}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.804, 0.0627, 
       0.165}, {0.804, 0.0627, 0.165}, {0.831, 0.467, 0.498}, {0.867, 0.867, 
       0.867}, {0.824, 0.412, 0.451}, {0.804, 0.0627, 0.165}, {0.808, 0.212, 
       0.278}, {0.843, 0.573, 0.6}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.804, 0.0627, 0.165}, {0.804, 0.0627, 0.165}, {0.843, 0.631, 
       0.655}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.804, 0.0627, 
       0.165}, {0.804, 0.0627, 0.165}, {0.831, 0.467, 0.498}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.804, 0.0627, 
       0.165}, {0.804, 0.0627, 0.165}, {0.831, 0.467, 0.498}, {0.867, 0.867, 
       0.867}, {0.831, 0.467, 0.498}, {0.804, 0.0627, 0.165}, {0.804, 0.0627, 
       0.165}, {0.863, 0.804, 0.812}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.824, 0.412, 
       0.451}, {0.804, 0.0627, 0.165}, {0.808, 0.212, 0.278}, {0.843, 0.573, 
       0.6}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.804, 0.0627, 
       0.165}, {0.804, 0.0627, 0.165}, {0.843, 0.631, 0.655}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.831, 0.467, 
       0.498}, {0.804, 0.0627, 0.165}, {0.804, 0.0627, 0.165}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.804, 0.0627, 0.165}, {0.804, 0.0627, 0.165}, {0.831, 0.467, 
       0.498}, {0.867, 0.867, 0.867}, {0.824, 0.412, 0.451}, {0.804, 0.0627, 
       0.165}, {0.808, 0.212, 0.278}, {0.843, 0.573, 0.6}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.804, 0.0627, 0.165}, {0.804, 0.0627, 
       0.165}, {0.843, 0.631, 0.655}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.804, 0.118, 0.2}, {0.804, 0.0627, 0.165}, {0.851, 0.686, 
       0.702}, {0.804, 0.0627, 0.165}, {0.804, 0.0627, 0.165}, {0.863, 0.804, 
       0.812}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.804, 0.0627, 
       0.165}, {0.804, 0.0627, 0.165}, {0.816, 0.259, 0.314}, {0.831, 0.467, 
       0.498}, {0.831, 0.467, 0.498}, {0.831, 0.467, 0.498}, {0.831, 0.467, 
       0.498}, {0.831, 0.467, 0.498}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.804, 0.0627, 0.165}, {0.804, 0.0627, 0.165}, {0.831, 0.467, 
       0.498}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.804, 0.804, 0.804}, {0.588, 0.588, 0.588}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.42, 0.42, 0.42}, {0.678, 0.678, 
       0.678}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.835, 0.835, 
       0.835}, {0.447, 0.447, 0.447}, {0.647, 0.647, 0.647}, {0.678, 0.678, 
       0.678}, {0.42, 0.42, 0.42}, {0.867, 0.867, 0.867}, {0.678, 0.678, 
       0.678}, {0.42, 0.42, 0.42}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.42, 0.42, 0.42}, {0.678, 0.678, 0.678}, {0.867, 0.867, 
       0.867}, {0.678, 0.678, 0.678}, {0.42, 0.42, 0.42}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.678, 0.678, 0.678}, {0.42, 0.42, 
       0.42}, {0.678, 0.678, 0.678}, {0.678, 0.678, 0.678}, {0.678, 0.678, 
       0.678}, {0.678, 0.678, 0.678}, {0.678, 0.678, 0.678}, {0.71, 0.71, 
       0.71}, {0.867, 0.867, 0.867}, {0.42, 0.42, 0.42}, {0.741, 0.741, 
       0.741}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.42, 0.42, 0.42}, {0.71, 0.71, 
       0.71}, {0.678, 0.678, 0.678}, {0.42, 0.42, 0.42}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.42, 0.42, 0.42}, {0.678, 0.678, 
       0.678}, {0.678, 0.678, 0.678}, {0.42, 0.42, 0.42}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.42, 0.42, 0.42}, {0.678, 0.678, 
       0.678}, {0.678, 0.678, 0.678}, {0.42, 0.42, 0.42}, {0.529, 0.529, 
       0.529}, {0.475, 0.475, 0.475}, {0.835, 0.835, 0.835}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.678, 0.678, 0.678}, {0.42, 0.42, 
       0.42}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.678, 0.678, 
       0.678}, {0.42, 0.42, 0.42}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.42, 0.42, 0.42}, {0.678, 0.678, 0.678}, {0.867, 0.867, 
       0.867}, {0.42, 0.42, 0.42}, {0.678, 0.678, 0.678}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.678, 0.678, 0.678}, {0.42, 0.42, 0.42}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.71, 0.71, 
       0.71}, {0.42, 0.42, 0.42}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.741, 0.741, 
       0.741}, {0.42, 0.42, 0.42}, {0.867, 0.867, 0.867}, {0.678, 0.678, 
       0.678}, {0.42, 0.42, 0.42}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.42, 0.42, 
       0.42}, {0.678, 0.678, 0.678}, {0.867, 0.867, 0.867}, {0.42, 0.42, 
       0.42}, {0.678, 0.678, 0.678}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.588, 0.588, 0.588}, {0.447, 0.447, 0.447}, {0.71, 0.71, 
       0.71}, {0.835, 0.835, 0.835}, {0.867, 0.867, 0.867}, {0.678, 0.678, 
       0.678}, {0.42, 0.42, 0.42}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.678, 0.678, 0.678}, {0.42, 0.42, 0.42}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.678, 0.678, 
       0.678}, {0.42, 0.42, 0.42}, {0.867, 0.867, 0.867}, {0.42, 0.42, 
       0.42}, {0.678, 0.678, 0.678}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.678, 0.678, 
       0.678}, {0.42, 0.42, 0.42}, {0.867, 0.867, 0.867}, {0.678, 0.678, 
       0.678}, {0.42, 0.42, 0.42}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.42, 0.42, 
       0.42}, {0.678, 0.678, 0.678}, {0.867, 0.867, 0.867}, {0.588, 0.588, 
       0.588}, {0.447, 0.447, 0.447}, {0.71, 0.71, 0.71}, {0.835, 0.835, 
       0.835}, {0.867, 0.867, 0.867}, {0.678, 0.678, 0.678}, {0.42, 0.42, 
       0.42}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.42, 0.42, 
       0.42}, {0.678, 0.678, 0.678}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.42, 0.42, 0.42}, {0.678, 0.678, 
       0.678}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.42, 0.42, 
       0.42}, {0.71, 0.71, 0.71}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.741, 0.741, 0.741}, {0.529, 0.529, 
       0.529}, {0.42, 0.42, 0.42}, {0.678, 0.678, 0.678}, {0.867, 0.867, 
       0.867}, {0.42, 0.42, 0.42}, {0.588, 0.588, 0.588}, {0.678, 0.678, 
       0.678}, {0.678, 0.678, 0.678}, {0.678, 0.678, 0.678}, {0.678, 0.678, 
       0.678}, {0.678, 0.678, 0.678}, {0.804, 0.804, 0.804}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.529, 0.529, 0.529}, {0.475, 0.475, 
       0.475}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.475, 0.475, 0.475}, {0.529, 0.529, 0.529}, {0.867, 0.867, 
       0.867}, {0.678, 0.678, 0.678}, {0.42, 0.42, 0.42}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.42, 0.42, 0.42}, {0.678, 0.678, 0.678}, {0.867, 0.867, 
       0.867}, {0.678, 0.678, 0.678}, {0.42, 0.42, 0.42}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.71, 0.71, 0.71}, {0.42, 0.42, 
       0.42}, {0.835, 0.835, 0.835}, {0.529, 0.529, 0.529}, {0.561, 0.561, 
       0.561}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}}, {{0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.855, 0.741, 0.737}, {0.875, 0.376, 0.286}, {0.886, 0.369, 
       0.231}, {0.859, 0.376, 0.255}, {0.886, 0.518, 0.337}, {0.733, 0.424, 
       0.318}, {0.769, 0.604, 0.494}, {0.835, 0.659, 0.588}, {0.847, 0.714, 
       0.631}, {0.855, 0.773, 0.678}, {0.588, 0.235, 0.243}, {0.612, 0.0667, 
       0.137}, {0.647, 0.102, 0.169}, {0.643, 0.102, 0.165}, {0.643, 0.102, 
       0.165}, {0.643, 0.102, 0.165}, {0.643, 0.102, 0.165}, {0.643, 0.102, 
       0.165}, {0.643, 0.102, 0.165}, {0.639, 0.0863, 0.153}, {0.651, 0.0941, 
       0.153}, {0.706, 0.204, 0.216}, {0.725, 0.396, 0.357}, {0.702, 0.533, 
       0.459}, {0.792, 0.694, 0.592}, {0.875, 0.784, 0.69}, {0.851, 0.769, 
       0.714}, {0.863, 0.592, 0.396}, {0.941, 0.612, 0.357}, {0.89, 0.396, 
       0.259}, {0.839, 0.329, 0.231}, {0.718, 0.255, 0.247}, {0.706, 0.357, 
       0.365}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.843, 0.631, 0.655}, {0.804, 0.0627, 0.165}, {0.804, 0.118, 
       0.2}, {0.851, 0.686, 0.702}, {0.804, 0.0627, 0.165}, {0.808, 0.212, 
       0.278}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.808, 0.165, 
       0.235}, {0.804, 0.0627, 0.165}, {0.851, 0.686, 0.702}, {0.804, 0.118, 
       0.2}, {0.804, 0.0627, 0.165}, {0.843, 0.631, 0.655}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.804, 0.0627, 0.165}, {0.804, 0.0627, 
       0.165}, {0.831, 0.467, 0.498}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.831, 0.467, 0.498}, {0.804, 0.0627, 
       0.165}, {0.804, 0.0627, 0.165}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.804, 0.0627, 0.165}, {0.804, 0.0627, 0.165}, {0.831, 0.467, 
       0.498}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.804, 0.0627, 
       0.165}, {0.804, 0.0627, 0.165}, {0.831, 0.467, 0.498}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.831, 0.467, 0.498}, {0.804, 0.0627, 
       0.165}, {0.804, 0.0627, 0.165}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.855, 0.749, 
       0.757}, {0.824, 0.361, 0.404}, {0.804, 0.0627, 0.165}, {0.804, 0.0627, 
       0.165}, {0.804, 0.0627, 0.165}, {0.804, 0.0627, 0.165}, {0.804, 0.0627,
        0.165}, {0.804, 0.0627, 0.165}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.804, 0.0627, 0.165}, {0.804, 0.0627, 0.165}, {0.831, 0.467, 
       0.498}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.831, 0.467, 
       0.498}, {0.804, 0.0627, 0.165}, {0.804, 0.0627, 0.165}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.831, 0.467, 0.498}, {0.804, 0.0627, 
       0.165}, {0.804, 0.0627, 0.165}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.804, 0.0627, 
       0.165}, {0.804, 0.0627, 0.165}, {0.843, 0.631, 0.655}, {0.867, 0.867, 
       0.867}, {0.804, 0.118, 0.2}, {0.804, 0.0627, 0.165}, {0.855, 0.749, 
       0.757}, {0.808, 0.212, 0.278}, {0.804, 0.0627, 0.165}, {0.855, 0.749, 
       0.757}, {0.867, 0.867, 0.867}, {0.804, 0.0627, 0.165}, {0.804, 0.0627, 
       0.165}, {0.843, 0.631, 0.655}, {0.867, 0.867, 0.867}, {0.863, 0.804, 
       0.812}, {0.831, 0.467, 0.498}, {0.804, 0.118, 0.2}, {0.804, 0.0627, 
       0.165}, {0.804, 0.0627, 0.165}, {0.804, 0.0627, 0.165}, {0.804, 0.0627,
        0.165}, {0.804, 0.0627, 0.165}, {0.843, 0.631, 0.655}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.831, 0.467, 0.498}, {0.804, 0.0627, 
       0.165}, {0.804, 0.0627, 0.165}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.804, 0.0627, 0.165}, {0.804, 0.0627, 
       0.165}, {0.831, 0.467, 0.498}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.831, 0.467, 0.498}, {0.804, 0.0627, 0.165}, {0.804, 0.0627, 
       0.165}, {0.867, 0.867, 0.867}, {0.831, 0.467, 0.498}, {0.804, 0.0627, 
       0.165}, {0.804, 0.0627, 0.165}, {0.804, 0.0627, 0.165}, {0.804, 0.0627,
        0.165}, {0.804, 0.0627, 0.165}, {0.804, 0.0627, 0.165}, {0.804, 
       0.0627, 0.165}, {0.804, 0.0627, 0.165}, {0.867, 0.867, 0.867}, {0.831, 
       0.467, 0.498}, {0.804, 0.0627, 0.165}, {0.804, 0.0627, 0.165}, {0.867, 
       0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.804, 
       0.0627, 0.165}, {0.804, 0.0627, 0.165}, {0.831, 0.467, 0.498}, {0.867, 
       0.867, 0.867}, {0.867, 0.867, 0.867}, {0.804, 0.0627, 0.165}, {0.804, 
       0.0627, 0.165}, {0.831, 0.467, 0.498}, {0.867, 0.867, 0.867}, {0.863, 
       0.804, 0.812}, {0.831, 0.467, 0.498}, {0.804, 0.118, 0.2}, {0.804, 
       0.0627, 0.165}, {0.804, 0.0627, 0.165}, {0.804, 0.0627, 0.165}, {0.804,
        0.0627, 0.165}, {0.804, 0.0627, 0.165}, {0.843, 0.631, 0.655}, {0.867,
        0.867, 0.867}, {0.867, 0.867, 0.867}, {0.804, 0.0627, 0.165}, {0.804, 
       0.0627, 0.165}, {0.831, 0.467, 0.498}, {0.867, 0.867, 0.867}, {0.867, 
       0.867, 0.867}, {0.867, 0.867, 0.867}, {0.804, 0.0627, 0.165}, {0.804, 
       0.0627, 0.165}, {0.831, 0.467, 0.498}, {0.867, 0.867, 0.867}, {0.831, 
       0.467, 0.498}, {0.804, 0.0627, 0.165}, {0.804, 0.0627, 0.165}, {0.867, 
       0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 
       0.867, 0.867}, {0.867, 0.867, 0.867}, {0.863, 0.804, 0.812}, {0.831, 
       0.467, 0.498}, {0.804, 0.118, 0.2}, {0.804, 0.0627, 0.165}, {0.804, 
       0.0627, 0.165}, {0.804, 0.0627, 0.165}, {0.804, 0.0627, 0.165}, {0.804,
        0.0627, 0.165}, {0.843, 0.631, 0.655}, {0.867, 0.867, 0.867}, {0.867, 
       0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 
       0.867, 0.867}, {0.867, 0.867, 0.867}, {0.831, 0.467, 0.498}, {0.804, 
       0.0627, 0.165}, {0.804, 0.0627, 0.165}, {0.816, 0.259, 0.314}, {0.816, 
       0.259, 0.314}, {0.824, 0.361, 0.404}, {0.843, 0.631, 0.655}, {0.867, 
       0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.804, 
       0.0627, 0.165}, {0.804, 0.0627, 0.165}, {0.831, 0.467, 0.498}, {0.867, 
       0.867, 0.867}, {0.863, 0.804, 0.812}, {0.831, 0.467, 0.498}, {0.804, 
       0.118, 0.2}, {0.804, 0.0627, 0.165}, {0.804, 0.0627, 0.165}, {0.804, 
       0.0627, 0.165}, {0.804, 0.0627, 0.165}, {0.804, 0.0627, 0.165}, {0.843,
        0.631, 0.655}, {0.867, 0.867, 0.867}, {0.843, 0.573, 0.6}, {0.804, 
       0.0627, 0.165}, {0.804, 0.118, 0.2}, {0.867, 0.867, 0.867}, {0.816, 
       0.259, 0.314}, {0.804, 0.0627, 0.165}, {0.835, 0.518, 0.549}, {0.867, 
       0.867, 0.867}, {0.867, 0.867, 0.867}, {0.804, 0.0627, 0.165}, {0.804, 
       0.0627, 0.165}, {0.804, 0.0627, 0.165}, {0.804, 0.0627, 0.165}, {0.804,
        0.0627, 0.165}, {0.804, 0.0627, 0.165}, {0.804, 0.0627, 0.165}, {
       0.804, 0.0627, 0.165}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {
       0.804, 0.0627, 0.165}, {0.804, 0.0627, 0.165}, {0.831, 0.467, 0.498}, {
       0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {
       0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {
       0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {
       0.804, 0.804, 0.804}, {0.588, 0.588, 0.588}, {0.867, 0.867, 0.867}, {
       0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {
       0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {
       0.867, 0.867, 0.867}, {0.42, 0.42, 0.42}, {0.678, 0.678, 0.678}, {
       0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.647, 0.647, 0.647}, {
       0.447, 0.447, 0.447}, {0.867, 0.867, 0.867}, {0.678, 0.678, 0.678}, {
       0.42, 0.42, 0.42}, {0.867, 0.867, 0.867}, {0.678, 0.678, 0.678}, {0.42,
        0.42, 0.42}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 
       0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.42, 
       0.42, 0.42}, {0.678, 0.678, 0.678}, {0.867, 0.867, 0.867}, {0.678, 
       0.678, 0.678}, {0.42, 0.42, 0.42}, {0.867, 0.867, 0.867}, {0.867, 
       0.867, 0.867}, {0.678, 0.678, 0.678}, {0.42, 0.42, 0.42}, {0.42, 0.42, 
       0.42}, {0.42, 0.42, 0.42}, {0.42, 0.42, 0.42}, {0.42, 0.42, 0.42}, {
       0.42, 0.42, 0.42}, {0.42, 0.42, 0.42}, {0.867, 0.867, 0.867}, {0.42, 
       0.42, 0.42}, {0.741, 0.741, 0.741}, {0.867, 0.867, 0.867}, {0.867, 
       0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.42, 
       0.42, 0.42}, {0.678, 0.678, 0.678}, {0.678, 0.678, 0.678}, {0.42, 0.42,
        0.42}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.42, 0.42, 
       0.42}, {0.678, 0.678, 0.678}, {0.678, 0.678, 0.678}, {0.42, 0.42, 
       0.42}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.42, 0.42, 
       0.42}, {0.678, 0.678, 0.678}, {0.678, 0.678, 0.678}, {0.42, 0.42, 
       0.42}, {0.42, 0.42, 0.42}, {0.741, 0.741, 0.741}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.678, 0.678, 
       0.678}, {0.42, 0.42, 0.42}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.678, 0.678, 0.678}, {0.42, 0.42, 0.42}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.42, 0.42, 0.42}, {0.678, 0.678, 
       0.678}, {0.867, 0.867, 0.867}, {0.42, 0.42, 0.42}, {0.678, 0.678, 
       0.678}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.678, 0.678, 0.678}, {0.42, 0.42, 
       0.42}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.678, 0.678, 0.678}, {0.42, 0.42, 0.42}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.741, 0.741, 0.741}, {0.42, 0.42, 0.42}, {0.867, 0.867, 
       0.867}, {0.678, 0.678, 0.678}, {0.42, 0.42, 0.42}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.42, 0.42, 0.42}, {0.678, 0.678, 0.678}, {0.867, 0.867, 
       0.867}, {0.42, 0.42, 0.42}, {0.678, 0.678, 0.678}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.62, 0.62, 
       0.62}, {0.447, 0.447, 0.447}, {0.42, 0.42, 0.42}, {0.42, 0.42, 0.42}, {
       0.42, 0.42, 0.42}, {0.42, 0.42, 0.42}, {0.867, 0.867, 0.867}, {0.867, 
       0.867, 0.867}, {0.678, 0.678, 0.678}, {0.42, 0.42, 0.42}, {0.867, 
       0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.678, 
       0.678, 0.678}, {0.42, 0.42, 0.42}, {0.867, 0.867, 0.867}, {0.42, 0.42, 
       0.42}, {0.678, 0.678, 0.678}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.678, 0.678, 
       0.678}, {0.42, 0.42, 0.42}, {0.867, 0.867, 0.867}, {0.678, 0.678, 
       0.678}, {0.42, 0.42, 0.42}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.42, 0.42, 
       0.42}, {0.678, 0.678, 0.678}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.62, 0.62, 0.62}, {0.447, 0.447, 0.447}, {0.42, 0.42, 
       0.42}, {0.42, 0.42, 0.42}, {0.42, 0.42, 0.42}, {0.42, 0.42, 0.42}, {
       0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.42, 0.42, 0.42}, {
       0.678, 0.678, 0.678}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {
       0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {
       0.867, 0.867, 0.867}, {0.42, 0.42, 0.42}, {0.678, 0.678, 0.678}, {
       0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {
       0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.42, 0.42, 0.42}, {
       0.678, 0.678, 0.678}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {
       0.588, 0.588, 0.588}, {0.42, 0.42, 0.42}, {0.529, 0.529, 0.529}, {
       0.773, 0.773, 0.773}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {
       0.42, 0.42, 0.42}, {0.42, 0.42, 0.42}, {0.42, 0.42, 0.42}, {0.42, 0.42,
        0.42}, {0.42, 0.42, 0.42}, {0.42, 0.42, 0.42}, {0.42, 0.42, 0.42}, {
       0.678, 0.678, 0.678}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {
       0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {
       0.447, 0.447, 0.447}, {0.561, 0.561, 0.561}, {0.867, 0.867, 0.867}, {
       0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {
       0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.561, 0.561, 0.561}, {
       0.447, 0.447, 0.447}, {0.867, 0.867, 0.867}, {0.678, 0.678, 0.678}, {
       0.42, 0.42, 0.42}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {
       0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.42, 0.42, 0.42}, {
       0.678, 0.678, 0.678}, {0.867, 0.867, 0.867}, {0.678, 0.678, 0.678}, {
       0.42, 0.42, 0.42}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {
       0.561, 0.561, 0.561}, {0.529, 0.529, 0.529}, {0.867, 0.867, 0.867}, {
       0.678, 0.678, 0.678}, {0.447, 0.447, 0.447}, {0.867, 0.867, 0.867}, {
       0.867, 0.867, 0.867}}, {{0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {
       0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {
       0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {
       0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {
       0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {
       0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {
       0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {
       0.851, 0.569, 0.518}, {0.859, 0.333, 0.243}, {0.847, 0.427, 0.282}, {
       0.863, 0.51, 0.333}, {0.733, 0.451, 0.325}, {0.784, 0.612, 0.498}, {
       0.831, 0.635, 0.584}, {0.843, 0.678, 0.62}, {0.863, 0.745, 0.675}, {
       0.612, 0.239, 0.247}, {0.698, 0.0549, 0.145}, {0.729, 0.098, 0.173}, {
       0.725, 0.0941, 0.169}, {0.725, 0.0941, 0.169}, {0.725, 0.0941, 
       0.169}, {0.725, 0.0941, 0.169}, {0.725, 0.0863, 0.165}, {0.729, 0.0745,
        0.157}, {0.765, 0.157, 0.192}, {0.773, 0.345, 0.314}, {0.686, 0.475, 
       0.435}, {0.737, 0.659, 0.604}, {0.847, 0.784, 0.698}, {0.863, 0.765, 
       0.671}, {0.875, 0.776, 0.682}, {0.859, 0.745, 0.694}, {0.863, 0.584, 
       0.396}, {0.937, 0.545, 0.314}, {0.914, 0.455, 0.278}, {0.882, 0.424, 
       0.286}, {0.792, 0.251, 0.224}, {0.698, 0.235, 0.239}, {0.773, 0.561, 
       0.557}, {0.851, 0.82, 0.82}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.831, 0.467, 
       0.498}, {0.804, 0.0627, 0.165}, {0.816, 0.259, 0.314}, {0.867, 0.867, 
       0.867}, {0.804, 0.0627, 0.165}, {0.804, 0.0627, 0.165}, {0.867, 0.867, 
       0.867}, {0.863, 0.804, 0.812}, {0.804, 0.0627, 0.165}, {0.804, 0.0627, 
       0.165}, {0.867, 0.867, 0.867}, {0.816, 0.259, 0.314}, {0.804, 0.0627, 
       0.165}, {0.831, 0.467, 0.498}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.804, 0.0627, 0.165}, {0.804, 0.0627, 0.165}, {0.831, 0.467, 
       0.498}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.831, 0.467, 0.498}, {0.804, 0.0627, 0.165}, {0.804, 0.0627, 
       0.165}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.804, 0.0627, 
       0.165}, {0.804, 0.0627, 0.165}, {0.831, 0.467, 0.498}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.804, 0.0627, 0.165}, {0.804, 0.0627, 
       0.165}, {0.831, 0.467, 0.498}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.831, 0.467, 0.498}, {0.804, 0.0627, 0.165}, {0.804, 0.0627, 
       0.165}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.851, 0.686, 0.702}, {0.843, 0.631, 
       0.655}, {0.831, 0.467, 0.498}, {0.804, 0.0627, 0.165}, {0.804, 0.0627, 
       0.165}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.804, 0.0627, 
       0.165}, {0.804, 0.0627, 0.165}, {0.831, 0.467, 0.498}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.831, 0.467, 0.498}, {0.804, 0.0627, 
       0.165}, {0.804, 0.0627, 0.165}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.831, 0.467, 0.498}, {0.804, 0.0627, 0.165}, {0.804, 0.0627, 
       0.165}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.804, 0.0627, 0.165}, {0.804, 0.0627, 
       0.165}, {0.843, 0.631, 0.655}, {0.851, 0.686, 0.702}, {0.804, 0.0627, 
       0.165}, {0.808, 0.212, 0.278}, {0.867, 0.867, 0.867}, {0.831, 0.467, 
       0.498}, {0.804, 0.0627, 0.165}, {0.835, 0.518, 0.549}, {0.867, 0.867, 
       0.867}, {0.804, 0.0627, 0.165}, {0.804, 0.0627, 0.165}, {0.843, 0.631, 
       0.655}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.855, 0.749, 0.757}, {0.843, 0.631, 
       0.655}, {0.843, 0.631, 0.655}, {0.804, 0.0627, 0.165}, {0.804, 0.0627, 
       0.165}, {0.843, 0.631, 0.655}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.831, 0.467, 0.498}, {0.804, 0.0627, 0.165}, {0.804, 0.0627, 
       0.165}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.804, 0.0627, 0.165}, {0.804, 0.0627, 0.165}, {0.831, 0.467, 
       0.498}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.831, 0.467, 
       0.498}, {0.804, 0.0627, 0.165}, {0.804, 0.0627, 0.165}, {0.867, 0.867, 
       0.867}, {0.835, 0.518, 0.549}, {0.804, 0.0627, 0.165}, {0.804, 0.0627, 
       0.165}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.831, 0.467, 0.498}, {0.804, 0.0627, 0.165}, {0.804, 0.118, 
       0.2}, {0.867, 0.867, 0.867}, {0.831, 0.467, 0.498}, {0.804, 0.0627, 
       0.165}, {0.804, 0.0627, 0.165}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.804, 0.0627, 0.165}, {0.804, 0.0627, 
       0.165}, {0.831, 0.467, 0.498}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.804, 0.0627, 0.165}, {0.804, 0.0627, 0.165}, {0.831, 0.467, 
       0.498}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.855, 0.749, 0.757}, {0.843, 0.631, 
       0.655}, {0.843, 0.631, 0.655}, {0.804, 0.0627, 0.165}, {0.804, 0.0627, 
       0.165}, {0.843, 0.631, 0.655}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.804, 0.0627, 0.165}, {0.804, 0.0627, 0.165}, {0.831, 0.467, 
       0.498}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.804, 0.0627, 0.165}, {0.804, 0.0627, 0.165}, {0.831, 0.467, 
       0.498}, {0.867, 0.867, 0.867}, {0.831, 0.467, 0.498}, {0.804, 0.0627, 
       0.165}, {0.804, 0.0627, 0.165}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.855, 0.749, 0.757}, {0.843, 0.631, 0.655}, {0.843, 0.631, 
       0.655}, {0.804, 0.0627, 0.165}, {0.804, 0.0627, 0.165}, {0.843, 0.631, 
       0.655}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.831, 0.467, 0.498}, {0.804, 0.0627, 0.165}, {0.804, 0.0627, 
       0.165}, {0.804, 0.0627, 0.165}, {0.804, 0.0627, 0.165}, {0.804, 0.0627,
        0.165}, {0.804, 0.0627, 0.165}, {0.824, 0.412, 0.451}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.804, 0.0627, 0.165}, {0.804, 0.0627, 
       0.165}, {0.831, 0.467, 0.498}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.855, 0.749, 
       0.757}, {0.843, 0.631, 0.655}, {0.843, 0.631, 0.655}, {0.804, 0.0627, 
       0.165}, {0.804, 0.0627, 0.165}, {0.843, 0.631, 0.655}, {0.867, 0.867, 
       0.867}, {0.824, 0.412, 0.451}, {0.804, 0.0627, 0.165}, {0.816, 0.31, 
       0.361}, {0.867, 0.867, 0.867}, {0.831, 0.467, 0.498}, {0.804, 0.0627, 
       0.165}, {0.816, 0.31, 0.361}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.808, 0.165, 0.235}, {0.804, 0.0627, 0.165}, {0.831, 0.467, 
       0.498}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.831, 0.467, 
       0.498}, {0.804, 0.0627, 0.165}, {0.804, 0.118, 0.2}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.804, 0.0627, 0.165}, {0.804, 0.0627, 
       0.165}, {0.831, 0.467, 0.498}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.804, 0.804, 0.804}, {0.588, 0.588, 
       0.588}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.42, 0.42, 
       0.42}, {0.678, 0.678, 0.678}, {0.867, 0.867, 0.867}, {0.835, 0.835, 
       0.835}, {0.447, 0.447, 0.447}, {0.647, 0.647, 0.647}, {0.867, 0.867, 
       0.867}, {0.678, 0.678, 0.678}, {0.42, 0.42, 0.42}, {0.867, 0.867, 
       0.867}, {0.773, 0.773, 0.773}, {0.42, 0.42, 0.42}, {0.804, 0.804, 
       0.804}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.804, 0.804, 0.804}, {0.42, 0.42, 0.42}, {0.773, 0.773, 
       0.773}, {0.867, 0.867, 0.867}, {0.678, 0.678, 0.678}, {0.42, 0.42, 
       0.42}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.741, 0.741, 
       0.741}, {0.42, 0.42, 0.42}, {0.835, 0.835, 0.835}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.678, 0.678, 
       0.678}, {0.475, 0.475, 0.475}, {0.867, 0.867, 0.867}, {0.42, 0.42, 
       0.42}, {0.678, 0.678, 0.678}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.804, 0.804, 0.804}, {0.42, 0.42, 
       0.42}, {0.741, 0.741, 0.741}, {0.773, 0.773, 0.773}, {0.42, 0.42, 
       0.42}, {0.804, 0.804, 0.804}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.804, 0.804, 0.804}, {0.42, 0.42, 
       0.42}, {0.773, 0.773, 0.773}, {0.773, 0.773, 0.773}, {0.42, 0.42, 
       0.42}, {0.804, 0.804, 0.804}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.804, 0.804, 0.804}, {0.42, 0.42, 
       0.42}, {0.773, 0.773, 0.773}, {0.678, 0.678, 0.678}, {0.42, 0.42, 
       0.42}, {0.561, 0.561, 0.561}, {0.475, 0.475, 0.475}, {0.835, 0.835, 
       0.835}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.678, 0.678, 
       0.678}, {0.42, 0.42, 0.42}, {0.678, 0.678, 0.678}, {0.678, 0.678, 
       0.678}, {0.678, 0.678, 0.678}, {0.678, 0.678, 0.678}, {0.835, 0.835, 
       0.835}, {0.773, 0.773, 0.773}, {0.42, 0.42, 0.42}, {0.804, 0.804, 
       0.804}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.804, 0.804, 0.804}, {0.42, 0.42, 0.42}, {0.773, 0.773, 
       0.773}, {0.867, 0.867, 0.867}, {0.42, 0.42, 0.42}, {0.678, 0.678, 
       0.678}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.678, 0.678, 0.678}, {0.42, 0.42, 
       0.42}, {0.678, 0.678, 0.678}, {0.678, 0.678, 0.678}, {0.678, 0.678, 
       0.678}, {0.678, 0.678, 0.678}, {0.773, 0.773, 0.773}, {0.867, 0.867, 
       0.867}, {0.741, 0.741, 0.741}, {0.42, 0.42, 0.42}, {0.804, 0.804, 
       0.804}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.678, 0.678, 0.678}, {0.42, 0.42, 0.42}, {0.867, 0.867, 
       0.867}, {0.678, 0.678, 0.678}, {0.42, 0.42, 0.42}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.42, 0.42, 0.42}, {0.678, 0.678, 0.678}, {0.867, 0.867, 
       0.867}, {0.502, 0.502, 0.502}, {0.62, 0.62, 0.62}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.773, 0.773, 0.773}, {0.741, 0.741, 
       0.741}, {0.62, 0.62, 0.62}, {0.42, 0.42, 0.42}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.678, 0.678, 0.678}, {0.42, 0.42, 
       0.42}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.678, 0.678, 0.678}, {0.42, 0.42, 0.42}, {0.867, 0.867, 
       0.867}, {0.475, 0.475, 0.475}, {0.62, 0.62, 0.62}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.62, 0.62, 0.62}, {0.475, 0.475, 0.475}, {0.867, 0.867, 
       0.867}, {0.678, 0.678, 0.678}, {0.42, 0.42, 0.42}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.42, 0.42, 0.42}, {0.678, 0.678, 0.678}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.773, 0.773, 0.773}, {0.741, 0.741, 0.741}, {0.62, 0.62, 
       0.62}, {0.42, 0.42, 0.42}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.42, 0.42, 0.42}, {0.678, 0.678, 0.678}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.42, 0.42, 
       0.42}, {0.678, 0.678, 0.678}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.42, 0.42, 0.42}, {0.678, 0.678, 0.678}, {0.867, 0.867, 
       0.867}, {0.741, 0.741, 0.741}, {0.42, 0.42, 0.42}, {0.71, 0.71, 
       0.71}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.475, 0.475, 0.475}, {0.647, 0.647, 
       0.647}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.42, 0.42, 0.42}, {0.741, 0.741, 
       0.741}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.42, 0.42, 
       0.42}, {0.588, 0.588, 0.588}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.588, 0.588, 0.588}, {0.42, 0.42, 
       0.42}, {0.867, 0.867, 0.867}, {0.678, 0.678, 0.678}, {0.42, 0.42, 
       0.42}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.42, 0.42, 0.42}, {0.678, 0.678, 
       0.678}, {0.867, 0.867, 0.867}, {0.678, 0.678, 0.678}, {0.42, 0.42, 
       0.42}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.447, 0.447, 
       0.447}, {0.647, 0.647, 0.647}, {0.867, 0.867, 0.867}, {0.804, 0.804, 
       0.804}, {0.42, 0.42, 0.42}, {0.741, 0.741, 0.741}, {0.867, 0.867, 
       0.867}}, {{0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.843, 0.678, 
       0.671}, {0.855, 0.251, 0.208}, {0.816, 0.333, 0.231}, {0.804, 0.42, 
       0.275}, {0.718, 0.431, 0.314}, {0.808, 0.635, 0.51}, {0.847, 0.627, 
       0.584}, {0.859, 0.651, 0.616}, {0.867, 0.733, 0.667}, {0.647, 0.239, 
       0.251}, {0.769, 0.0392, 0.145}, {0.796, 0.0824, 0.173}, {0.788, 0.0824,
        0.169}, {0.788, 0.0824, 0.169}, {0.788, 0.0745, 0.165}, {0.788, 
       0.0549, 0.157}, {0.816, 0.114, 0.176}, {0.82, 0.29, 0.275}, {0.753, 
       0.498, 0.439}, {0.682, 0.561, 0.541}, {0.686, 0.545, 0.545}, {0.831, 
       0.718, 0.663}, {0.859, 0.741, 0.686}, {0.855, 0.722, 0.667}, {0.875, 
       0.761, 0.702}, {0.871, 0.757, 0.702}, {0.843, 0.475, 0.306}, {0.906, 
       0.459, 0.271}, {0.886, 0.463, 0.298}, {0.886, 0.345, 0.255}, {0.863, 
       0.278, 0.22}, {0.765, 0.216, 0.216}, {0.69, 0.212, 0.227}, {0.698, 
       0.333, 0.337}, {0.851, 0.812, 0.812}, {0.867, 0.867, 0.867}, {0.867, 
       0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 
       0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 
       0.867, 0.867}, {0.867, 0.867, 0.867}, {0.816, 0.31, 0.361}, {0.804, 
       0.0627, 0.165}, {0.824, 0.412, 0.451}, {0.867, 0.867, 0.867}, {0.816, 
       0.259, 0.314}, {0.804, 0.0627, 0.165}, {0.843, 0.631, 0.655}, {0.843, 
       0.631, 0.655}, {0.804, 0.0627, 0.165}, {0.816, 0.259, 0.314}, {0.867, 
       0.867, 0.867}, {0.831, 0.467, 0.498}, {0.804, 0.0627, 0.165}, {0.816, 
       0.31, 0.361}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.816, 
       0.259, 0.314}, {0.804, 0.0627, 0.165}, {0.816, 0.259, 0.314}, {0.867, 
       0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.816, 
       0.259, 0.314}, {0.804, 0.0627, 0.165}, {0.816, 0.259, 0.314}, {0.867, 
       0.867, 0.867}, {0.867, 0.867, 0.867}, {0.804, 0.0627, 0.165}, {0.804, 
       0.0627, 0.165}, {0.831, 0.467, 0.498}, {0.867, 0.867, 0.867}, {0.867, 
       0.867, 0.867}, {0.804, 0.0627, 0.165}, {0.804, 0.0627, 0.165}, {0.831, 
       0.467, 0.498}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.831, 
       0.467, 0.498}, {0.804, 0.0627, 0.165}, {0.804, 0.0627, 0.165}, {0.843, 
       0.573, 0.6}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 
       0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 
       0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.843, 
       0.573, 0.6}, {0.804, 0.0627, 0.165}, {0.804, 0.0627, 0.165}, {0.867, 
       0.867, 0.867}, {0.867, 0.867, 0.867}, {0.804, 0.0627, 0.165}, {0.804, 
       0.0627, 0.165}, {0.824, 0.361, 0.404}, {0.867, 0.867, 0.867}, {0.867, 
       0.867, 0.867}, {0.831, 0.467, 0.498}, {0.804, 0.0627, 0.165}, {0.804, 
       0.0627, 0.165}, {0.863, 0.804, 0.812}, {0.867, 0.867, 0.867}, {0.831, 
       0.467, 0.498}, {0.804, 0.0627, 0.165}, {0.804, 0.0627, 0.165}, {0.867, 
       0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 
       0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 
       0.867, 0.867}, {0.804, 0.0627, 0.165}, {0.804, 0.0627, 0.165}, {0.843, 
       0.631, 0.655}, {0.831, 0.467, 0.498}, {0.804, 0.0627, 0.165}, {0.824, 
       0.412, 0.451}, {0.867, 0.867, 0.867}, {0.851, 0.686, 0.702}, {0.804, 
       0.0627, 0.165}, {0.816, 0.31, 0.361}, {0.867, 0.867, 0.867}, {0.804, 
       0.0627, 0.165}, {0.804, 0.0627, 0.165}, {0.843, 0.631, 0.655}, {0.867, 
       0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 
       0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.863, 
       0.804, 0.812}, {0.804, 0.0627, 0.165}, {0.804, 0.0627, 0.165}, {0.843, 
       0.631, 0.655}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.831, 
       0.467, 0.498}, {0.804, 0.0627, 0.165}, {0.804, 0.0627, 0.165}, {0.867, 
       0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.804, 
       0.0627, 0.165}, {0.804, 0.0627, 0.165}, {0.824, 0.361, 0.404}, {0.867, 
       0.867, 0.867}, {0.867, 0.867, 0.867}, {0.831, 0.467, 0.498}, {0.804, 
       0.0627, 0.165}, {0.804, 0.0627, 0.165}, {0.867, 0.867, 0.867}, {0.855, 
       0.749, 0.757}, {0.804, 0.0627, 0.165}, {0.804, 0.0627, 0.165}, {0.851, 
       0.686, 0.702}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.824, 
       0.361, 0.404}, {0.804, 0.0627, 0.165}, {0.816, 0.259, 0.314}, {0.867, 
       0.867, 0.867}, {0.831, 0.467, 0.498}, {0.804, 0.0627, 0.165}, {0.804, 
       0.0627, 0.165}, {0.855, 0.749, 0.757}, {0.867, 0.867, 0.867}, {0.867, 
       0.867, 0.867}, {0.804, 0.0627, 0.165}, {0.804, 0.0627, 0.165}, {0.824, 
       0.412, 0.451}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.804, 
       0.0627, 0.165}, {0.804, 0.0627, 0.165}, {0.831, 0.467, 0.498}, {0.867, 
       0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 
       0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.863, 
       0.804, 0.812}, {0.804, 0.0627, 0.165}, {0.804, 0.0627, 0.165}, {0.843, 
       0.631, 0.655}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.804, 
       0.0627, 0.165}, {0.804, 0.0627, 0.165}, {0.831, 0.467, 0.498}, {0.867, 
       0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.804, 
       0.0627, 0.165}, {0.804, 0.0627, 0.165}, {0.831, 0.467, 0.498}, {0.867, 
       0.867, 0.867}, {0.843, 0.631, 0.655}, {0.804, 0.0627, 0.165}, {0.804, 
       0.0627, 0.165}, {0.843, 0.573, 0.6}, {0.867, 0.867, 0.867}, {0.867, 
       0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 
       0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 
       0.867, 0.867}, {0.867, 0.867, 0.867}, {0.863, 0.804, 0.812}, {0.804, 
       0.0627, 0.165}, {0.804, 0.0627, 0.165}, {0.843, 0.631, 0.655}, {0.867, 
       0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 
       0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.831, 
       0.467, 0.498}, {0.804, 0.0627, 0.165}, {0.804, 0.0627, 0.165}, {0.867, 
       0.867, 0.867}, {0.863, 0.804, 0.812}, {0.824, 0.361, 0.404}, {0.804, 
       0.0627, 0.165}, {0.804, 0.0627, 0.165}, {0.855, 0.749, 0.757}, {0.867, 
       0.867, 0.867}, {0.804, 0.0627, 0.165}, {0.804, 0.0627, 0.165}, {0.831, 
       0.467, 0.498}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 
       0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 
       0.867, 0.867}, {0.863, 0.804, 0.812}, {0.804, 0.0627, 0.165}, {0.804, 
       0.0627, 0.165}, {0.843, 0.631, 0.655}, {0.867, 0.867, 0.867}, {0.808, 
       0.165, 0.235}, {0.804, 0.0627, 0.165}, {0.831, 0.467, 0.498}, {0.867, 
       0.867, 0.867}, {0.843, 0.631, 0.655}, {0.804, 0.0627, 0.165}, {0.804, 
       0.118, 0.2}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.824, 
       0.361, 0.404}, {0.804, 0.0627, 0.165}, {0.824, 0.361, 0.404}, {0.867, 
       0.867, 0.867}, {0.867, 0.867, 0.867}, {0.824, 0.412, 0.451}, {0.804, 
       0.0627, 0.165}, {0.816, 0.259, 0.314}, {0.867, 0.867, 0.867}, {0.867, 
       0.867, 0.867}, {0.804, 0.0627, 0.165}, {0.804, 0.0627, 0.165}, {0.808, 
       0.212, 0.278}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 
       0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 
       0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 
       0.867, 0.867}, {0.804, 0.804, 0.804}, {0.588, 0.588, 0.588}, {0.867, 
       0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 
       0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 
       0.867, 0.867}, {0.867, 0.867, 0.867}, {0.42, 0.42, 0.42}, {0.678, 
       0.678, 0.678}, {0.867, 0.867, 0.867}, {0.647, 0.647, 0.647}, {0.447, 
       0.447, 0.447}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.678, 
       0.678, 0.678}, {0.42, 0.42, 0.42}, {0.867, 0.867, 0.867}, {0.867, 
       0.867, 0.867}, {0.447, 0.447, 0.447}, {0.647, 0.647, 0.647}, {0.867, 
       0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.647, 
       0.647, 0.647}, {0.447, 0.447, 0.447}, {0.867, 0.867, 0.867}, {0.867, 
       0.867, 0.867}, {0.678, 0.678, 0.678}, {0.42, 0.42, 0.42}, {0.867, 
       0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.447, 
       0.447, 0.447}, {0.647, 0.647, 0.647}, {0.867, 0.867, 0.867}, {0.867, 
       0.867, 0.867}, {0.867, 0.867, 0.867}, {0.529, 0.529, 0.529}, {0.561, 
       0.561, 0.561}, {0.867, 0.867, 0.867}, {0.42, 0.42, 0.42}, {0.529, 
       0.529, 0.529}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 
       0.867, 0.867}, {0.647, 0.647, 0.647}, {0.42, 0.42, 0.42}, {0.835, 
       0.835, 0.835}, {0.867, 0.867, 0.867}, {0.447, 0.447, 0.447}, {0.647, 
       0.647, 0.647}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 
       0.867, 0.867}, {0.647, 0.647, 0.647}, {0.447, 0.447, 0.447}, {0.867, 
       0.867, 0.867}, {0.867, 0.867, 0.867}, {0.447, 0.447, 0.447}, {0.647, 
       0.647, 0.647}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 
       0.867, 0.867}, {0.647, 0.647, 0.647}, {0.447, 0.447, 0.447}, {0.867, 
       0.867, 0.867}, {0.678, 0.678, 0.678}, {0.42, 0.42, 0.42}, {0.867, 
       0.867, 0.867}, {0.561, 0.561, 0.561}, {0.475, 0.475, 0.475}, {0.835, 
       0.835, 0.835}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 
       0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 
       0.867, 0.867}, {0.867, 0.867, 0.867}, {0.678, 0.678, 0.678}, {0.42, 
       0.42, 0.42}, {0.42, 0.42, 0.42}, {0.42, 0.42, 0.42}, {0.42, 0.42, 
       0.42}, {0.42, 0.42, 0.42}, {0.741, 0.741, 0.741}, {0.867, 0.867, 
       0.867}, {0.447, 0.447, 0.447}, {0.647, 0.647, 0.647}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.647, 0.647, 
       0.647}, {0.447, 0.447, 0.447}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.42, 0.42, 0.42}, {0.561, 0.561, 0.561}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.678, 0.678, 0.678}, {0.42, 0.42, 0.42}, {0.42, 0.42, 
       0.42}, {0.42, 0.42, 0.42}, {0.42, 0.42, 0.42}, {0.42, 0.42, 0.42}, {
       0.647, 0.647, 0.647}, {0.867, 0.867, 0.867}, {0.835, 0.835, 0.835}, {
       0.42, 0.42, 0.42}, {0.647, 0.647, 0.647}, {0.867, 0.867, 0.867}, {
       0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.529, 0.529, 0.529}, {
       0.42, 0.42, 0.42}, {0.867, 0.867, 0.867}, {0.678, 0.678, 0.678}, {0.42,
        0.42, 0.42}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 
       0.867, 0.867}, {0.867, 0.867, 0.867}, {0.42, 0.42, 0.42}, {0.678, 
       0.678, 0.678}, {0.867, 0.867, 0.867}, {0.62, 0.62, 0.62}, {0.475, 
       0.475, 0.475}, {0.835, 0.835, 0.835}, {0.867, 0.867, 0.867}, {0.867, 
       0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 
       0.867, 0.867}, {0.835, 0.835, 0.835}, {0.867, 0.867, 0.867}, {0.867, 
       0.867, 0.867}, {0.867, 0.867, 0.867}, {0.647, 0.647, 0.647}, {0.447, 
       0.447, 0.447}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.678, 
       0.678, 0.678}, {0.42, 0.42, 0.42}, {0.867, 0.867, 0.867}, {0.867, 
       0.867, 0.867}, {0.867, 0.867, 0.867}, {0.678, 0.678, 0.678}, {0.42, 
       0.42, 0.42}, {0.867, 0.867, 0.867}, {0.588, 0.588, 0.588}, {0.475, 
       0.475, 0.475}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 
       0.867, 0.867}, {0.867, 0.867, 0.867}, {0.475, 0.475, 0.475}, {0.588, 
       0.588, 0.588}, {0.867, 0.867, 0.867}, {0.678, 0.678, 0.678}, {0.42, 
       0.42, 0.42}, {0.71, 0.71, 0.71}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.804, 0.804, 0.804}, {0.42, 0.42, 0.42}, {0.741, 0.741, 
       0.741}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.835, 0.835, 
       0.835}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.647, 0.647, 0.647}, {0.447, 0.447, 0.447}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.42, 0.42, 0.42}, {0.678, 0.678, 
       0.678}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.42, 0.42, 0.42}, {0.678, 0.678, 0.678}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.42, 0.42, 0.42}, {0.678, 0.678, 
       0.678}, {0.867, 0.867, 0.867}, {0.71, 0.71, 0.71}, {0.42, 0.42, 
       0.42}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.588, 0.588, 
       0.588}, {0.475, 0.475, 0.475}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.71, 0.71, 0.71}, {0.42, 0.42, 
       0.42}, {0.835, 0.835, 0.835}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.42, 0.42, 0.42}, {0.588, 0.588, 0.588}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.588, 0.588, 
       0.588}, {0.42, 0.42, 0.42}, {0.867, 0.867, 0.867}, {0.678, 0.678, 
       0.678}, {0.42, 0.42, 0.42}, {0.71, 0.71, 0.71}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.804, 0.804, 0.804}, {0.42, 0.42, 
       0.42}, {0.741, 0.741, 0.741}, {0.867, 0.867, 0.867}, {0.678, 0.678, 
       0.678}, {0.42, 0.42, 0.42}, {0.867, 0.867, 0.867}, {0.741, 0.741, 
       0.741}, {0.42, 0.42, 0.42}, {0.773, 0.773, 0.773}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.475, 0.475, 0.475}, {0.62, 0.62, 
       0.62}, {0.867, 0.867, 0.867}}, {{0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.847, 0.675, 0.659}, {0.839, 0.318, 0.216}, {0.804, 0.329, 
       0.216}, {0.761, 0.396, 0.243}, {0.702, 0.4, 0.282}, {0.824, 0.643, 
       0.518}, {0.878, 0.651, 0.608}, {0.882, 0.694, 0.647}, {0.89, 0.745, 
       0.69}, {0.667, 0.235, 0.255}, {0.804, 0.0235, 0.145}, {0.82, 0.0745, 
       0.169}, {0.816, 0.0706, 0.169}, {0.812, 0.051, 0.161}, {0.831, 0.0824, 
       0.165}, {0.855, 0.231, 0.239}, {0.788, 0.443, 0.392}, {0.733, 0.624, 
       0.576}, {0.773, 0.702, 0.667}, {0.816, 0.694, 0.667}, {0.745, 0.58, 
       0.584}, {0.831, 0.71, 0.659}, {0.894, 0.788, 0.71}, {0.882, 0.749, 
       0.686}, {0.894, 0.769, 0.722}, {0.882, 0.749, 0.722}, {0.812, 0.325, 
       0.247}, {0.831, 0.318, 0.192}, {0.824, 0.318, 0.231}, {0.847, 0.271, 
       0.224}, {0.863, 0.298, 0.235}, {0.847, 0.212, 0.212}, {0.773, 0.188, 
       0.204}, {0.702, 0.212, 0.22}, {0.69, 0.306, 0.314}, {0.773, 0.565, 
       0.565}, {0.851, 0.82, 0.816}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.808, 0.165, 
       0.235}, {0.804, 0.0627, 0.165}, {0.835, 0.518, 0.549}, {0.867, 0.867, 
       0.867}, {0.824, 0.412, 0.451}, {0.804, 0.0627, 0.165}, {0.831, 0.467, 
       0.498}, {0.831, 0.467, 0.498}, {0.804, 0.0627, 0.165}, {0.824, 0.361, 
       0.404}, {0.867, 0.867, 0.867}, {0.843, 0.573, 0.6}, {0.804, 0.0627, 
       0.165}, {0.808, 0.165, 0.235}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.831, 0.467, 0.498}, {0.804, 0.0627, 0.165}, {0.804, 0.0627, 
       0.165}, {0.851, 0.686, 0.702}, {0.867, 0.867, 0.867}, {0.851, 0.686, 
       0.702}, {0.804, 0.0627, 0.165}, {0.804, 0.0627, 0.165}, {0.831, 0.467, 
       0.498}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.804, 0.0627, 
       0.165}, {0.804, 0.0627, 0.165}, {0.831, 0.467, 0.498}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.804, 0.0627, 0.165}, {0.804, 0.0627, 
       0.165}, {0.831, 0.467, 0.498}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.831, 0.467, 0.498}, {0.804, 0.0627, 0.165}, {0.804, 0.0627, 
       0.165}, {0.804, 0.118, 0.2}, {0.835, 0.518, 0.549}, {0.851, 0.686, 
       0.702}, {0.867, 0.867, 0.867}, {0.843, 0.631, 0.655}, {0.831, 0.467, 
       0.498}, {0.863, 0.804, 0.812}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.816, 0.259, 0.314}, {0.804, 0.0627, 0.165}, {0.816, 0.259, 
       0.314}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.804, 0.0627, 
       0.165}, {0.804, 0.0627, 0.165}, {0.804, 0.118, 0.2}, {0.851, 0.686, 
       0.702}, {0.863, 0.804, 0.812}, {0.808, 0.165, 0.235}, {0.804, 0.0627, 
       0.165}, {0.804, 0.0627, 0.165}, {0.824, 0.361, 0.404}, {0.867, 0.867, 
       0.867}, {0.808, 0.165, 0.235}, {0.804, 0.0627, 0.165}, {0.808, 0.212, 
       0.278}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.804, 0.0627, 0.165}, {0.804, 0.0627, 
       0.165}, {0.843, 0.631, 0.655}, {0.808, 0.212, 0.278}, {0.804, 0.0627, 
       0.165}, {0.843, 0.631, 0.655}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.804, 0.118, 0.2}, {0.804, 0.0627, 0.165}, {0.867, 0.867, 
       0.867}, {0.804, 0.0627, 0.165}, {0.804, 0.0627, 0.165}, {0.843, 0.631, 
       0.655}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.816, 0.31, 
       0.361}, {0.855, 0.749, 0.757}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.831, 0.467, 0.498}, {0.804, 0.0627, 0.165}, {0.804, 0.0627, 
       0.165}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.831, 0.467, 0.498}, {0.804, 0.0627, 0.165}, {0.804, 0.0627, 
       0.165}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.804, 0.0627, 0.165}, {0.804, 0.0627, 0.165}, {0.804, 0.118, 
       0.2}, {0.851, 0.686, 0.702}, {0.863, 0.804, 0.812}, {0.808, 0.165, 
       0.235}, {0.804, 0.0627, 0.165}, {0.808, 0.165, 0.235}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.816, 0.259, 0.314}, {0.804, 0.0627, 
       0.165}, {0.831, 0.467, 0.498}, {0.867, 0.867, 0.867}, {0.863, 0.804, 
       0.812}, {0.804, 0.118, 0.2}, {0.804, 0.0627, 0.165}, {0.835, 0.518, 
       0.549}, {0.867, 0.867, 0.867}, {0.831, 0.467, 0.498}, {0.804, 0.0627, 
       0.165}, {0.804, 0.0627, 0.165}, {0.824, 0.361, 0.404}, {0.867, 0.867, 
       0.867}, {0.831, 0.467, 0.498}, {0.804, 0.0627, 0.165}, {0.804, 0.0627, 
       0.165}, {0.804, 0.118, 0.2}, {0.851, 0.686, 0.702}, {0.835, 0.518, 
       0.549}, {0.804, 0.0627, 0.165}, {0.804, 0.0627, 0.165}, {0.843, 0.573, 
       0.6}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.816, 0.31, 
       0.361}, {0.855, 0.749, 0.757}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.831, 0.467, 0.498}, {0.804, 0.0627, 0.165}, {0.804, 0.0627, 
       0.165}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.804, 0.0627, 0.165}, {0.804, 0.0627, 0.165}, {0.831, 0.467, 
       0.498}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.804, 0.0627, 0.165}, {0.804, 0.0627, 0.165}, {0.831, 0.467, 
       0.498}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.808, 0.165, 
       0.235}, {0.804, 0.0627, 0.165}, {0.808, 0.212, 0.278}, {0.863, 0.804, 
       0.812}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.855, 0.749, 
       0.757}, {0.867, 0.867, 0.867}, {0.816, 0.31, 0.361}, {0.855, 0.749, 
       0.757}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.831, 0.467, 
       0.498}, {0.804, 0.0627, 0.165}, {0.804, 0.0627, 0.165}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.831, 0.467, 0.498}, {0.804, 0.0627, 0.165}, {0.804, 0.0627, 
       0.165}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.855, 0.749, 
       0.757}, {0.804, 0.0627, 0.165}, {0.804, 0.0627, 0.165}, {0.835, 0.518, 
       0.549}, {0.867, 0.867, 0.867}, {0.804, 0.0627, 0.165}, {0.804, 0.0627, 
       0.165}, {0.831, 0.467, 0.498}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.816, 0.31, 0.361}, {0.855, 0.749, 0.757}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.831, 0.467, 0.498}, {0.804, 0.0627, 
       0.165}, {0.804, 0.0627, 0.165}, {0.867, 0.867, 0.867}, {0.851, 0.686, 
       0.702}, {0.804, 0.0627, 0.165}, {0.804, 0.0627, 0.165}, {0.851, 0.686, 
       0.702}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.804, 0.0627, 
       0.165}, {0.804, 0.0627, 0.165}, {0.843, 0.631, 0.655}, {0.867, 0.867, 
       0.867}, {0.843, 0.631, 0.655}, {0.804, 0.0627, 0.165}, {0.804, 0.118, 
       0.2}, {0.863, 0.804, 0.812}, {0.867, 0.867, 0.867}, {0.808, 0.165, 
       0.235}, {0.804, 0.0627, 0.165}, {0.831, 0.467, 0.498}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.804, 0.0627, 0.165}, {0.804, 0.0627, 
       0.165}, {0.804, 0.0627, 0.165}, {0.816, 0.31, 0.361}, {0.843, 0.631, 
       0.655}, {0.863, 0.804, 0.812}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.804, 0.804, 0.804}, {0.588, 0.588, 
       0.588}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.42, 0.42, 
       0.42}, {0.678, 0.678, 0.678}, {0.835, 0.835, 0.835}, {0.447, 0.447, 
       0.447}, {0.647, 0.647, 0.647}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.678, 0.678, 0.678}, {0.42, 0.42, 0.42}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.647, 0.647, 0.647}, {0.42, 0.42, 
       0.42}, {0.62, 0.62, 0.62}, {0.678, 0.678, 0.678}, {0.62, 0.62, 0.62}, {
       0.42, 0.42, 0.42}, {0.647, 0.647, 0.647}, {0.867, 0.867, 0.867}, {0.71,
        0.71, 0.71}, {0.588, 0.588, 0.588}, {0.42, 0.42, 0.42}, {0.678, 0.678,
        0.678}, {0.678, 0.678, 0.678}, {0.867, 0.867, 0.867}, {0.678, 0.678, 
       0.678}, {0.42, 0.42, 0.42}, {0.588, 0.588, 0.588}, {0.678, 0.678, 
       0.678}, {0.588, 0.588, 0.588}, {0.42, 0.42, 0.42}, {0.741, 0.741, 
       0.741}, {0.867, 0.867, 0.867}, {0.42, 0.42, 0.42}, {0.42, 0.42, 
       0.42}, {0.561, 0.561, 0.561}, {0.678, 0.678, 0.678}, {0.647, 0.647, 
       0.647}, {0.447, 0.447, 0.447}, {0.62, 0.62, 0.62}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.647, 0.647, 0.647}, {0.42, 0.42, 
       0.42}, {0.62, 0.62, 0.62}, {0.678, 0.678, 0.678}, {0.62, 0.62, 0.62}, {
       0.42, 0.42, 0.42}, {0.647, 0.647, 0.647}, {0.867, 0.867, 0.867}, {
       0.867, 0.867, 0.867}, {0.647, 0.647, 0.647}, {0.42, 0.42, 0.42}, {0.62,
        0.62, 0.62}, {0.678, 0.678, 0.678}, {0.62, 0.62, 0.62}, {0.42, 0.42, 
       0.42}, {0.647, 0.647, 0.647}, {0.867, 0.867, 0.867}, {0.678, 0.678, 
       0.678}, {0.42, 0.42, 0.42}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.529, 0.529, 0.529}, {0.475, 0.475, 0.475}, {0.835, 0.835, 
       0.835}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.678, 0.678, 0.678}, {0.42, 0.42, 0.42}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.647, 0.647, 
       0.647}, {0.42, 0.42, 0.42}, {0.62, 0.62, 0.62}, {0.678, 0.678, 
       0.678}, {0.62, 0.62, 0.62}, {0.42, 0.42, 0.42}, {0.647, 0.647, 
       0.647}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.42, 0.42, 
       0.42}, {0.475, 0.475, 0.475}, {0.529, 0.529, 0.529}, {0.647, 0.647, 
       0.647}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.678, 0.678, 
       0.678}, {0.42, 0.42, 0.42}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.62, 0.62, 
       0.62}, {0.447, 0.447, 0.447}, {0.647, 0.647, 0.647}, {0.678, 0.678, 
       0.678}, {0.561, 0.561, 0.561}, {0.42, 0.42, 0.42}, {0.42, 0.42, 
       0.42}, {0.867, 0.867, 0.867}, {0.678, 0.678, 0.678}, {0.42, 0.42, 
       0.42}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.42, 0.42, 0.42}, {0.678, 0.678, 
       0.678}, {0.867, 0.867, 0.867}, {0.835, 0.835, 0.835}, {0.447, 0.447, 
       0.447}, {0.502, 0.502, 0.502}, {0.678, 0.678, 0.678}, {0.678, 0.678, 
       0.678}, {0.62, 0.62, 0.62}, {0.773, 0.773, 0.773}, {0.773, 0.773, 
       0.773}, {0.447, 0.447, 0.447}, {0.647, 0.647, 0.647}, {0.678, 0.678, 
       0.678}, {0.647, 0.647, 0.647}, {0.447, 0.447, 0.447}, {0.588, 0.588, 
       0.588}, {0.867, 0.867, 0.867}, {0.71, 0.71, 0.71}, {0.588, 0.588, 
       0.588}, {0.42, 0.42, 0.42}, {0.678, 0.678, 0.678}, {0.678, 0.678, 
       0.678}, {0.867, 0.867, 0.867}, {0.678, 0.678, 0.678}, {0.42, 0.42, 
       0.42}, {0.867, 0.867, 0.867}, {0.804, 0.804, 0.804}, {0.447, 0.447, 
       0.447}, {0.529, 0.529, 0.529}, {0.678, 0.678, 0.678}, {0.678, 0.678, 
       0.678}, {0.529, 0.529, 0.529}, {0.447, 0.447, 0.447}, {0.804, 0.804, 
       0.804}, {0.867, 0.867, 0.867}, {0.678, 0.678, 0.678}, {0.447, 0.447, 
       0.447}, {0.447, 0.447, 0.447}, {0.647, 0.647, 0.647}, {0.678, 0.678, 
       0.678}, {0.529, 0.529, 0.529}, {0.447, 0.447, 0.447}, {0.835, 0.835, 
       0.835}, {0.867, 0.867, 0.867}, {0.773, 0.773, 0.773}, {0.447, 0.447, 
       0.447}, {0.647, 0.647, 0.647}, {0.678, 0.678, 0.678}, {0.647, 0.647, 
       0.647}, {0.447, 0.447, 0.447}, {0.588, 0.588, 0.588}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.42, 0.42, 0.42}, {0.678, 0.678, 
       0.678}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.42, 0.42, 0.42}, {0.678, 0.678, 0.678}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.42, 0.42, 0.42}, {0.678, 0.678, 
       0.678}, {0.867, 0.867, 0.867}, {0.835, 0.835, 0.835}, {0.447, 0.447, 
       0.447}, {0.561, 0.561, 0.561}, {0.678, 0.678, 0.678}, {0.647, 0.647, 
       0.647}, {0.741, 0.741, 0.741}, {0.867, 0.867, 0.867}, {0.804, 0.804, 
       0.804}, {0.447, 0.447, 0.447}, {0.502, 0.502, 0.502}, {0.678, 0.678, 
       0.678}, {0.647, 0.647, 0.647}, {0.447, 0.447, 0.447}, {0.561, 0.561, 
       0.561}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.447, 0.447, 0.447}, {0.561, 0.561, 0.561}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.561, 0.561, 
       0.561}, {0.447, 0.447, 0.447}, {0.867, 0.867, 0.867}, {0.678, 0.678, 
       0.678}, {0.447, 0.447, 0.447}, {0.447, 0.447, 0.447}, {0.647, 0.647, 
       0.647}, {0.678, 0.678, 0.678}, {0.529, 0.529, 0.529}, {0.447, 0.447, 
       0.447}, {0.835, 0.835, 0.835}, {0.867, 0.867, 0.867}, {0.678, 0.678, 
       0.678}, {0.42, 0.42, 0.42}, {0.867, 0.867, 0.867}, {0.588, 0.588, 
       0.588}, {0.475, 0.475, 0.475}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.62, 0.62, 0.62}, {0.475, 0.475, 
       0.475}, {0.867, 0.867, 0.867}}, {{0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.835, 0.482, 0.471}, {0.792, 0.29, 0.227}, {0.796, 0.365, 
       0.239}, {0.788, 0.388, 0.235}, {0.706, 0.392, 0.278}, {0.831, 0.655, 
       0.525}, {0.871, 0.655, 0.62}, {0.898, 0.678, 0.647}, {0.902, 0.753, 
       0.702}, {0.655, 0.231, 0.255}, {0.784, 0.0353, 0.145}, {0.804, 0.0627, 
       0.165}, {0.796, 0.0667, 0.157}, {0.831, 0.18, 0.208}, {0.812, 0.388, 
       0.349}, {0.722, 0.545, 0.498}, {0.741, 0.651, 0.631}, {0.855, 0.761, 
       0.729}, {0.867, 0.753, 0.718}, {0.831, 0.718, 0.686}, {0.776, 0.635, 
       0.627}, {0.808, 0.647, 0.624}, {0.914, 0.78, 0.694}, {0.902, 0.765, 
       0.682}, {0.918, 0.796, 0.722}, {0.89, 0.757, 0.722}, {0.812, 0.369, 
       0.259}, {0.843, 0.259, 0.161}, {0.812, 0.2, 0.149}, {0.824, 0.165, 
       0.161}, {0.839, 0.196, 0.184}, {0.812, 0.153, 0.188}, {0.784, 0.153, 
       0.184}, {0.792, 0.176, 0.188}, {0.753, 0.173, 0.196}, {0.718, 0.2, 
       0.22}, {0.714, 0.322, 0.333}, {0.78, 0.588, 0.596}, {0.851, 0.82, 
       0.82}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.863, 0.804, 0.812}, {0.804, 0.0627, 
       0.165}, {0.804, 0.0627, 0.165}, {0.843, 0.631, 0.655}, {0.867, 0.867, 
       0.867}, {0.831, 0.467, 0.498}, {0.804, 0.0627, 0.165}, {0.824, 0.361, 
       0.404}, {0.824, 0.361, 0.404}, {0.804, 0.0627, 0.165}, {0.831, 0.467, 
       0.498}, {0.867, 0.867, 0.867}, {0.851, 0.686, 0.702}, {0.804, 0.0627, 
       0.165}, {0.804, 0.0627, 0.165}, {0.863, 0.804, 0.812}, {0.867, 0.867, 
       0.867}, {0.863, 0.804, 0.812}, {0.808, 0.212, 0.278}, {0.804, 0.0627, 
       0.165}, {0.804, 0.0627, 0.165}, {0.816, 0.259, 0.314}, {0.804, 0.0627, 
       0.165}, {0.804, 0.0627, 0.165}, {0.808, 0.212, 0.278}, {0.863, 0.804, 
       0.812}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.804, 0.0627, 
       0.165}, {0.804, 0.0627, 0.165}, {0.831, 0.467, 0.498}, {0.824, 0.412, 
       0.451}, {0.816, 0.259, 0.314}, {0.804, 0.0627, 0.165}, {0.804, 0.0627, 
       0.165}, {0.808, 0.165, 0.235}, {0.816, 0.259, 0.314}, {0.851, 0.686, 
       0.702}, {0.831, 0.467, 0.498}, {0.804, 0.0627, 0.165}, {0.808, 0.212, 
       0.278}, {0.804, 0.118, 0.2}, {0.804, 0.0627, 0.165}, {0.816, 0.259, 
       0.314}, {0.867, 0.867, 0.867}, {0.843, 0.631, 0.655}, {0.804, 0.0627, 
       0.165}, {0.804, 0.0627, 0.165}, {0.816, 0.259, 0.314}, {0.808, 0.165, 
       0.235}, {0.804, 0.0627, 0.165}, {0.804, 0.0627, 0.165}, {0.835, 0.518, 
       0.549}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.804, 0.0627, 
       0.165}, {0.804, 0.0627, 0.165}, {0.808, 0.212, 0.278}, {0.804, 0.0627, 
       0.165}, {0.804, 0.0627, 0.165}, {0.804, 0.0627, 0.165}, {0.804, 0.0627,
        0.165}, {0.816, 0.259, 0.314}, {0.804, 0.0627, 0.165}, {0.804, 0.0627,
        0.165}, {0.804, 0.0627, 0.165}, {0.804, 0.0627, 0.165}, {0.831, 0.467,
        0.498}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.804, 0.0627, 0.165}, {0.804, 0.0627, 
       0.165}, {0.843, 0.573, 0.6}, {0.804, 0.0627, 0.165}, {0.804, 0.0627, 
       0.165}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.824, 0.361, 0.404}, {0.804, 0.0627, 0.165}, {0.843, 0.573, 
       0.6}, {0.804, 0.0627, 0.165}, {0.804, 0.0627, 0.165}, {0.843, 0.631, 
       0.655}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.804, 0.0627, 
       0.165}, {0.804, 0.0627, 0.165}, {0.808, 0.212, 0.278}, {0.808, 0.212, 
       0.278}, {0.804, 0.0627, 0.165}, {0.804, 0.0627, 0.165}, {0.824, 0.361, 
       0.404}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.816, 0.259, 
       0.314}, {0.808, 0.165, 0.235}, {0.804, 0.0627, 0.165}, {0.804, 0.0627, 
       0.165}, {0.816, 0.259, 0.314}, {0.816, 0.259, 0.314}, {0.867, 0.867, 
       0.867}, {0.804, 0.0627, 0.165}, {0.804, 0.0627, 0.165}, {0.804, 0.118, 
       0.2}, {0.804, 0.0627, 0.165}, {0.804, 0.0627, 0.165}, {0.804, 0.0627, 
       0.165}, {0.804, 0.0627, 0.165}, {0.831, 0.467, 0.498}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.851, 0.686, 0.702}, {0.804, 0.118, 
       0.2}, {0.804, 0.0627, 0.165}, {0.808, 0.212, 0.278}, {0.808, 0.165, 
       0.235}, {0.804, 0.0627, 0.165}, {0.808, 0.212, 0.278}, {0.863, 0.804, 
       0.812}, {0.867, 0.867, 0.867}, {0.831, 0.467, 0.498}, {0.804, 0.0627, 
       0.165}, {0.804, 0.0627, 0.165}, {0.808, 0.212, 0.278}, {0.804, 0.0627, 
       0.165}, {0.804, 0.0627, 0.165}, {0.804, 0.0627, 0.165}, {0.804, 0.0627,
        0.165}, {0.816, 0.259, 0.314}, {0.804, 0.0627, 0.165}, {0.804, 0.0627,
        0.165}, {0.804, 0.0627, 0.165}, {0.804, 0.118, 0.2}, {0.863, 0.804, 
       0.812}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.804, 0.0627, 
       0.165}, {0.804, 0.0627, 0.165}, {0.808, 0.212, 0.278}, {0.808, 0.212, 
       0.278}, {0.804, 0.0627, 0.165}, {0.804, 0.0627, 0.165}, {0.824, 0.361, 
       0.404}, {0.867, 0.867, 0.867}, {0.835, 0.518, 0.549}, {0.816, 0.259, 
       0.314}, {0.804, 0.0627, 0.165}, {0.804, 0.0627, 0.165}, {0.808, 0.165, 
       0.235}, {0.816, 0.259, 0.314}, {0.835, 0.518, 0.549}, {0.867, 0.867, 
       0.867}, {0.804, 0.0627, 0.165}, {0.804, 0.0627, 0.165}, {0.831, 0.467, 
       0.498}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.851, 0.686, 
       0.702}, {0.804, 0.118, 0.2}, {0.804, 0.0627, 0.165}, {0.804, 0.0627, 
       0.165}, {0.816, 0.259, 0.314}, {0.804, 0.118, 0.2}, {0.831, 0.467, 
       0.498}, {0.867, 0.867, 0.867}, {0.804, 0.0627, 0.165}, {0.804, 0.0627, 
       0.165}, {0.808, 0.212, 0.278}, {0.808, 0.212, 0.278}, {0.804, 0.0627, 
       0.165}, {0.804, 0.0627, 0.165}, {0.824, 0.361, 0.404}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.831, 0.467, 0.498}, {0.804, 0.0627, 0.165}, {0.804, 0.0627, 
       0.165}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.804, 0.0627, 0.165}, {0.804, 0.0627, 0.165}, {0.831, 0.467, 
       0.498}, {0.867, 0.867, 0.867}, {0.804, 0.0627, 0.165}, {0.804, 0.0627, 
       0.165}, {0.831, 0.467, 0.498}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.804, 0.0627, 0.165}, {0.804, 0.0627, 0.165}, {0.808, 0.212, 
       0.278}, {0.808, 0.212, 0.278}, {0.804, 0.0627, 0.165}, {0.804, 0.0627, 
       0.165}, {0.824, 0.361, 0.404}, {0.867, 0.867, 0.867}, {0.824, 0.412, 
       0.451}, {0.804, 0.0627, 0.165}, {0.804, 0.118, 0.2}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.816, 0.259, 
       0.314}, {0.804, 0.0627, 0.165}, {0.824, 0.412, 0.451}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.816, 0.31, 0.361}, {0.804, 0.0627, 
       0.165}, {0.808, 0.165, 0.235}, {0.808, 0.212, 0.278}, {0.804, 0.0627, 
       0.165}, {0.808, 0.165, 0.235}, {0.863, 0.804, 0.812}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.804, 0.0627, 0.165}, {0.804, 0.0627, 
       0.165}, {0.816, 0.259, 0.314}, {0.804, 0.0627, 0.165}, {0.804, 0.0627, 
       0.165}, {0.843, 0.631, 0.655}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.804, 0.804, 0.804}, {0.588, 0.588, 
       0.588}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.42, 0.42, 
       0.42}, {0.678, 0.678, 0.678}, {0.647, 0.647, 0.647}, {0.447, 0.447, 
       0.447}, {0.835, 0.835, 0.835}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.678, 0.678, 0.678}, {0.42, 0.42, 0.42}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.647, 0.647, 
       0.647}, {0.475, 0.475, 0.475}, {0.42, 0.42, 0.42}, {0.475, 0.475, 
       0.475}, {0.647, 0.647, 0.647}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.475, 0.475, 0.475}, {0.42, 0.42, 0.42}, {0.42, 0.42, 
       0.42}, {0.42, 0.42, 0.42}, {0.42, 0.42, 0.42}, {0.804, 0.804, 0.804}, {
       0.867, 0.867, 0.867}, {0.678, 0.678, 0.678}, {0.475, 0.475, 0.475}, {
       0.42, 0.42, 0.42}, {0.475, 0.475, 0.475}, {0.678, 0.678, 0.678}, {
       0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.42, 0.42, 0.42}, {
       0.647, 0.647, 0.647}, {0.561, 0.561, 0.561}, {0.42, 0.42, 0.42}, {
       0.447, 0.447, 0.447}, {0.62, 0.62, 0.62}, {0.867, 0.867, 0.867}, {
       0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {
       0.647, 0.647, 0.647}, {0.475, 0.475, 0.475}, {0.42, 0.42, 0.42}, {
       0.475, 0.475, 0.475}, {0.647, 0.647, 0.647}, {0.867, 0.867, 0.867}, {
       0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {
       0.647, 0.647, 0.647}, {0.475, 0.475, 0.475}, {0.42, 0.42, 0.42}, {
       0.475, 0.475, 0.475}, {0.647, 0.647, 0.647}, {0.867, 0.867, 0.867}, {
       0.867, 0.867, 0.867}, {0.678, 0.678, 0.678}, {0.42, 0.42, 0.42}, {
       0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.835, 0.835, 0.835}, {
       0.529, 0.529, 0.529}, {0.475, 0.475, 0.475}, {0.804, 0.804, 0.804}, {
       0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {
       0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.678, 0.678, 0.678}, {
       0.42, 0.42, 0.42}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {
       0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {
       0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.647, 0.647, 0.647}, {
       0.475, 0.475, 0.475}, {0.42, 0.42, 0.42}, {0.475, 0.475, 0.475}, {
       0.647, 0.647, 0.647}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {
       0.835, 0.835, 0.835}, {0.42, 0.42, 0.42}, {0.741, 0.741, 0.741}, {
       0.561, 0.561, 0.561}, {0.42, 0.42, 0.42}, {0.867, 0.867, 0.867}, {
       0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {
       0.867, 0.867, 0.867}, {0.678, 0.678, 0.678}, {0.42, 0.42, 0.42}, {
       0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {
       0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {
       0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.62, 0.62, 0.62}, {
       0.447, 0.447, 0.447}, {0.42, 0.42, 0.42}, {0.529, 0.529, 0.529}, {
       0.647, 0.647, 0.647}, {0.42, 0.42, 0.42}, {0.867, 0.867, 0.867}, {0.71,
        0.71, 0.71}, {0.42, 0.42, 0.42}, {0.867, 0.867, 0.867}, {0.867, 0.867,
        0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.42, 0.42, 
       0.42}, {0.71, 0.71, 0.71}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.804, 0.804, 0.804}, {0.561, 0.561, 0.561}, {0.447, 0.447, 
       0.447}, {0.42, 0.42, 0.42}, {0.502, 0.502, 0.502}, {0.804, 0.804, 
       0.804}, {0.867, 0.867, 0.867}, {0.647, 0.647, 0.647}, {0.475, 0.475, 
       0.475}, {0.42, 0.42, 0.42}, {0.447, 0.447, 0.447}, {0.588, 0.588, 
       0.588}, {0.835, 0.835, 0.835}, {0.867, 0.867, 0.867}, {0.475, 0.475, 
       0.475}, {0.42, 0.42, 0.42}, {0.42, 0.42, 0.42}, {0.42, 0.42, 0.42}, {
       0.42, 0.42, 0.42}, {0.804, 0.804, 0.804}, {0.71, 0.71, 0.71}, {0.42, 
       0.42, 0.42}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.773, 
       0.773, 0.773}, {0.529, 0.529, 0.529}, {0.42, 0.42, 0.42}, {0.42, 0.42, 
       0.42}, {0.529, 0.529, 0.529}, {0.773, 0.773, 0.773}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.678, 0.678, 0.678}, {0.475, 0.475, 
       0.475}, {0.741, 0.741, 0.741}, {0.475, 0.475, 0.475}, {0.42, 0.42, 
       0.42}, {0.502, 0.502, 0.502}, {0.741, 0.741, 0.741}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.647, 0.647, 
       0.647}, {0.475, 0.475, 0.475}, {0.42, 0.42, 0.42}, {0.447, 0.447, 
       0.447}, {0.588, 0.588, 0.588}, {0.835, 0.835, 0.835}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.42, 0.42, 0.42}, {0.678, 0.678, 
       0.678}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.42, 0.42, 0.42}, {0.678, 0.678, 0.678}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.42, 0.42, 0.42}, {0.678, 0.678, 
       0.678}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.773, 0.773, 
       0.773}, {0.502, 0.502, 0.502}, {0.42, 0.42, 0.42}, {0.447, 0.447, 
       0.447}, {0.71, 0.71, 0.71}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.804, 0.804, 0.804}, {0.529, 0.529, 0.529}, {0.42, 0.42, 
       0.42}, {0.447, 0.447, 0.447}, {0.588, 0.588, 0.588}, {0.835, 0.835, 
       0.835}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.529, 0.529, 0.529}, {0.475, 0.475, 0.475}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.475, 0.475, 
       0.475}, {0.529, 0.529, 0.529}, {0.867, 0.867, 0.867}, {0.678, 0.678, 
       0.678}, {0.475, 0.475, 0.475}, {0.741, 0.741, 0.741}, {0.475, 0.475, 
       0.475}, {0.42, 0.42, 0.42}, {0.502, 0.502, 0.502}, {0.741, 0.741, 
       0.741}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.678, 0.678, 
       0.678}, {0.42, 0.42, 0.42}, {0.867, 0.867, 0.867}, {0.475, 0.475, 
       0.475}, {0.588, 0.588, 0.588}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.741, 0.741, 0.741}, {0.42, 0.42, 
       0.42}, {0.804, 0.804, 0.804}}, {{0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.82, 
       0.82}, {0.784, 0.263, 0.259}, {0.78, 0.216, 0.176}, {0.761, 0.294, 
       0.22}, {0.722, 0.31, 0.224}, {0.69, 0.349, 0.275}, {0.839, 0.651, 
       0.525}, {0.875, 0.624, 0.608}, {0.894, 0.667, 0.647}, {0.894, 0.741, 
       0.698}, {0.612, 0.231, 0.247}, {0.69, 0.0353, 0.129}, {0.769, 0.149, 
       0.192}, {0.788, 0.333, 0.302}, {0.725, 0.498, 0.451}, {0.71, 0.588, 
       0.569}, {0.78, 0.635, 0.631}, {0.804, 0.647, 0.639}, {0.812, 0.667, 
       0.655}, {0.843, 0.722, 0.69}, {0.851, 0.733, 0.694}, {0.812, 0.675, 
       0.655}, {0.8, 0.635, 0.62}, {0.894, 0.737, 0.667}, {0.902, 0.733, 
       0.659}, {0.914, 0.769, 0.706}, {0.89, 0.749, 0.714}, {0.827, 0.349, 
       0.243}, {0.882, 0.278, 0.176}, {0.824, 0.173, 0.145}, {0.82, 0.149, 
       0.141}, {0.824, 0.157, 0.145}, {0.839, 0.106, 0.145}, {0.792, 0.102, 
       0.141}, {0.78, 0.176, 0.18}, {0.796, 0.153, 0.192}, {0.804, 0.149, 
       0.188}, {0.808, 0.153, 0.18}, {0.78, 0.204, 0.216}, {0.753, 0.345, 
       0.349}, {0.804, 0.624, 0.627}, {0.843, 0.776, 0.78}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.843, 0.631, 0.655}, {0.804, 0.0627, 
       0.165}, {0.804, 0.0627, 0.165}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.843, 0.631, 0.655}, {0.804, 0.0627, 0.165}, {0.816, 0.259, 
       0.314}, {0.816, 0.259, 0.314}, {0.804, 0.0627, 0.165}, {0.843, 0.631, 
       0.655}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.804, 0.0627, 
       0.165}, {0.804, 0.0627, 0.165}, {0.843, 0.631, 0.655}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.863, 0.804, 0.812}, {0.831, 0.467, 
       0.498}, {0.808, 0.165, 0.235}, {0.804, 0.0627, 0.165}, {0.808, 0.165, 
       0.235}, {0.831, 0.467, 0.498}, {0.863, 0.804, 0.812}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.804, 0.0627, 
       0.165}, {0.804, 0.0627, 0.165}, {0.831, 0.467, 0.498}, {0.816, 0.259, 
       0.314}, {0.804, 0.0627, 0.165}, {0.804, 0.0627, 0.165}, {0.804, 0.0627,
        0.165}, {0.804, 0.0627, 0.165}, {0.804, 0.0627, 0.165}, {0.843, 0.631,
        0.655}, {0.831, 0.467, 0.498}, {0.804, 0.0627, 0.165}, {0.816, 0.259, 
       0.314}, {0.851, 0.686, 0.702}, {0.816, 0.259, 0.314}, {0.816, 0.259, 
       0.314}, {0.867, 0.867, 0.867}, {0.863, 0.804, 0.812}, {0.831, 0.467, 
       0.498}, {0.816, 0.259, 0.314}, {0.804, 0.0627, 0.165}, {0.804, 0.0627, 
       0.165}, {0.808, 0.212, 0.278}, {0.835, 0.518, 0.549}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.804, 0.0627, 
       0.165}, {0.804, 0.0627, 0.165}, {0.831, 0.467, 0.498}, {0.835, 0.518, 
       0.549}, {0.808, 0.165, 0.235}, {0.804, 0.0627, 0.165}, {0.824, 0.361, 
       0.404}, {0.863, 0.804, 0.812}, {0.843, 0.573, 0.6}, {0.808, 0.165, 
       0.235}, {0.804, 0.0627, 0.165}, {0.824, 0.361, 0.404}, {0.863, 0.804, 
       0.812}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.804, 0.0627, 0.165}, {0.804, 0.0627, 
       0.165}, {0.824, 0.361, 0.404}, {0.804, 0.0627, 0.165}, {0.816, 0.31, 
       0.361}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.835, 0.518, 0.549}, {0.804, 0.0627, 0.165}, {0.824, 0.361, 
       0.404}, {0.804, 0.0627, 0.165}, {0.804, 0.0627, 0.165}, {0.843, 0.631, 
       0.655}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.835, 0.518, 
       0.549}, {0.816, 0.259, 0.314}, {0.804, 0.118, 0.2}, {0.804, 0.0627, 
       0.165}, {0.808, 0.165, 0.235}, {0.831, 0.467, 0.498}, {0.863, 0.804, 
       0.812}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.804, 0.0627, 
       0.165}, {0.804, 0.0627, 0.165}, {0.804, 0.0627, 0.165}, {0.804, 0.0627,
        0.165}, {0.804, 0.0627, 0.165}, {0.804, 0.0627, 0.165}, {0.867, 0.867,
        0.867}, {0.804, 0.0627, 0.165}, {0.804, 0.0627, 0.165}, {0.831, 0.467,
        0.498}, {0.831, 0.467, 0.498}, {0.804, 0.118, 0.2}, {0.804, 0.118, 
       0.2}, {0.824, 0.412, 0.451}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.851, 0.686, 
       0.702}, {0.816, 0.259, 0.314}, {0.804, 0.0627, 0.165}, {0.804, 0.118, 
       0.2}, {0.824, 0.361, 0.404}, {0.863, 0.804, 0.812}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.831, 0.467, 0.498}, {0.804, 0.0627, 
       0.165}, {0.804, 0.0627, 0.165}, {0.863, 0.804, 0.812}, {0.816, 0.31, 
       0.361}, {0.804, 0.0627, 0.165}, {0.808, 0.165, 0.235}, {0.843, 0.573, 
       0.6}, {0.863, 0.804, 0.812}, {0.824, 0.361, 0.404}, {0.804, 0.0627, 
       0.165}, {0.808, 0.165, 0.235}, {0.843, 0.573, 0.6}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.835, 0.518, 
       0.549}, {0.816, 0.259, 0.314}, {0.804, 0.118, 0.2}, {0.804, 0.0627, 
       0.165}, {0.808, 0.165, 0.235}, {0.831, 0.467, 0.498}, {0.863, 0.804, 
       0.812}, {0.867, 0.867, 0.867}, {0.831, 0.467, 0.498}, {0.804, 0.0627, 
       0.165}, {0.804, 0.0627, 0.165}, {0.804, 0.0627, 0.165}, {0.804, 0.0627,
        0.165}, {0.804, 0.0627, 0.165}, {0.831, 0.467, 0.498}, {0.867, 0.867, 
       0.867}, {0.804, 0.0627, 0.165}, {0.804, 0.0627, 0.165}, {0.831, 0.467, 
       0.498}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.855, 0.749, 0.757}, {0.824, 0.361, 0.404}, {0.808, 0.165, 
       0.235}, {0.804, 0.0627, 0.165}, {0.816, 0.259, 0.314}, {0.843, 0.573, 
       0.6}, {0.867, 0.867, 0.867}, {0.835, 0.518, 0.549}, {0.816, 0.259, 
       0.314}, {0.804, 0.118, 0.2}, {0.804, 0.0627, 0.165}, {0.808, 0.165, 
       0.235}, {0.831, 0.467, 0.498}, {0.863, 0.804, 0.812}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.831, 0.467, 0.498}, {0.804, 0.0627, 0.165}, {0.804, 0.0627, 
       0.165}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.863, 0.804, 
       0.812}, {0.804, 0.0627, 0.165}, {0.804, 0.0627, 0.165}, {0.831, 0.467, 
       0.498}, {0.867, 0.867, 0.867}, {0.804, 0.0627, 0.165}, {0.804, 0.0627, 
       0.165}, {0.831, 0.467, 0.498}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.835, 0.518, 0.549}, {0.816, 0.259, 0.314}, {0.804, 0.118, 
       0.2}, {0.804, 0.0627, 0.165}, {0.808, 0.165, 0.235}, {0.831, 0.467, 
       0.498}, {0.863, 0.804, 0.812}, {0.867, 0.867, 0.867}, {0.808, 0.212, 
       0.278}, {0.804, 0.0627, 0.165}, {0.816, 0.31, 0.361}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.831, 0.467, 
       0.498}, {0.804, 0.0627, 0.165}, {0.808, 0.165, 0.235}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.863, 0.804, 0.812}, {0.824, 0.412, 
       0.451}, {0.804, 0.118, 0.2}, {0.804, 0.0627, 0.165}, {0.816, 0.31, 
       0.361}, {0.855, 0.749, 0.757}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.804, 0.0627, 0.165}, {0.804, 0.0627, 
       0.165}, {0.843, 0.631, 0.655}, {0.831, 0.467, 0.498}, {0.804, 0.118, 
       0.2}, {0.843, 0.631, 0.655}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.804, 0.804, 0.804}, {0.588, 0.588, 
       0.588}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.42, 0.42, 
       0.42}, {0.647, 0.647, 0.647}, {0.447, 0.447, 0.447}, {0.647, 0.647, 
       0.647}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.678, 0.678, 0.678}, {0.42, 0.42, 0.42}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.678, 0.678, 0.678}, {0.42, 0.42, 
       0.42}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.42, 0.42, 
       0.42}, {0.678, 0.678, 0.678}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.678, 0.678, 0.678}, {0.42, 0.42, 
       0.42}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.678, 0.678, 
       0.678}, {0.42, 0.42, 0.42}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.678, 0.678, 0.678}, {0.42, 0.42, 
       0.42}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.678, 0.678, 0.678}, {0.42, 0.42, 0.42}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.678, 0.678, 0.678}, {0.42, 0.42, 
       0.42}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.42, 0.42, 0.42}, {0.678, 0.678, 0.678}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.42, 0.42, 
       0.42}, {0.678, 0.678, 0.678}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.42, 0.42, 0.42}, {0.678, 0.678, 0.678}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.62, 0.62, 
       0.62}, {0.42, 0.42, 0.42}, {0.804, 0.804, 0.804}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.804, 0.804, 0.804}, {0.42, 0.42, 0.42}, {0.62, 0.62, 
       0.62}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.678, 0.678, 0.678}, {0.42, 0.42, 
       0.42}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}}, {{0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.827, 0.463, 0.455}, {0.824, 0.149, 
       0.173}, {0.749, 0.196, 0.18}, {0.698, 0.161, 0.176}, {0.643, 0.161, 
       0.161}, {0.671, 0.31, 0.247}, {0.835, 0.651, 0.525}, {0.875, 0.624, 
       0.604}, {0.863, 0.651, 0.631}, {0.835, 0.678, 0.663}, {0.584, 0.212, 
       0.227}, {0.671, 0.208, 0.212}, {0.725, 0.455, 0.408}, {0.698, 0.553, 
       0.525}, {0.784, 0.655, 0.627}, {0.827, 0.682, 0.651}, {0.8, 0.643, 
       0.624}, {0.773, 0.608, 0.6}, {0.745, 0.588, 0.584}, {0.753, 0.6, 
       0.596}, {0.804, 0.663, 0.635}, {0.796, 0.655, 0.631}, {0.741, 0.588, 
       0.58}, {0.835, 0.659, 0.616}, {0.859, 0.667, 0.616}, {0.894, 0.729, 
       0.682}, {0.886, 0.733, 0.706}, {0.788, 0.302, 0.243}, {0.867, 0.29, 
       0.212}, {0.816, 0.18, 0.169}, {0.769, 0.2, 0.2}, {0.733, 0.247, 
       0.251}, {0.753, 0.384, 0.38}, {0.749, 0.412, 0.412}, {0.816, 0.655, 
       0.659}, {0.82, 0.667, 0.667}, {0.82, 0.667, 0.663}, {0.82, 0.667, 
       0.663}, {0.824, 0.667, 0.659}, {0.827, 0.643, 0.635}, {0.82, 0.651, 
       0.655}, {0.831, 0.745, 0.741}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.831, 0.467, 0.498}, {0.804, 0.0627, 0.165}, {0.808, 0.212, 
       0.278}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.804, 0.0627, 0.165}, {0.804, 0.0627, 0.165}, {0.804, 0.0627,
        0.165}, {0.804, 0.0627, 0.165}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.816, 0.259, 0.314}, {0.804, 0.0627, 
       0.165}, {0.831, 0.467, 0.498}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.804, 0.0627, 0.165}, {0.804, 0.0627, 
       0.165}, {0.831, 0.467, 0.498}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.804, 0.0627, 0.165}, {0.804, 0.0627, 0.165}, {0.831, 0.467, 
       0.498}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.804, 0.0627, 0.165}, {0.804, 0.0627, 0.165}, {0.808, 0.165, 
       0.235}, {0.804, 0.0627, 0.165}, {0.831, 0.467, 0.498}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.863, 0.804, 
       0.812}, {0.804, 0.0627, 0.165}, {0.808, 0.165, 0.235}, {0.804, 0.0627, 
       0.165}, {0.804, 0.0627, 0.165}, {0.843, 0.631, 0.655}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.831, 0.467, 
       0.498}, {0.804, 0.0627, 0.165}, {0.804, 0.0627, 0.165}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.804, 0.0627, 
       0.165}, {0.804, 0.0627, 0.165}, {0.831, 0.467, 0.498}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.804, 0.0627, 
       0.165}, {0.804, 0.0627, 0.165}, {0.831, 0.467, 0.498}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.831, 0.467, 
       0.498}, {0.804, 0.0627, 0.165}, {0.804, 0.0627, 0.165}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.831, 0.467, 0.498}, {0.804, 0.0627, 
       0.165}, {0.804, 0.0627, 0.165}, {0.851, 0.686, 0.702}, {0.867, 0.867, 
       0.867}, {0.804, 0.0627, 0.165}, {0.804, 0.0627, 0.165}, {0.831, 0.467, 
       0.498}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.804, 0.804, 0.804}, {0.588, 0.588, 0.588}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.42, 0.42, 0.42}, {0.502, 0.502, 
       0.502}, {0.447, 0.447, 0.447}, {0.835, 0.835, 0.835}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.678, 0.678, 
       0.678}, {0.42, 0.42, 0.42}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.71, 0.71, 0.71}, {0.42, 0.42, 0.42}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.42, 0.42, 0.42}, {0.678, 0.678, 
       0.678}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.678, 0.678, 0.678}, {0.42, 0.42, 0.42}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.678, 0.678, 0.678}, {0.42, 0.42, 
       0.42}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.678, 0.678, 0.678}, {0.42, 0.42, 0.42}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.678, 0.678, 
       0.678}, {0.42, 0.42, 0.42}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.71, 0.71, 0.71}, {0.42, 0.42, 0.42}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.42, 0.42, 
       0.42}, {0.678, 0.678, 0.678}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.42, 0.42, 0.42}, {0.678, 0.678, 
       0.678}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.42, 0.42, 
       0.42}, {0.678, 0.678, 0.678}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.835, 0.835, 0.835}, {0.42, 0.42, 
       0.42}, {0.561, 0.561, 0.561}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.561, 0.561, 
       0.561}, {0.42, 0.42, 0.42}, {0.835, 0.835, 0.835}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.678, 0.678, 0.678}, {0.42, 0.42, 0.42}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}}, {{0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.827, 0.51, 
       0.514}, {0.8, 0.192, 0.18}, {0.714, 0.141, 0.169}, {0.651, 0.11, 
       0.153}, {0.647, 0.11, 0.145}, {0.62, 0.125, 0.133}, {0.651, 0.286, 
       0.239}, {0.812, 0.639, 0.514}, {0.839, 0.592, 0.576}, {0.78, 0.584, 
       0.58}, {0.78, 0.596, 0.588}, {0.639, 0.31, 0.306}, {0.698, 0.502, 
       0.459}, {0.78, 0.675, 0.62}, {0.875, 0.761, 0.682}, {0.898, 0.827, 
       0.733}, {0.902, 0.831, 0.725}, {0.878, 0.792, 0.714}, {0.855, 0.722, 
       0.667}, {0.827, 0.69, 0.647}, {0.78, 0.62, 0.592}, {0.722, 0.561, 
       0.557}, {0.71, 0.557, 0.549}, {0.718, 0.553, 0.545}, {0.761, 0.576, 
       0.561}, {0.804, 0.624, 0.592}, {0.855, 0.69, 0.655}, {0.863, 0.725, 
       0.706}, {0.765, 0.271, 0.251}, {0.788, 0.239, 0.22}, {0.737, 0.259, 
       0.259}, {0.769, 0.533, 0.537}, {0.812, 0.678, 0.678}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.816, 0.31, 
       0.361}, {0.804, 0.0627, 0.165}, {0.816, 0.31, 0.361}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.808, 0.212, 
       0.278}, {0.804, 0.0627, 0.165}, {0.804, 0.0627, 0.165}, {0.808, 0.212, 
       0.278}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.824, 0.412, 0.451}, {0.804, 0.0627, 0.165}, {0.816, 0.31, 
       0.361}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.804, 0.0627, 0.165}, {0.804, 0.0627, 0.165}, {0.831, 0.467, 
       0.498}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.804, 0.0627, 
       0.165}, {0.804, 0.0627, 0.165}, {0.824, 0.412, 0.451}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.804, 0.0627, 
       0.165}, {0.804, 0.0627, 0.165}, {0.804, 0.0627, 0.165}, {0.804, 0.0627,
        0.165}, {0.855, 0.749, 0.757}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.808, 0.212, 
       0.278}, {0.804, 0.0627, 0.165}, {0.804, 0.0627, 0.165}, {0.804, 0.0627,
        0.165}, {0.843, 0.631, 0.655}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.831, 0.467, 0.498}, {0.804, 0.0627, 
       0.165}, {0.804, 0.0627, 0.165}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.804, 0.0627, 0.165}, {0.804, 0.0627, 
       0.165}, {0.831, 0.467, 0.498}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.804, 0.0627, 0.165}, {0.804, 0.0627, 
       0.165}, {0.831, 0.467, 0.498}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.804, 0.0627, 0.165}, {0.804, 0.0627, 
       0.165}, {0.831, 0.467, 0.498}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.831, 0.467, 0.498}, {0.804, 0.0627, 
       0.165}, {0.804, 0.0627, 0.165}, {0.816, 0.259, 0.314}, {0.808, 0.212, 
       0.278}, {0.804, 0.0627, 0.165}, {0.804, 0.0627, 0.165}, {0.816, 0.31, 
       0.361}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.804, 0.0627, 
       0.165}, {0.804, 0.0627, 0.165}, {0.831, 0.467, 0.498}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.804, 0.804, 
       0.804}, {0.588, 0.588, 0.588}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.42, 0.42, 0.42}, {0.42, 0.42, 0.42}, {0.647, 0.647, 
       0.647}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.678, 0.678, 0.678}, {0.42, 0.42, 
       0.42}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.741, 0.741, 0.741}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.42, 0.42, 0.42}, {0.678, 0.678, 0.678}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.678, 0.678, 
       0.678}, {0.42, 0.42, 0.42}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.678, 0.678, 0.678}, {0.42, 0.42, 0.42}, {0.678, 0.678, 
       0.678}, {0.678, 0.678, 0.678}, {0.678, 0.678, 0.678}, {0.678, 0.678, 
       0.678}, {0.773, 0.773, 0.773}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.678, 0.678, 
       0.678}, {0.42, 0.42, 0.42}, {0.678, 0.678, 0.678}, {0.678, 0.678, 
       0.678}, {0.678, 0.678, 0.678}, {0.678, 0.678, 0.678}, {0.773, 0.773, 
       0.773}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.678, 0.678, 0.678}, {0.42, 0.42, 
       0.42}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.741, 0.741, 0.741}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.588, 0.588, 0.588}, {0.42, 0.42, 
       0.42}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.42, 0.42, 0.42}, {0.678, 0.678, 
       0.678}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.42, 0.42, 0.42}, {0.678, 0.678, 0.678}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.42, 0.42, 0.42}, {0.678, 0.678, 
       0.678}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.678, 0.678, 0.678}, {0.42, 0.42, 
       0.42}, {0.529, 0.529, 0.529}, {0.678, 0.678, 0.678}, {0.678, 0.678, 
       0.678}, {0.529, 0.529, 0.529}, {0.42, 0.42, 0.42}, {0.678, 0.678, 
       0.678}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.678, 0.678, 
       0.678}, {0.42, 0.42, 0.42}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}}, {{0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.827, 0.773, 
       0.776}, {0.812, 0.353, 0.376}, {0.78, 0.106, 0.149}, {0.616, 0.0902, 
       0.125}, {0.635, 0.0549, 0.122}, {0.678, 0.0784, 0.125}, {0.624, 0.114, 
       0.122}, {0.553, 0.102, 0.114}, {0.6, 0.235, 0.212}, {0.792, 0.624, 
       0.518}, {0.741, 0.529, 0.537}, {0.769, 0.561, 0.553}, {0.784, 0.58, 
       0.561}, {0.792, 0.631, 0.592}, {0.839, 0.737, 0.671}, {0.867, 0.776, 
       0.69}, {0.867, 0.796, 0.698}, {0.871, 0.796, 0.698}, {0.871, 0.78, 
       0.682}, {0.859, 0.761, 0.667}, {0.839, 0.698, 0.647}, {0.843, 0.714, 
       0.651}, {0.859, 0.718, 0.631}, {0.82, 0.647, 0.588}, {0.749, 0.561, 
       0.541}, {0.686, 0.514, 0.518}, {0.702, 0.529, 0.537}, {0.761, 0.596, 
       0.58}, {0.855, 0.749, 0.729}, {0.886, 0.796, 0.788}, {0.733, 0.243, 
       0.212}, {0.737, 0.216, 0.208}, {0.765, 0.529, 0.529}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.808, 0.165, 0.235}, {0.804, 0.0627, 
       0.165}, {0.831, 0.467, 0.498}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.824, 0.361, 0.404}, {0.804, 0.0627, 
       0.165}, {0.804, 0.0627, 0.165}, {0.816, 0.31, 0.361}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.831, 0.467, 
       0.498}, {0.804, 0.0627, 0.165}, {0.808, 0.165, 0.235}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.804, 0.0627, 
       0.165}, {0.804, 0.0627, 0.165}, {0.831, 0.467, 0.498}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.808, 0.165, 0.235}, {0.804, 0.0627, 
       0.165}, {0.804, 0.0627, 0.165}, {0.816, 0.259, 0.314}, {0.824, 0.361, 
       0.404}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.804, 0.0627, 0.165}, {0.804, 0.0627, 
       0.165}, {0.804, 0.0627, 0.165}, {0.808, 0.165, 0.235}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.831, 0.467, 0.498}, {0.804, 0.0627, 
       0.165}, {0.804, 0.0627, 0.165}, {0.804, 0.0627, 0.165}, {0.843, 0.631, 
       0.655}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.863, 0.804, 0.812}, {0.835, 0.518, 0.549}, {0.816, 0.31, 
       0.361}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.804, 0.0627, 0.165}, {0.804, 0.0627, 0.165}, {0.831, 0.467, 
       0.498}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.851, 0.686, 0.702}, {0.824, 0.412, 0.451}, {0.835, 0.518, 
       0.549}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.804, 0.0627, 0.165}, {0.804, 0.0627, 0.165}, {0.831, 0.467, 
       0.498}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.831, 0.467, 0.498}, {0.804, 0.0627, 0.165}, {0.804, 0.0627, 
       0.165}, {0.804, 0.0627, 0.165}, {0.804, 0.0627, 0.165}, {0.808, 0.212, 
       0.278}, {0.831, 0.467, 0.498}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.804, 0.0627, 0.165}, {0.804, 0.0627, 
       0.165}, {0.831, 0.467, 0.498}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.804, 0.804, 0.804}, {0.588, 0.588, 
       0.588}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.42, 0.42, 
       0.42}, {0.447, 0.447, 0.447}, {0.835, 0.835, 0.835}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.71, 0.71, 0.71}, {0.42, 0.42, 0.42}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.42, 0.42, 
       0.42}, {0.678, 0.678, 0.678}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.678, 0.678, 0.678}, {0.42, 0.42, 
       0.42}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.71, 0.71, 
       0.71}, {0.42, 0.42, 0.42}, {0.42, 0.42, 0.42}, {0.42, 0.42, 0.42}, {
       0.42, 0.42, 0.42}, {0.42, 0.42, 0.42}, {0.647, 0.647, 0.647}, {0.867, 
       0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 
       0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 
       0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 
       0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 
       0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 
       0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 
       0.867, 0.867}, {0.71, 0.71, 0.71}, {0.42, 0.42, 0.42}, {0.42, 0.42, 
       0.42}, {0.42, 0.42, 0.42}, {0.42, 0.42, 0.42}, {0.42, 0.42, 0.42}, {
       0.588, 0.588, 0.588}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {
       0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {
       0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.678, 0.678, 0.678}, {
       0.42, 0.42, 0.42}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {
       0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {
       0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {
       0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {
       0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {
       0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {
       0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {
       0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {
       0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {
       0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {
       0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.588, 0.588, 0.588}, {
       0.42, 0.42, 0.42}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {
       0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {
       0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {
       0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {
       0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {
       0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {
       0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {
       0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {
       0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {
       0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.42, 0.42, 0.42}, {
       0.678, 0.678, 0.678}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {
       0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {
       0.867, 0.867, 0.867}, {0.42, 0.42, 0.42}, {0.71, 0.71, 0.71}, {0.867, 
       0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 
       0.867, 0.867}, {0.867, 0.867, 0.867}, {0.42, 0.42, 0.42}, {0.71, 0.71, 
       0.71}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.741, 0.741, 
       0.741}, {0.529, 0.529, 0.529}, {0.42, 0.42, 0.42}, {0.42, 0.42, 
       0.42}, {0.529, 0.529, 0.529}, {0.741, 0.741, 0.741}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.678, 0.678, 
       0.678}, {0.42, 0.42, 0.42}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}}, {{0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.863, 
       0.863}, {0.812, 0.698, 0.702}, {0.737, 0.518, 0.522}, {0.694, 0.161, 
       0.176}, {0.737, 0.145, 0.176}, {0.682, 0.18, 0.216}, {0.667, 0.282, 
       0.29}, {0.663, 0.235, 0.267}, {0.714, 0.333, 0.349}, {0.647, 0.278, 
       0.282}, {0.561, 0.165, 0.173}, {0.627, 0.0627, 0.114}, {0.725, 0.467, 
       0.431}, {0.831, 0.69, 0.682}, {0.898, 0.8, 0.788}, {0.91, 0.843, 
       0.82}, {0.914, 0.863, 0.835}, {0.91, 0.878, 0.847}, {0.91, 0.898, 
       0.867}, {0.918, 0.914, 0.875}, {0.914, 0.91, 0.875}, {0.918, 0.89, 
       0.847}, {0.914, 0.878, 0.835}, {0.902, 0.855, 0.831}, {0.902, 0.851, 
       0.824}, {0.906, 0.859, 0.824}, {0.906, 0.839, 0.808}, {0.894, 0.816, 
       0.796}, {0.875, 0.8, 0.792}, {0.843, 0.78, 0.784}, {0.882, 0.847, 
       0.843}, {0.98, 0.996, 0.996}, {0.8, 0.557, 0.553}, {0.698, 0.165, 
       0.161}, {0.698, 0.239, 0.239}, {0.792, 0.627, 0.627}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.804, 0.0627, 
       0.165}, {0.804, 0.0627, 0.165}, {0.831, 0.467, 0.498}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.851, 0.686, 0.702}, {0.816, 0.31, 
       0.361}, {0.804, 0.0627, 0.165}, {0.804, 0.0627, 0.165}, {0.816, 0.259, 
       0.314}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.804, 0.0627, 0.165}, {0.804, 0.0627, 0.165}, {0.831, 0.467, 
       0.498}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.831, 0.467, 0.498}, {0.831, 0.467, 0.498}, {0.843, 0.631, 
       0.655}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.804, 0.0627, 0.165}, {0.804, 0.0627, 
       0.165}, {0.831, 0.467, 0.498}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.804, 0.804, 0.804}, {0.588, 0.588, 
       0.588}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.42, 0.42, 
       0.42}, {0.71, 0.71, 0.71}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.71, 0.71, 0.71}, {0.42, 0.42, 
       0.42}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.71, 0.71, 0.71}, {0.42, 0.42, 0.42}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.42, 0.42, 0.42}, {0.71, 0.71, 0.71}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.71, 0.71, 0.71}, {0.42, 0.42, 
       0.42}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}}, {{0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.859, 0.839, 0.839}, {0.663, 0.243, 
       0.255}, {0.686, 0.29, 0.294}, {0.769, 0.486, 0.482}, {0.82, 0.69, 
       0.69}, {0.839, 0.808, 0.804}, {0.863, 0.855, 0.855}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.827, 0.784, 0.784}, {0.667, 0.267, 
       0.282}, {0.643, 0.0549, 0.098}, {0.541, 0.141, 0.141}, {0.667, 0.404, 
       0.376}, {0.827, 0.569, 0.537}, {0.827, 0.584, 0.557}, {0.831, 0.631, 
       0.584}, {0.855, 0.686, 0.62}, {0.863, 0.71, 0.643}, {0.855, 0.698, 
       0.631}, {0.855, 0.694, 0.635}, {0.851, 0.71, 0.631}, {0.851, 0.686, 
       0.604}, {0.847, 0.627, 0.569}, {0.831, 0.6, 0.565}, {0.831, 0.596, 
       0.545}, {0.835, 0.584, 0.541}, {0.831, 0.58, 0.553}, {0.831, 0.596, 
       0.561}, {0.808, 0.557, 0.545}, {0.804, 0.561, 0.561}, {0.71, 0.4, 
       0.404}, {0.596, 0.137, 0.153}, {0.655, 0.125, 0.141}, {0.675, 0.224, 
       0.231}, {0.792, 0.62, 0.624}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.804, 0.804, 0.804}, {0.588, 0.588, 0.588}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}}, {{0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.863, 0.859, 0.859}, {0.796, 0.647, 0.647}, {0.863, 0.851, 
       0.843}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.796, 0.718, 0.725}, {0.722, 0.518, 0.525}, {0.612, 0.314, 
       0.306}, {0.498, 0.122, 0.102}, {0.592, 0.2, 0.137}, {0.827, 0.267, 
       0.216}, {0.816, 0.349, 0.267}, {0.859, 0.502, 0.341}, {0.906, 0.522, 
       0.349}, {0.925, 0.627, 0.42}, {0.925, 0.663, 0.447}, {0.925, 0.62, 
       0.4}, {0.918, 0.671, 0.404}, {0.91, 0.616, 0.365}, {0.89, 0.396, 
       0.227}, {0.863, 0.31, 0.208}, {0.847, 0.298, 0.176}, {0.843, 0.251, 
       0.157}, {0.827, 0.255, 0.192}, {0.831, 0.263, 0.196}, {0.78, 0.2, 
       0.176}, {0.718, 0.161, 0.161}, {0.663, 0.125, 0.141}, {0.608, 0.125, 
       0.153}, {0.608, 0.114, 0.145}, {0.659, 0.145, 0.173}, {0.773, 0.569, 
       0.569}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.804, 0.804, 
       0.804}, {0.561, 0.561, 0.561}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}}, {{0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.635, 0.318, 0.314}, {0.522, 0.106, 
       0.098}, {0.733, 0.224, 0.184}, {0.835, 0.235, 0.227}, {0.855, 0.38, 
       0.306}, {0.91, 0.529, 0.38}, {0.902, 0.459, 0.329}, {0.902, 0.514, 
       0.349}, {0.91, 0.494, 0.341}, {0.922, 0.557, 0.357}, {0.922, 0.573, 
       0.341}, {0.91, 0.502, 0.306}, {0.882, 0.424, 0.255}, {0.875, 0.267, 
       0.169}, {0.89, 0.357, 0.208}, {0.871, 0.286, 0.188}, {0.812, 0.251, 
       0.212}, {0.835, 0.227, 0.192}, {0.824, 0.235, 0.196}, {0.776, 0.184, 
       0.176}, {0.749, 0.157, 0.173}, {0.663, 0.141, 0.169}, {0.58, 0.118, 
       0.149}, {0.631, 0.098, 0.122}, {0.71, 0.353, 0.357}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}}, {{0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.843, 0.831, 
       0.835}, {0.569, 0.247, 0.247}, {0.58, 0.0824, 0.098}, {0.824, 0.204, 
       0.216}, {0.847, 0.322, 0.282}, {0.886, 0.408, 0.314}, {0.902, 0.427, 
       0.325}, {0.914, 0.49, 0.333}, {0.875, 0.4, 0.286}, {0.894, 0.447, 
       0.31}, {0.898, 0.384, 0.255}, {0.914, 0.467, 0.282}, {0.898, 0.486, 
       0.306}, {0.867, 0.435, 0.286}, {0.847, 0.267, 0.173}, {0.839, 0.208, 
       0.145}, {0.859, 0.216, 0.165}, {0.804, 0.251, 0.224}, {0.804, 0.176, 
       0.192}, {0.816, 0.263, 0.239}, {0.788, 0.212, 0.204}, {0.78, 0.161, 
       0.173}, {0.769, 0.18, 0.184}, {0.69, 0.137, 0.161}, {0.651, 0.0784, 
       0.133}, {0.667, 0.275, 0.29}, {0.863, 0.855, 0.855}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}}, {{0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.78, 0.671, 0.671}, {0.604, 0.125, 
       0.129}, {0.737, 0.122, 0.157}, {0.835, 0.204, 0.247}, {0.89, 0.333, 
       0.306}, {0.886, 0.369, 0.29}, {0.878, 0.365, 0.286}, {0.851, 0.392, 
       0.29}, {0.82, 0.286, 0.247}, {0.831, 0.314, 0.255}, {0.855, 0.286, 
       0.212}, {0.898, 0.427, 0.275}, {0.894, 0.455, 0.302}, {0.859, 0.318, 
       0.239}, {0.851, 0.247, 0.196}, {0.831, 0.176, 0.149}, {0.808, 0.153, 
       0.141}, {0.792, 0.243, 0.239}, {0.78, 0.502, 0.506}, {0.808, 0.635, 
       0.635}, {0.749, 0.451, 0.451}, {0.714, 0.318, 0.329}, {0.745, 0.235, 
       0.227}, {0.776, 0.173, 0.176}, {0.694, 0.102, 0.153}, {0.557, 0.0667, 
       0.114}, {0.729, 0.498, 0.502}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}}, {{0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.784, 0.639, 0.635}, {0.671, 0.137, 0.141}, {0.804, 0.231, 
       0.22}, {0.867, 0.275, 0.271}, {0.882, 0.212, 0.243}, {0.835, 0.31, 
       0.302}, {0.769, 0.369, 0.357}, {0.757, 0.475, 0.471}, {0.776, 0.553, 
       0.549}, {0.733, 0.369, 0.361}, {0.749, 0.251, 0.239}, {0.827, 0.282, 
       0.231}, {0.882, 0.333, 0.227}, {0.871, 0.345, 0.247}, {0.855, 0.22, 
       0.188}, {0.835, 0.188, 0.161}, {0.788, 0.161, 0.169}, {0.804, 0.604, 
       0.596}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.851, 0.82, 0.816}, {0.788, 0.604, 0.604}, {0.741, 0.42, 
       0.42}, {0.71, 0.188, 0.216}, {0.667, 0.0941, 0.141}, {0.6, 0.208, 
       0.231}, {0.827, 0.741, 0.741}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}}, {{0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.659, 0.341, 
       0.341}, {0.714, 0.157, 0.173}, {0.875, 0.239, 0.243}, {0.89, 0.314, 
       0.282}, {0.847, 0.431, 0.435}, {0.824, 0.69, 0.678}, {0.867, 0.863, 
       0.863}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.847, 0.796, 
       0.796}, {0.706, 0.337, 0.345}, {0.733, 0.235, 0.227}, {0.839, 0.286, 
       0.224}, {0.878, 0.306, 0.247}, {0.859, 0.2, 0.188}, {0.851, 0.153, 
       0.153}, {0.745, 0.298, 0.29}, {0.824, 0.725, 0.725}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.859, 0.839, 0.839}, {0.773, 0.561, 
       0.561}, {0.69, 0.227, 0.243}, {0.651, 0.133, 0.161}, {0.725, 0.486, 
       0.49}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}}, {{0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.827, 0.745, 0.741}, {0.663, 0.243, 0.255}, {0.816, 0.169, 
       0.208}, {0.851, 0.247, 0.29}, {0.855, 0.71, 0.702}, {0.863, 0.835, 
       0.835}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.847, 0.796, 
       0.796}, {0.71, 0.353, 0.353}, {0.761, 0.192, 0.196}, {0.839, 0.2, 
       0.212}, {0.824, 0.149, 0.18}, {0.824, 0.0627, 0.129}, {0.749, 0.412, 
       0.412}, {0.867, 0.863, 0.863}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.812, 0.69, 
       0.69}, {0.722, 0.388, 0.396}, {0.659, 0.224, 0.235}, {0.827, 0.745, 
       0.749}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}}, {{0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.733, 0.435, 
       0.439}, {0.718, 0.188, 0.204}, {0.796, 0.243, 0.278}, {0.835, 0.729, 
       0.737}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.82, 0.714, 
       0.714}, {0.694, 0.235, 0.239}, {0.804, 0.208, 0.192}, {0.812, 0.157, 
       0.169}, {0.788, 0.137, 0.165}, {0.788, 0.588, 0.588}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.859, 0.839, 
       0.839}, {0.725, 0.416, 0.424}, {0.729, 0.463, 0.467}, {0.863, 0.859, 
       0.859}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}}, {{0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.863, 0.855, 0.855}, {0.714, 0.298, 0.294}, {0.749, 0.259, 
       0.271}, {0.816, 0.745, 0.745}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.769, 0.545, 
       0.549}, {0.737, 0.208, 0.212}, {0.839, 0.141, 0.157}, {0.808, 0.31, 
       0.325}, {0.851, 0.812, 0.812}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.816, 0.698, 0.702}, {0.863, 0.851, 0.851}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}}, {{0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.78, 0.576, 
       0.576}, {0.714, 0.286, 0.282}, {0.824, 0.776, 0.784}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.827, 0.741, 0.737}, {0.694, 0.231, 
       0.247}, {0.827, 0.125, 0.161}, {0.784, 0.345, 0.365}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}}, {{0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.863, 0.863}, {0.698, 0.349, 0.353}, {0.804, 0.694, 
       0.694}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.863, 0.863}, {0.722, 0.412, 0.416}, {0.773, 0.145, 
       0.176}, {0.765, 0.4, 0.408}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}}, {{0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.863, 0.843, 0.843}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.808, 0.686, 0.69}, {0.702, 0.2, 0.22}, {0.725, 0.384, 
       0.384}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}}, {{0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.847, 0.796, 
       0.796}, {0.69, 0.29, 0.298}, {0.698, 0.341, 0.341}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}}, {{0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.718, 0.392, 
       0.396}, {0.686, 0.306, 0.318}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 0.867}, {0.867, 0.867, 
       0.867}}}], ImageSize -> {557, 41}, PlotRange -> {{0, 557}, {0, 41}}]], 
    "DockedCell", Background -> GrayLevel[0.866682], 
    CellFrame -> {{0, 0}, {0, 4}}, CellFrameColor -> 
    RGBColor[0.690074, 0.12871, 0.194598], CellMargins -> 0, CellFrameMargins -> 
    0], 
   Cell[
    BoxData[
     RowBox[{
       GraphicsBox[
        RasterBox[{{{0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}}, {{0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 
         0.494}}, {{0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}}, {{0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 
         0.494}}, {{0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}}, {{0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 
         0.494}}, {{0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.643, 0.643, 0.643}, {0.749, 
         0.749, 0.749}, {0.749, 0.749, 0.749}, {0.749, 0.749, 0.749}, {0.749, 
         0.749, 0.749}, {0.749, 0.749, 0.749}, {0.749, 0.749, 0.749}, {0.749, 
         0.749, 0.749}, {0.749, 0.749, 0.749}, {0.749, 0.749, 0.749}, {0.749, 
         0.749, 0.749}, {0.749, 0.749, 0.749}, {0.749, 0.749, 0.749}, {0.749, 
         0.749, 0.749}, {0.749, 0.749, 0.749}, {0.749, 0.749, 0.749}, {0.749, 
         0.749, 0.749}, {0.749, 0.749, 0.749}, {0.749, 0.749, 0.749}, {0.749, 
         0.749, 0.749}, {0.749, 0.749, 0.749}, {0.749, 0.749, 0.749}, {0.749, 
         0.749, 0.749}, {0.749, 0.749, 0.749}, {0.749, 0.749, 0.749}, {0.749, 
         0.749, 0.749}, {0.749, 0.749, 0.749}, {0.749, 0.749, 0.749}, {0.749, 
         0.749, 0.749}, {0.749, 0.749, 0.749}, {0.749, 0.749, 0.749}, {0.749, 
         0.749, 0.749}, {0.749, 0.749, 0.749}, {0.749, 0.749, 0.749}, {0.749, 
         0.749, 0.749}, {0.749, 0.749, 0.749}, {0.749, 0.749, 0.749}, {0.749, 
         0.749, 0.749}, {0.749, 0.749, 0.749}, {0.749, 0.749, 0.749}, {0.749, 
         0.749, 0.749}, {0.749, 0.749, 0.749}, {0.749, 0.749, 0.749}, {0.749, 
         0.749, 0.749}, {0.749, 0.749, 0.749}, {0.749, 0.749, 0.749}, {0.749, 
         0.749, 0.749}, {0.749, 0.749, 0.749}, {0.749, 0.749, 0.749}, {0.749, 
         0.749, 0.749}, {0.749, 0.749, 0.749}, {0.749, 0.749, 0.749}, {0.749, 
         0.749, 0.749}, {0.749, 0.749, 0.749}, {0.749, 0.749, 0.749}, {0.749, 
         0.749, 0.749}, {0.749, 0.749, 0.749}, {0.749, 0.749, 0.749}, {0.749, 
         0.749, 0.749}, {0.749, 0.749, 0.749}, {0.749, 0.749, 0.749}, {0.749, 
         0.749, 0.749}, {0.749, 0.749, 0.749}, {0.749, 0.749, 0.749}, {0.749, 
         0.749, 0.749}, {0.749, 0.749, 0.749}, {0.749, 0.749, 0.749}, {0.749, 
         0.749, 0.749}, {0.749, 0.749, 0.749}, {0.749, 0.749, 0.749}, {0.749, 
         0.749, 0.749}, {0.749, 0.749, 0.749}, {0.749, 0.749, 0.749}, {0.749, 
         0.749, 0.749}, {0.749, 0.749, 0.749}, {0.749, 0.749, 0.749}, {0.749, 
         0.749, 0.749}, {0.749, 0.749, 0.749}, {0.749, 0.749, 0.749}, {0.749, 
         0.749, 0.749}, {0.749, 0.749, 0.749}, {0.749, 0.749, 0.749}, {0.749, 
         0.749, 0.749}, {0.749, 0.749, 0.749}, {0.749, 0.749, 0.749}, {0.749, 
         0.749, 0.749}, {0.749, 0.749, 0.749}, {0.749, 0.749, 0.749}, {0.749, 
         0.749, 0.749}, {0.749, 0.749, 0.749}, {0.749, 0.749, 0.749}, {0.749, 
         0.749, 0.749}, {0.749, 0.749, 0.749}, {0.749, 0.749, 0.749}, {0.749, 
         0.749, 0.749}, {0.749, 0.749, 0.749}, {0.749, 0.749, 0.749}, {0.749, 
         0.749, 0.749}, {0.749, 0.749, 0.749}, {0.749, 0.749, 0.749}, {0.749, 
         0.749, 0.749}, {0.749, 0.749, 0.749}, {0.749, 0.749, 0.749}, {0.749, 
         0.749, 0.749}, {0.749, 0.749, 0.749}, {0.749, 0.749, 0.749}, {0.749, 
         0.749, 0.749}, {0.749, 0.749, 0.749}, {0.749, 0.749, 0.749}, {0.749, 
         0.749, 0.749}, {0.749, 0.749, 0.749}, {0.749, 0.749, 0.749}, {0.749, 
         0.749, 0.749}, {0.749, 0.749, 0.749}, {0.749, 0.749, 0.749}, {0.749, 
         0.749, 0.749}, {0.643, 0.643, 0.643}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}}, {{0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.749, 0.749, 0.749}, {0.969, 0.463, 0.0941}, {0.969, 0.463, 
         0.0941}, {0.969, 0.463, 0.0941}, {0.969, 0.463, 0.0941}, {0.969, 
         0.463, 0.0941}, {0.969, 0.463, 0.0941}, {0.969, 0.463, 0.0941}, {
         0.969, 0.463, 0.0941}, {0.969, 0.463, 0.0941}, {0.969, 0.463, 
         0.0941}, {0.969, 0.463, 0.0941}, {0.969, 0.463, 0.0941}, {0.969, 
         0.463, 0.0941}, {0.969, 0.463, 0.0941}, {0.969, 0.463, 0.0941}, {
         0.969, 0.463, 0.0941}, {0.969, 0.463, 0.0941}, {0.969, 0.463, 
         0.0941}, {0.969, 0.463, 0.0941}, {0.969, 0.463, 0.0941}, {0.969, 
         0.463, 0.0941}, {0.969, 0.463, 0.0941}, {0.969, 0.463, 0.0941}, {
         0.969, 0.463, 0.0941}, {0.969, 0.463, 0.0941}, {0.969, 0.463, 
         0.0941}, {0.969, 0.463, 0.0941}, {0.969, 0.463, 0.0941}, {0.969, 
         0.463, 0.0941}, {0.969, 0.463, 0.0941}, {0.969, 0.463, 0.0941}, {
         0.969, 0.463, 0.0941}, {0.969, 0.463, 0.0941}, {0.969, 0.463, 
         0.0941}, {0.969, 0.463, 0.0941}, {0.969, 0.463, 0.0941}, {0.969, 
         0.463, 0.0941}, {0.969, 0.463, 0.0941}, {0.969, 0.463, 0.0941}, {
         0.969, 0.463, 0.0941}, {0.969, 0.463, 0.0941}, {0.969, 0.463, 
         0.0941}, {0.969, 0.463, 0.0941}, {0.969, 0.463, 0.0941}, {0.969, 
         0.463, 0.0941}, {0.969, 0.463, 0.0941}, {0.969, 0.463, 0.0941}, {
         0.969, 0.463, 0.0941}, {0.969, 0.463, 0.0941}, {0.969, 0.463, 
         0.0941}, {0.969, 0.463, 0.0941}, {0.969, 0.463, 0.0941}, {0.969, 
         0.463, 0.0941}, {0.969, 0.463, 0.0941}, {0.969, 0.463, 0.0941}, {
         0.969, 0.463, 0.0941}, {0.969, 0.463, 0.0941}, {0.969, 0.463, 
         0.0941}, {0.969, 0.463, 0.0941}, {0.969, 0.463, 0.0941}, {0.969, 
         0.463, 0.0941}, {0.969, 0.463, 0.0941}, {0.969, 0.463, 0.0941}, {
         0.969, 0.463, 0.0941}, {0.969, 0.463, 0.0941}, {0.969, 0.463, 
         0.0941}, {0.969, 0.463, 0.0941}, {0.969, 0.463, 0.0941}, {0.969, 
         0.463, 0.0941}, {0.969, 0.463, 0.0941}, {0.969, 0.463, 0.0941}, {
         0.969, 0.463, 0.0941}, {0.969, 0.463, 0.0941}, {0.969, 0.463, 
         0.0941}, {0.969, 0.463, 0.0941}, {0.969, 0.463, 0.0941}, {0.969, 
         0.463, 0.0941}, {0.969, 0.463, 0.0941}, {0.969, 0.463, 0.0941}, {
         0.969, 0.463, 0.0941}, {0.969, 0.463, 0.0941}, {0.969, 0.463, 
         0.0941}, {0.969, 0.463, 0.0941}, {0.969, 0.463, 0.0941}, {0.969, 
         0.463, 0.0941}, {0.969, 0.463, 0.0941}, {0.969, 0.463, 0.0941}, {
         0.969, 0.463, 0.0941}, {0.969, 0.463, 0.0941}, {0.969, 0.463, 
         0.0941}, {0.969, 0.463, 0.0941}, {0.969, 0.463, 0.0941}, {0.969, 
         0.463, 0.0941}, {0.969, 0.463, 0.0941}, {0.969, 0.463, 0.0941}, {
         0.969, 0.463, 0.0941}, {0.969, 0.463, 0.0941}, {0.969, 0.463, 
         0.0941}, {0.969, 0.463, 0.0941}, {0.969, 0.463, 0.0941}, {0.969, 
         0.463, 0.0941}, {0.969, 0.463, 0.0941}, {0.969, 0.463, 0.0941}, {
         0.969, 0.463, 0.0941}, {0.969, 0.463, 0.0941}, {0.969, 0.463, 
         0.0941}, {0.969, 0.463, 0.0941}, {0.969, 0.463, 0.0941}, {0.969, 
         0.463, 0.0941}, {0.969, 0.463, 0.0941}, {0.969, 0.463, 0.0941}, {
         0.969, 0.463, 0.0941}, {0.969, 0.463, 0.0941}, {0.969, 0.463, 
         0.0941}, {0.969, 0.463, 0.0941}, {0.749, 0.749, 0.749}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}}, {{
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.749, 0.749, 0.749}, {0.969, 0.463, 
         0.0941}, {0.969, 0.463, 0.0941}, {0.969, 0.463, 0.0941}, {0.969, 
         0.463, 0.0941}, {0.969, 0.463, 0.0941}, {0.969, 0.463, 0.0941}, {
         0.969, 0.463, 0.0941}, {0.969, 0.463, 0.0941}, {0.969, 0.463, 
         0.0941}, {0.969, 0.463, 0.0941}, {0.969, 0.463, 0.0941}, {0.969, 
         0.463, 0.0941}, {0.969, 0.463, 0.0941}, {0.969, 0.463, 0.0941}, {
         0.969, 0.463, 0.0941}, {0.969, 0.463, 0.0941}, {0.969, 0.463, 
         0.0941}, {0.969, 0.463, 0.0941}, {0.969, 0.463, 0.0941}, {0.969, 
         0.463, 0.0941}, {0.969, 0.463, 0.0941}, {0.969, 0.463, 0.0941}, {
         0.969, 0.463, 0.0941}, {0.969, 0.463, 0.0941}, {0.969, 0.463, 
         0.0941}, {0.969, 0.463, 0.0941}, {0.969, 0.463, 0.0941}, {0.969, 
         0.463, 0.0941}, {0.969, 0.463, 0.0941}, {0.969, 0.463, 0.0941}, {
         0.969, 0.463, 0.0941}, {0.969, 0.463, 0.0941}, {0.969, 0.463, 
         0.0941}, {0.969, 0.463, 0.0941}, {0.969, 0.463, 0.0941}, {0.969, 
         0.463, 0.0941}, {0.969, 0.463, 0.0941}, {0.969, 0.463, 0.0941}, {
         0.969, 0.463, 0.0941}, {0.969, 0.463, 0.0941}, {0.969, 0.463, 
         0.0941}, {0.969, 0.463, 0.0941}, {0.969, 0.463, 0.0941}, {0.969, 
         0.463, 0.0941}, {0.969, 0.463, 0.0941}, {0.969, 0.463, 0.0941}, {
         0.969, 0.463, 0.0941}, {0.969, 0.463, 0.0941}, {0.969, 0.463, 
         0.0941}, {0.969, 0.463, 0.0941}, {0.969, 0.463, 0.0941}, {0.969, 
         0.463, 0.0941}, {0.969, 0.463, 0.0941}, {0.969, 0.463, 0.0941}, {
         0.969, 0.463, 0.0941}, {0.969, 0.463, 0.0941}, {0.969, 0.463, 
         0.0941}, {0.969, 0.463, 0.0941}, {0.969, 0.463, 0.0941}, {0.969, 
         0.463, 0.0941}, {0.969, 0.463, 0.0941}, {0.969, 0.463, 0.0941}, {
         0.969, 0.463, 0.0941}, {0.969, 0.463, 0.0941}, {0.969, 0.463, 
         0.0941}, {0.969, 0.463, 0.0941}, {0.969, 0.463, 0.0941}, {0.969, 
         0.463, 0.0941}, {0.969, 0.463, 0.0941}, {0.969, 0.463, 0.0941}, {
         0.969, 0.463, 0.0941}, {0.969, 0.463, 0.0941}, {0.969, 0.463, 
         0.0941}, {0.969, 0.463, 0.0941}, {0.969, 0.463, 0.0941}, {0.969, 
         0.463, 0.0941}, {0.969, 0.463, 0.0941}, {0.969, 0.463, 0.0941}, {
         0.969, 0.463, 0.0941}, {0.969, 0.463, 0.0941}, {0.969, 0.463, 
         0.0941}, {0.969, 0.463, 0.0941}, {0.969, 0.463, 0.0941}, {0.969, 
         0.463, 0.0941}, {0.969, 0.463, 0.0941}, {0.969, 0.463, 0.0941}, {
         0.969, 0.463, 0.0941}, {0.969, 0.463, 0.0941}, {0.969, 0.463, 
         0.0941}, {0.969, 0.463, 0.0941}, {0.969, 0.463, 0.0941}, {0.969, 
         0.463, 0.0941}, {0.969, 0.463, 0.0941}, {0.969, 0.463, 0.0941}, {
         0.969, 0.463, 0.0941}, {0.969, 0.463, 0.0941}, {0.969, 0.463, 
         0.0941}, {0.969, 0.463, 0.0941}, {0.969, 0.463, 0.0941}, {0.969, 
         0.463, 0.0941}, {0.969, 0.463, 0.0941}, {0.969, 0.463, 0.0941}, {
         0.969, 0.463, 0.0941}, {0.969, 0.463, 0.0941}, {0.969, 0.463, 
         0.0941}, {0.969, 0.463, 0.0941}, {0.969, 0.463, 0.0941}, {0.969, 
         0.463, 0.0941}, {0.969, 0.463, 0.0941}, {0.969, 0.463, 0.0941}, {
         0.969, 0.463, 0.0941}, {0.969, 0.463, 0.0941}, {0.969, 0.463, 
         0.0941}, {0.969, 0.463, 0.0941}, {0.969, 0.463, 0.0941}, {0.749, 
         0.749, 0.749}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}}, {{0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.749, 0.749, 0.749}, {
         0.969, 0.463, 0.0941}, {0.969, 0.463, 0.0941}, {0.969, 0.463, 
         0.0941}, {0.969, 0.463, 0.0941}, {0.969, 0.463, 0.0941}, {0.969, 
         0.463, 0.0941}, {0.969, 0.463, 0.0941}, {0.969, 0.463, 0.0941}, {
         0.969, 0.463, 0.0941}, {0.969, 0.463, 0.0941}, {0.969, 0.463, 
         0.0941}, {0.969, 0.463, 0.0941}, {0.969, 0.463, 0.0941}, {0.969, 
         0.463, 0.0941}, {0.969, 0.463, 0.0941}, {0.969, 0.463, 0.0941}, {
         0.969, 0.463, 0.0941}, {0.969, 0.463, 0.0941}, {0.969, 0.463, 
         0.0941}, {0.969, 0.463, 0.0941}, {0.969, 0.463, 0.0941}, {0.969, 
         0.463, 0.0941}, {0.969, 0.463, 0.0941}, {0.969, 0.463, 0.0941}, {
         0.969, 0.463, 0.0941}, {0.969, 0.463, 0.0941}, {0.969, 0.463, 
         0.0941}, {0.969, 0.463, 0.0941}, {0.969, 0.463, 0.0941}, {0.969, 
         0.463, 0.0941}, {0.969, 0.463, 0.0941}, {0.969, 0.463, 0.0941}, {
         0.969, 0.463, 0.0941}, {0.969, 0.463, 0.0941}, {0.969, 0.463, 
         0.0941}, {0.969, 0.463, 0.0941}, {0.969, 0.463, 0.0941}, {0.969, 
         0.463, 0.0941}, {0.969, 0.463, 0.0941}, {0.969, 0.463, 0.0941}, {
         0.969, 0.463, 0.0941}, {0.969, 0.463, 0.0941}, {0.969, 0.463, 
         0.0941}, {0.969, 0.463, 0.0941}, {0.969, 0.463, 0.0941}, {0.969, 
         0.463, 0.0941}, {0.969, 0.463, 0.0941}, {0.969, 0.463, 0.0941}, {
         0.969, 0.463, 0.0941}, {0.969, 0.463, 0.0941}, {0.969, 0.463, 
         0.0941}, {0.969, 0.463, 0.0941}, {0.969, 0.463, 0.0941}, {0.969, 
         0.463, 0.0941}, {0.969, 0.463, 0.0941}, {0.969, 0.463, 0.0941}, {
         0.969, 0.463, 0.0941}, {0.969, 0.463, 0.0941}, {0.969, 0.463, 
         0.0941}, {0.969, 0.463, 0.0941}, {0.969, 0.463, 0.0941}, {0.969, 
         0.463, 0.0941}, {0.969, 0.463, 0.0941}, {0.969, 0.463, 0.0941}, {
         0.969, 0.463, 0.0941}, {0.969, 0.463, 0.0941}, {0.969, 0.463, 
         0.0941}, {0.969, 0.463, 0.0941}, {0.969, 0.463, 0.0941}, {0.969, 
         0.463, 0.0941}, {0.969, 0.463, 0.0941}, {0.969, 0.463, 0.0941}, {
         0.969, 0.463, 0.0941}, {0.969, 0.463, 0.0941}, {0.969, 0.463, 
         0.0941}, {0.969, 0.463, 0.0941}, {0.969, 0.463, 0.0941}, {0.969, 
         0.463, 0.0941}, {0.969, 0.463, 0.0941}, {0.969, 0.463, 0.0941}, {
         0.969, 0.463, 0.0941}, {0.969, 0.463, 0.0941}, {0.969, 0.463, 
         0.0941}, {0.969, 0.463, 0.0941}, {0.969, 0.463, 0.0941}, {0.969, 
         0.463, 0.0941}, {0.969, 0.463, 0.0941}, {0.969, 0.463, 0.0941}, {
         0.969, 0.463, 0.0941}, {0.969, 0.463, 0.0941}, {0.969, 0.463, 
         0.0941}, {0.969, 0.463, 0.0941}, {0.969, 0.463, 0.0941}, {0.969, 
         0.463, 0.0941}, {0.969, 0.463, 0.0941}, {0.969, 0.463, 0.0941}, {
         0.969, 0.463, 0.0941}, {0.969, 0.463, 0.0941}, {0.969, 0.463, 
         0.0941}, {0.969, 0.463, 0.0941}, {0.969, 0.463, 0.0941}, {0.969, 
         0.463, 0.0941}, {0.969, 0.463, 0.0941}, {0.969, 0.463, 0.0941}, {
         0.969, 0.463, 0.0941}, {0.969, 0.463, 0.0941}, {0.969, 0.463, 
         0.0941}, {0.969, 0.463, 0.0941}, {0.969, 0.463, 0.0941}, {0.969, 
         0.463, 0.0941}, {0.969, 0.463, 0.0941}, {0.969, 0.463, 0.0941}, {
         0.969, 0.463, 0.0941}, {0.969, 0.463, 0.0941}, {0.969, 0.463, 
         0.0941}, {0.749, 0.749, 0.749}, {0.494, 0.494, 0.494}, {0.494, 0.494,
          0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494,
          0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494,
          0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494,
          0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494,
          0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494,
          0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494,
          0.494}, {0.494, 0.494, 0.494}}, {{0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.749, 
         0.749, 0.749}, {0.969, 0.463, 0.0941}, {0.969, 0.463, 0.0941}, {
         0.969, 0.463, 0.0941}, {0.969, 0.463, 0.0941}, {0.969, 0.463, 
         0.0941}, {0.969, 0.463, 0.0941}, {0.969, 0.463, 0.0941}, {0.969, 
         0.463, 0.0941}, {0.969, 0.463, 0.0941}, {0.969, 0.463, 0.0941}, {
         0.969, 0.463, 0.0941}, {0.969, 0.463, 0.0941}, {0.969, 0.463, 
         0.0941}, {0.969, 0.463, 0.0941}, {0.969, 0.463, 0.0941}, {0.969, 
         0.463, 0.0941}, {0.969, 0.463, 0.0941}, {0.969, 0.463, 0.0941}, {
         0.969, 0.463, 0.0941}, {0.969, 0.463, 0.0941}, {0.969, 0.463, 
         0.0941}, {0.969, 0.463, 0.0941}, {0.969, 0.463, 0.0941}, {0.969, 
         0.463, 0.0941}, {0.969, 0.463, 0.0941}, {0.969, 0.463, 0.0941}, {
         0.969, 0.463, 0.0941}, {0.969, 0.463, 0.0941}, {0.969, 0.463, 
         0.0941}, {0.969, 0.463, 0.0941}, {0.969, 0.463, 0.0941}, {0.969, 
         0.463, 0.0941}, {0.969, 0.463, 0.0941}, {0.969, 0.463, 0.0941}, {
         0.969, 0.463, 0.0941}, {0.969, 0.463, 0.0941}, {0.969, 0.463, 
         0.0941}, {0.969, 0.463, 0.0941}, {0.969, 0.463, 0.0941}, {0.969, 
         0.463, 0.0941}, {0.969, 0.463, 0.0941}, {0.969, 0.463, 0.0941}, {
         0.969, 0.463, 0.0941}, {0.969, 0.463, 0.0941}, {0.969, 0.463, 
         0.0941}, {0.969, 0.463, 0.0941}, {0.969, 0.463, 0.0941}, {0.969, 
         0.463, 0.0941}, {0.969, 0.463, 0.0941}, {0.969, 0.463, 0.0941}, {
         0.969, 0.463, 0.0941}, {0.969, 0.463, 0.0941}, {0.969, 0.463, 
         0.0941}, {0.969, 0.463, 0.0941}, {0.969, 0.463, 0.0941}, {0.969, 
         0.463, 0.0941}, {0.969, 0.463, 0.0941}, {0.969, 0.463, 0.0941}, {
         0.969, 0.463, 0.0941}, {0.969, 0.463, 0.0941}, {0.969, 0.463, 
         0.0941}, {0.969, 0.463, 0.0941}, {0.969, 0.463, 0.0941}, {0.969, 
         0.463, 0.0941}, {0.969, 0.463, 0.0941}, {0.969, 0.463, 0.0941}, {
         0.969, 0.463, 0.0941}, {0.969, 0.463, 0.0941}, {0.969, 0.463, 
         0.0941}, {0.969, 0.463, 0.0941}, {0.969, 0.463, 0.0941}, {0.969, 
         0.463, 0.0941}, {0.969, 0.463, 0.0941}, {0.969, 0.463, 0.0941}, {
         0.969, 0.463, 0.0941}, {0.969, 0.463, 0.0941}, {0.969, 0.463, 
         0.0941}, {0.969, 0.463, 0.0941}, {0.969, 0.463, 0.0941}, {0.969, 
         0.463, 0.0941}, {0.969, 0.463, 0.0941}, {0.969, 0.463, 0.0941}, {
         0.969, 0.463, 0.0941}, {0.969, 0.463, 0.0941}, {0.969, 0.463, 
         0.0941}, {0.969, 0.463, 0.0941}, {0.969, 0.463, 0.0941}, {0.969, 
         0.463, 0.0941}, {0.969, 0.463, 0.0941}, {0.969, 0.463, 0.0941}, {
         0.969, 0.463, 0.0941}, {0.969, 0.463, 0.0941}, {0.969, 0.463, 
         0.0941}, {0.969, 0.463, 0.0941}, {0.969, 0.463, 0.0941}, {0.969, 
         0.463, 0.0941}, {0.969, 0.463, 0.0941}, {0.969, 0.463, 0.0941}, {
         0.969, 0.463, 0.0941}, {0.969, 0.463, 0.0941}, {0.969, 0.463, 
         0.0941}, {0.969, 0.463, 0.0941}, {0.969, 0.463, 0.0941}, {0.969, 
         0.463, 0.0941}, {0.969, 0.463, 0.0941}, {0.969, 0.463, 0.0941}, {
         0.969, 0.463, 0.0941}, {0.969, 0.463, 0.0941}, {0.969, 0.463, 
         0.0941}, {0.969, 0.463, 0.0941}, {0.969, 0.463, 0.0941}, {0.969, 
         0.463, 0.0941}, {0.969, 0.463, 0.0941}, {0.969, 0.463, 0.0941}, {
         0.969, 0.463, 0.0941}, {0.749, 0.749, 0.749}, {0.494, 0.494, 
         0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 
         0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 
         0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 
         0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 
         0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 
         0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 
         0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}}, {{0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.749, 0.749, 0.749}, {0.969, 0.463, 0.0941}, {0.969,
          0.463, 0.0941}, {0.969, 0.463, 0.0941}, {0.969, 0.463, 0.0941}, {
         0.969, 0.463, 0.0941}, {0.98, 0.706, 0.408}, {1., 1., 1.}, {0.969, 
         0.463, 0.0941}, {1., 1., 1.}, {0.976, 0.635, 0.286}, {0.969, 0.463, 
         0.0941}, {0.98, 0.741, 0.471}, {1., 1., 1.}, {0.976, 0.635, 0.286}, {
         0.969, 0.463, 0.0941}, {0.98, 0.706, 0.408}, {1., 1., 1.}, {0.969, 
         0.463, 0.0941}, {0.969, 0.463, 0.0941}, {1., 1., 1.}, {1., 1., 1.}, {
         1., 1., 1.}, {1., 1., 1.}, {0.969, 0.463, 0.0941}, {1., 1., 1.}, {
         0.98, 0.706, 0.408}, {0.969, 0.463, 0.0941}, {0.992, 0.922, 0.839}, {
         0.988, 0.851, 0.686}, {1., 1., 1.}, {0.976, 0.635, 0.286}, {0.969, 
         0.463, 0.0941}, {0.969, 0.463, 0.0941}, {0.984, 0.816, 0.612}, {
         0.992, 0.922, 0.839}, {0.969, 0.463, 0.0941}, {0.98, 0.706, 0.408}, {
         0.992, 0.922, 0.839}, {1., 1., 1.}, {0.992, 0.89, 0.761}, {0.969, 
         0.463, 0.0941}, {0.98, 0.706, 0.408}, {1., 1., 1.}, {0.969, 0.463, 
         0.0941}, {0.969, 0.463, 0.0941}, {1., 1., 1.}, {0.98, 0.706, 
         0.408}, {0.969, 0.463, 0.0941}, {0.969, 0.463, 0.0941}, {0.996, 
         0.961, 0.918}, {0.992, 0.922, 0.839}, {0.969, 0.463, 0.0941}, {0.969,
          0.463, 0.0941}, {0.98, 0.706, 0.408}, {1., 1., 1.}, {0.969, 0.463, 
         0.0941}, {0.969, 0.463, 0.0941}, {1., 1., 1.}, {0.98, 0.706, 
         0.408}, {0.969, 0.463, 0.0941}, {0.969, 0.463, 0.0941}, {0.969, 
         0.463, 0.0941}, {1., 1., 1.}, {0.98, 0.706, 0.408}, {0.969, 0.463, 
         0.0941}, {0.969, 0.463, 0.0941}, {0.969, 0.463, 0.0941}, {0.969, 
         0.463, 0.0941}, {1., 1., 1.}, {1., 1., 1.}, {1., 1., 1.}, {1., 1., 
         1.}, {0.969, 0.463, 0.0941}, {1., 1., 1.}, {0.976, 0.635, 0.286}, {
         0.969, 0.463, 0.0941}, {0.98, 0.741, 0.471}, {1., 1., 1.}, {0.976, 
         0.635, 0.286}, {1., 1., 1.}, {0.976, 0.635, 0.286}, {0.969, 0.463, 
         0.0941}, {0.969, 0.463, 0.0941}, {0.984, 0.816, 0.612}, {0.992, 
         0.922, 0.839}, {1., 1., 1.}, {1., 1., 1.}, {1., 1., 1.}, {0.984, 
         0.816, 0.612}, {0.969, 0.498, 0.114}, {0.98, 0.706, 0.408}, {1., 1., 
         1.}, {1., 1., 1.}, {1., 1., 1.}, {0.973, 0.6, 0.231}, {1., 1., 1.}, {
         1., 1., 1.}, {1., 1., 1.}, {1., 1., 1.}, {0.98, 0.706, 0.408}, {1., 
         1., 1.}, {1., 1., 1.}, {0.992, 0.89, 0.761}, {0.98, 0.706, 0.408}, {
         0.969, 0.463, 0.0941}, {0.969, 0.463, 0.0941}, {0.969, 0.463, 
         0.0941}, {0.969, 0.463, 0.0941}, {0.969, 0.463, 0.0941}, {0.969, 
         0.463, 0.0941}, {0.969, 0.463, 0.0941}, {0.969, 0.463, 0.0941}, {
         0.969, 0.463, 0.0941}, {0.969, 0.463, 0.0941}, {0.969, 0.463, 
         0.0941}, {0.749, 0.749, 0.749}, {0.494, 0.494, 0.494}, {0.494, 0.494,
          0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494,
          0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494,
          0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494,
          0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494,
          0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494,
          0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494,
          0.494}, {0.494, 0.494, 0.494}}, {{0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.749, 
         0.749, 0.749}, {0.969, 0.463, 0.0941}, {0.969, 0.463, 0.0941}, {
         0.969, 0.463, 0.0941}, {0.969, 0.463, 0.0941}, {0.969, 0.463, 
         0.0941}, {0.98, 0.706, 0.408}, {1., 1., 1.}, {0.969, 0.463, 
         0.0941}, {1., 1., 1.}, {0.976, 0.671, 0.345}, {0.969, 0.498, 
         0.114}, {1., 1., 1.}, {1., 1., 1.}, {0.976, 0.671, 0.345}, {0.969, 
         0.463, 0.0941}, {0.98, 0.706, 0.408}, {1., 1., 1.}, {0.969, 0.463, 
         0.0941}, {0.969, 0.463, 0.0941}, {1., 1., 1.}, {0.984, 0.776, 
         0.541}, {0.973, 0.6, 0.231}, {0.973, 0.6, 0.231}, {0.969, 0.463, 
         0.0941}, {1., 1., 1.}, {0.98, 0.706, 0.408}, {0.969, 0.533, 0.145}, {
         1., 1., 1.}, {0.976, 0.635, 0.286}, {0.988, 0.851, 0.686}, {0.984, 
         0.816, 0.612}, {0.969, 0.533, 0.145}, {0.969, 0.533, 0.145}, {0.996, 
         0.961, 0.918}, {0.98, 0.741, 0.471}, {0.98, 0.706, 0.408}, {1., 1., 
         1.}, {0.98, 0.741, 0.471}, {0.973, 0.6, 0.231}, {0.976, 0.671, 
         0.345}, {0.969, 0.463, 0.0941}, {0.98, 0.706, 0.408}, {1., 1., 1.}, {
         0.969, 0.463, 0.0941}, {0.969, 0.463, 0.0941}, {1., 1., 1.}, {0.98, 
         0.706, 0.408}, {0.969, 0.463, 0.0941}, {0.976, 0.635, 0.286}, {1., 
         1., 1.}, {1., 1., 1.}, {0.969, 0.533, 0.145}, {0.969, 0.463, 
         0.0941}, {0.98, 0.706, 0.408}, {1., 1., 1.}, {0.969, 0.463, 
         0.0941}, {0.969, 0.463, 0.0941}, {1., 1., 1.}, {0.98, 0.706, 
         0.408}, {0.969, 0.463, 0.0941}, {0.969, 0.463, 0.0941}, {0.969, 
         0.463, 0.0941}, {1., 1., 1.}, {0.98, 0.706, 0.408}, {0.969, 0.463, 
         0.0941}, {0.969, 0.463, 0.0941}, {0.969, 0.463, 0.0941}, {0.969, 
         0.463, 0.0941}, {1., 1., 1.}, {0.984, 0.776, 0.541}, {0.973, 0.6, 
         0.231}, {0.973, 0.6, 0.231}, {0.969, 0.463, 0.0941}, {1., 1., 1.}, {
         0.976, 0.671, 0.345}, {0.969, 0.498, 0.114}, {1., 1., 1.}, {1., 1., 
         1.}, {0.976, 0.671, 0.345}, {0.988, 0.851, 0.686}, {0.984, 0.816, 
         0.612}, {0.969, 0.533, 0.145}, {0.969, 0.533, 0.145}, {0.996, 0.961, 
         0.918}, {0.98, 0.741, 0.471}, {1., 1., 1.}, {0.98, 0.741, 0.471}, {
         0.973, 0.6, 0.231}, {1., 1., 1.}, {0.976, 0.671, 0.345}, {0.98, 
         0.706, 0.408}, {1., 1., 1.}, {0.973, 0.6, 0.231}, {0.973, 0.6, 
         0.231}, {0.969, 0.498, 0.114}, {1., 1., 1.}, {0.984, 0.776, 0.541}, {
         0.973, 0.6, 0.231}, {0.973, 0.6, 0.231}, {0.98, 0.706, 0.408}, {1., 
         1., 1.}, {0.969, 0.533, 0.145}, {0.98, 0.706, 0.408}, {1., 1., 1.}, {
         0.98, 0.706, 0.408}, {0.969, 0.463, 0.0941}, {0.969, 0.463, 
         0.0941}, {0.969, 0.463, 0.0941}, {0.969, 0.463, 0.0941}, {0.969, 
         0.463, 0.0941}, {0.969, 0.463, 0.0941}, {0.969, 0.463, 0.0941}, {
         0.969, 0.463, 0.0941}, {0.969, 0.463, 0.0941}, {0.969, 0.463, 
         0.0941}, {0.749, 0.749, 0.749}, {0.494, 0.494, 0.494}, {0.494, 0.494,
          0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494,
          0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494,
          0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494,
          0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494,
          0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494,
          0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494,
          0.494}, {0.494, 0.494, 0.494}}, {{0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.749, 
         0.749, 0.749}, {0.969, 0.463, 0.0941}, {0.969, 0.463, 0.0941}, {
         0.969, 0.463, 0.0941}, {0.969, 0.463, 0.0941}, {0.969, 0.463, 
         0.0941}, {0.98, 0.706, 0.408}, {1., 1., 1.}, {0.969, 0.463, 
         0.0941}, {1., 1., 1.}, {0.976, 0.671, 0.345}, {0.98, 0.706, 0.408}, {
         0.992, 0.89, 0.761}, {1., 1., 1.}, {0.976, 0.671, 0.345}, {0.969, 
         0.463, 0.0941}, {0.98, 0.706, 0.408}, {1., 1., 1.}, {0.969, 0.463, 
         0.0941}, {0.969, 0.463, 0.0941}, {1., 1., 1.}, {0.98, 0.706, 
         0.408}, {0.969, 0.463, 0.0941}, {0.969, 0.463, 0.0941}, {0.969, 
         0.463, 0.0941}, {1., 1., 1.}, {0.98, 0.741, 0.471}, {0.984, 0.776, 
         0.541}, {1., 1., 1.}, {0.969, 0.498, 0.114}, {0.976, 0.671, 0.345}, {
         1., 1., 1.}, {1., 1., 1.}, {1., 1., 1.}, {1., 1., 1.}, {0.973, 0.565,
          0.184}, {0.992, 0.922, 0.839}, {0.992, 0.89, 0.761}, {0.969, 0.463, 
         0.0941}, {0.969, 0.463, 0.0941}, {0.969, 0.463, 0.0941}, {0.969, 
         0.463, 0.0941}, {0.98, 0.706, 0.408}, {1., 1., 1.}, {0.969, 0.463, 
         0.0941}, {0.969, 0.463, 0.0941}, {1., 1., 1.}, {0.98, 0.706, 
         0.408}, {0.969, 0.463, 0.0941}, {0.984, 0.776, 0.541}, {0.992, 0.922,
          0.839}, {0.996, 0.961, 0.918}, {0.98, 0.706, 0.408}, {0.969, 0.463, 
         0.0941}, {0.98, 0.706, 0.408}, {1., 1., 1.}, {0.969, 0.463, 
         0.0941}, {0.969, 0.463, 0.0941}, {1., 1., 1.}, {0.98, 0.706, 
         0.408}, {0.969, 0.463, 0.0941}, {0.969, 0.463, 0.0941}, {0.969, 
         0.463, 0.0941}, {1., 1., 1.}, {0.98, 0.706, 0.408}, {0.969, 0.463, 
         0.0941}, {0.969, 0.463, 0.0941}, {0.969, 0.463, 0.0941}, {0.969, 
         0.463, 0.0941}, {1., 1., 1.}, {0.98, 0.706, 0.408}, {0.969, 0.463, 
         0.0941}, {0.969, 0.463, 0.0941}, {0.969, 0.463, 0.0941}, {1., 1., 
         1.}, {0.976, 0.671, 0.345}, {0.98, 0.706, 0.408}, {0.992, 0.89, 
         0.761}, {1., 1., 1.}, {0.976, 0.671, 0.345}, {0.976, 0.671, 0.345}, {
         1., 1., 1.}, {1., 1., 1.}, {1., 1., 1.}, {1., 1., 1.}, {0.973, 0.565,
          0.184}, {1., 1., 1.}, {0.98, 0.706, 0.408}, {0.969, 0.533, 0.145}, {
         1., 1., 1.}, {0.976, 0.671, 0.345}, {0.98, 0.706, 0.408}, {1., 1., 
         1.}, {0.969, 0.463, 0.0941}, {0.969, 0.463, 0.0941}, {0.969, 0.463, 
         0.0941}, {1., 1., 1.}, {0.98, 0.706, 0.408}, {0.969, 0.463, 
         0.0941}, {0.969, 0.463, 0.0941}, {0.98, 0.706, 0.408}, {1., 1., 
         1.}, {0.969, 0.463, 0.0941}, {0.969, 0.463, 0.0941}, {0.988, 0.851, 
         0.686}, {0.992, 0.922, 0.839}, {0.969, 0.463, 0.0941}, {0.969, 0.463,
          0.0941}, {0.969, 0.463, 0.0941}, {0.969, 0.463, 0.0941}, {0.969, 
         0.463, 0.0941}, {0.969, 0.463, 0.0941}, {0.969, 0.463, 0.0941}, {
         0.969, 0.463, 0.0941}, {0.969, 0.463, 0.0941}, {0.969, 0.463, 
         0.0941}, {0.749, 0.749, 0.749}, {0.494, 0.494, 0.494}, {0.494, 0.494,
          0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494,
          0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494,
          0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494,
          0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494,
          0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494,
          0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494,
          0.494}, {0.494, 0.494, 0.494}}, {{0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.749, 
         0.749, 0.749}, {0.969, 0.463, 0.0941}, {0.969, 0.463, 0.0941}, {
         0.969, 0.463, 0.0941}, {0.969, 0.463, 0.0941}, {0.969, 0.463, 
         0.0941}, {0.98, 0.706, 0.408}, {1., 1., 1.}, {0.969, 0.463, 
         0.0941}, {1., 1., 1.}, {0.976, 0.671, 0.345}, {0.996, 0.961, 
         0.918}, {0.976, 0.635, 0.286}, {1., 1., 1.}, {0.976, 0.671, 0.345}, {
         0.969, 0.463, 0.0941}, {0.98, 0.706, 0.408}, {1., 1., 1.}, {0.969, 
         0.463, 0.0941}, {0.969, 0.463, 0.0941}, {1., 1., 1.}, {1., 1., 1.}, {
         1., 1., 1.}, {0.988, 0.851, 0.686}, {0.969, 0.463, 0.0941}, {1., 1., 
         1.}, {1., 1., 1.}, {1., 1., 1.}, {0.988, 0.851, 0.686}, {0.969, 
         0.463, 0.0941}, {0.969, 0.498, 0.114}, {1., 1., 1.}, {0.973, 0.6, 
         0.231}, {0.98, 0.741, 0.471}, {0.992, 0.922, 0.839}, {0.969, 0.463, 
         0.0941}, {1., 1., 1.}, {0.984, 0.776, 0.541}, {0.969, 0.463, 
         0.0941}, {0.969, 0.463, 0.0941}, {0.969, 0.463, 0.0941}, {0.969, 
         0.463, 0.0941}, {0.98, 0.706, 0.408}, {1., 1., 1.}, {0.969, 0.463, 
         0.0941}, {0.969, 0.463, 0.0941}, {1., 1., 1.}, {0.98, 0.706, 
         0.408}, {0.969, 0.463, 0.0941}, {0.996, 0.961, 0.918}, {0.98, 0.741, 
         0.471}, {0.984, 0.816, 0.612}, {0.992, 0.89, 0.761}, {0.969, 0.463, 
         0.0941}, {0.98, 0.706, 0.408}, {1., 1., 1.}, {0.969, 0.463, 
         0.0941}, {0.969, 0.463, 0.0941}, {1., 1., 1.}, {0.98, 0.706, 
         0.408}, {0.969, 0.463, 0.0941}, {0.969, 0.463, 0.0941}, {0.976, 
         0.635, 0.286}, {1., 1., 1.}, {0.992, 0.922, 0.839}, {0.969, 0.463, 
         0.0941}, {0.969, 0.463, 0.0941}, {0.969, 0.463, 0.0941}, {0.969, 
         0.463, 0.0941}, {1., 1., 1.}, {1., 1., 1.}, {1., 1., 1.}, {0.988, 
         0.851, 0.686}, {0.969, 0.463, 0.0941}, {1., 1., 1.}, {0.976, 0.671, 
         0.345}, {0.996, 0.961, 0.918}, {0.976, 0.635, 0.286}, {1., 1., 1.}, {
         0.976, 0.671, 0.345}, {0.969, 0.498, 0.114}, {1., 1., 1.}, {0.973, 
         0.6, 0.231}, {0.98, 0.741, 0.471}, {0.992, 0.922, 0.839}, {0.969, 
         0.463, 0.0941}, {1., 1., 1.}, {1., 1., 1.}, {1., 1., 1.}, {0.992, 
         0.89, 0.761}, {0.969, 0.463, 0.0941}, {0.98, 0.706, 0.408}, {1., 1., 
         1.}, {0.969, 0.463, 0.0941}, {0.969, 0.463, 0.0941}, {0.969, 0.463, 
         0.0941}, {1., 1., 1.}, {1., 1., 1.}, {1., 1., 1.}, {0.988, 0.851, 
         0.686}, {0.98, 0.706, 0.408}, {1., 1., 1.}, {0.969, 0.463, 0.0941}, {
         0.969, 0.463, 0.0941}, {0.984, 0.776, 0.541}, {1., 1., 1.}, {0.969, 
         0.463, 0.0941}, {0.969, 0.463, 0.0941}, {0.969, 0.463, 0.0941}, {
         0.969, 0.463, 0.0941}, {0.969, 0.463, 0.0941}, {0.969, 0.463, 
         0.0941}, {0.969, 0.463, 0.0941}, {0.969, 0.463, 0.0941}, {0.969, 
         0.463, 0.0941}, {0.969, 0.463, 0.0941}, {0.749, 0.749, 0.749}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 
         0.494}}, {{0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.749, 0.749, 0.749}, {0.969, 
         0.463, 0.0941}, {0.969, 0.463, 0.0941}, {0.969, 0.463, 0.0941}, {
         0.969, 0.463, 0.0941}, {0.969, 0.463, 0.0941}, {0.98, 0.706, 
         0.408}, {1., 1., 1.}, {0.969, 0.463, 0.0941}, {1., 1., 1.}, {0.992, 
         0.89, 0.761}, {0.992, 0.922, 0.839}, {0.969, 0.463, 0.0941}, {1., 1.,
          1.}, {0.976, 0.671, 0.345}, {0.969, 0.463, 0.0941}, {0.98, 0.706, 
         0.408}, {1., 1., 1.}, {0.969, 0.463, 0.0941}, {0.969, 0.463, 
         0.0941}, {1., 1., 1.}, {0.984, 0.776, 0.541}, {0.973, 0.6, 0.231}, {
         0.973, 0.565, 0.184}, {0.969, 0.463, 0.0941}, {1., 1., 1.}, {0.98, 
         0.706, 0.408}, {0.969, 0.533, 0.145}, {1., 1., 1.}, {0.976, 0.671, 
         0.345}, {0.969, 0.463, 0.0941}, {0.988, 0.851, 0.686}, {0.984, 0.776,
          0.541}, {0.992, 0.89, 0.761}, {0.98, 0.741, 0.471}, {0.969, 0.463, 
         0.0941}, {0.992, 0.922, 0.839}, {0.992, 0.89, 0.761}, {0.969, 0.463, 
         0.0941}, {0.969, 0.463, 0.0941}, {0.969, 0.463, 0.0941}, {0.969, 
         0.463, 0.0941}, {0.98, 0.706, 0.408}, {1., 1., 1.}, {0.969, 0.463, 
         0.0941}, {0.969, 0.463, 0.0941}, {1., 1., 1.}, {0.98, 0.706, 
         0.408}, {0.973, 0.6, 0.231}, {1., 1., 1.}, {0.973, 0.6, 0.231}, {
         0.976, 0.671, 0.345}, {1., 1., 1.}, {0.969, 0.533, 0.145}, {0.98, 
         0.706, 0.408}, {1., 1., 1.}, {0.969, 0.463, 0.0941}, {0.969, 0.463, 
         0.0941}, {1., 1., 1.}, {0.98, 0.706, 0.408}, {0.969, 0.463, 
         0.0941}, {0.969, 0.463, 0.0941}, {0.992, 0.89, 0.761}, {0.992, 0.922,
          0.839}, {1., 1., 1.}, {0.976, 0.671, 0.345}, {0.969, 0.463, 
         0.0941}, {0.969, 0.463, 0.0941}, {0.969, 0.463, 0.0941}, {1., 1., 
         1.}, {0.984, 0.776, 0.541}, {0.973, 0.6, 0.231}, {0.973, 0.565, 
         0.184}, {0.969, 0.463, 0.0941}, {1., 1., 1.}, {0.992, 0.89, 0.761}, {
         0.992, 0.922, 0.839}, {0.969, 0.463, 0.0941}, {1., 1., 1.}, {0.976, 
         0.671, 0.345}, {0.969, 0.463, 0.0941}, {0.988, 0.851, 0.686}, {0.984,
          0.776, 0.541}, {0.992, 0.89, 0.761}, {0.98, 0.741, 0.471}, {0.969, 
         0.463, 0.0941}, {1., 1., 1.}, {0.98, 0.741, 0.471}, {0.973, 0.6, 
         0.231}, {1., 1., 1.}, {0.976, 0.635, 0.286}, {0.98, 0.706, 0.408}, {
         1., 1., 1.}, {0.969, 0.463, 0.0941}, {0.969, 0.463, 0.0941}, {0.969, 
         0.463, 0.0941}, {1., 1., 1.}, {0.984, 0.776, 0.541}, {0.973, 0.6, 
         0.231}, {0.973, 0.565, 0.184}, {0.98, 0.706, 0.408}, {1., 1., 1.}, {
         0.969, 0.463, 0.0941}, {0.969, 0.463, 0.0941}, {0.988, 0.851, 
         0.686}, {0.992, 0.922, 0.839}, {0.969, 0.463, 0.0941}, {0.969, 0.463,
          0.0941}, {0.969, 0.463, 0.0941}, {0.969, 0.463, 0.0941}, {0.969, 
         0.463, 0.0941}, {0.969, 0.463, 0.0941}, {0.969, 0.463, 0.0941}, {
         0.969, 0.463, 0.0941}, {0.969, 0.463, 0.0941}, {0.969, 0.463, 
         0.0941}, {0.749, 0.749, 0.749}, {0.494, 0.494, 0.494}, {0.494, 0.494,
          0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494,
          0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494,
          0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494,
          0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494,
          0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494,
          0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494,
          0.494}, {0.494, 0.494, 0.494}}, {{0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.749, 
         0.749, 0.749}, {0.969, 0.463, 0.0941}, {0.969, 0.463, 0.0941}, {
         0.969, 0.463, 0.0941}, {0.969, 0.463, 0.0941}, {0.969, 0.463, 
         0.0941}, {0.98, 0.706, 0.408}, {1., 1., 1.}, {0.969, 0.463, 
         0.0941}, {1., 1., 1.}, {1., 1., 1.}, {0.976, 0.671, 0.345}, {0.969, 
         0.463, 0.0941}, {1., 1., 1.}, {0.976, 0.671, 0.345}, {0.973, 0.6, 
         0.231}, {0.984, 0.776, 0.541}, {1., 1., 1.}, {0.973, 0.6, 0.231}, {
         0.969, 0.533, 0.145}, {1., 1., 1.}, {0.984, 0.776, 0.541}, {0.973, 
         0.6, 0.231}, {0.973, 0.565, 0.184}, {0.969, 0.463, 0.0941}, {1., 1., 
         1.}, {0.98, 0.741, 0.471}, {0.973, 0.6, 0.231}, {1., 1., 1.}, {0.98, 
         0.706, 0.408}, {0.969, 0.463, 0.0941}, {0.976, 0.635, 0.286}, {0.996,
          0.961, 0.918}, {1., 1., 1.}, {0.973, 0.565, 0.184}, {0.969, 0.463, 
         0.0941}, {0.98, 0.706, 0.408}, {1., 1., 1.}, {0.98, 0.741, 0.471}, {
         0.973, 0.6, 0.231}, {0.976, 0.671, 0.345}, {0.973, 0.6, 0.231}, {
         0.984, 0.776, 0.541}, {1., 1., 1.}, {0.973, 0.6, 0.231}, {0.969, 
         0.533, 0.145}, {1., 1., 1.}, {0.98, 0.706, 0.408}, {0.98, 0.741, 
         0.471}, {1., 1., 1.}, {0.969, 0.498, 0.114}, {0.969, 0.498, 0.114}, {
         1., 1., 1.}, {0.976, 0.671, 0.345}, {0.98, 0.706, 0.408}, {1., 1., 
         1.}, {0.969, 0.533, 0.145}, {0.973, 0.6, 0.231}, {1., 1., 1.}, {
         0.984, 0.776, 0.541}, {0.973, 0.6, 0.231}, {0.976, 0.671, 0.345}, {
         1., 1., 1.}, {0.973, 0.6, 0.231}, {0.988, 0.851, 0.686}, {0.992, 
         0.922, 0.839}, {0.969, 0.463, 0.0941}, {0.969, 0.463, 0.0941}, {
         0.969, 0.463, 0.0941}, {1., 1., 1.}, {0.984, 0.776, 0.541}, {0.973, 
         0.6, 0.231}, {0.973, 0.565, 0.184}, {0.969, 0.463, 0.0941}, {1., 1., 
         1.}, {1., 1., 1.}, {0.976, 0.671, 0.345}, {0.969, 0.463, 0.0941}, {
         1., 1., 1.}, {0.976, 0.671, 0.345}, {0.969, 0.463, 0.0941}, {0.976, 
         0.635, 0.286}, {0.996, 0.961, 0.918}, {1., 1., 1.}, {0.973, 0.565, 
         0.184}, {0.969, 0.463, 0.0941}, {1., 1., 1.}, {0.98, 0.741, 0.471}, {
         0.973, 0.6, 0.231}, {1., 1., 1.}, {0.98, 0.706, 0.408}, {0.98, 0.706,
          0.408}, {1., 1., 1.}, {0.969, 0.463, 0.0941}, {0.969, 0.463, 
         0.0941}, {0.969, 0.463, 0.0941}, {1., 1., 1.}, {0.984, 0.776, 
         0.541}, {0.973, 0.6, 0.231}, {0.973, 0.565, 0.184}, {0.98, 0.706, 
         0.408}, {1., 1., 1.}, {0.969, 0.533, 0.145}, {0.98, 0.706, 0.408}, {
         1., 1., 1.}, {0.98, 0.706, 0.408}, {0.969, 0.463, 0.0941}, {0.969, 
         0.463, 0.0941}, {0.969, 0.463, 0.0941}, {0.969, 0.463, 0.0941}, {
         0.969, 0.463, 0.0941}, {0.969, 0.463, 0.0941}, {0.969, 0.463, 
         0.0941}, {0.969, 0.463, 0.0941}, {0.969, 0.463, 0.0941}, {0.969, 
         0.463, 0.0941}, {0.749, 0.749, 0.749}, {0.494, 0.494, 0.494}, {0.494,
          0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494,
          0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494,
          0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494,
          0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494,
          0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494,
          0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494,
          0.494, 0.494}, {0.494, 0.494, 0.494}}, {{0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.749, 0.749, 0.749}, {0.969, 0.463, 0.0941}, {0.969, 0.463, 
         0.0941}, {0.969, 0.463, 0.0941}, {0.969, 0.463, 0.0941}, {0.969, 
         0.463, 0.0941}, {0.98, 0.706, 0.408}, {1., 1., 1.}, {0.969, 0.463, 
         0.0941}, {1., 1., 1.}, {0.992, 0.922, 0.839}, {0.969, 0.463, 
         0.0941}, {0.969, 0.463, 0.0941}, {1., 1., 1.}, {0.976, 0.635, 
         0.286}, {1., 1., 1.}, {1., 1., 1.}, {1., 1., 1.}, {1., 1., 1.}, {
         0.98, 0.706, 0.408}, {1., 1., 1.}, {1., 1., 1.}, {1., 1., 1.}, {
         0.992, 0.922, 0.839}, {0.969, 0.463, 0.0941}, {1., 1., 1.}, {1., 1., 
         1.}, {1., 1., 1.}, {0.988, 0.851, 0.686}, {0.969, 0.498, 0.114}, {
         0.969, 0.463, 0.0941}, {0.969, 0.498, 0.114}, {0.996, 0.961, 
         0.918}, {0.992, 0.922, 0.839}, {0.969, 0.463, 0.0941}, {0.969, 0.463,
          0.0941}, {0.969, 0.463, 0.0941}, {0.98, 0.706, 0.408}, {0.992, 
         0.922, 0.839}, {1., 1., 1.}, {0.992, 0.89, 0.761}, {1., 1., 1.}, {1.,
          1., 1.}, {1., 1., 1.}, {1., 1., 1.}, {0.98, 0.706, 0.408}, {1., 1., 
         1.}, {0.98, 0.706, 0.408}, {0.992, 0.922, 0.839}, {0.988, 0.851, 
         0.686}, {0.969, 0.463, 0.0941}, {0.969, 0.463, 0.0941}, {0.992, 0.89,
          0.761}, {0.988, 0.851, 0.686}, {0.98, 0.706, 0.408}, {1., 1., 1.}, {
         0.98, 0.706, 0.408}, {1., 1., 1.}, {1., 1., 1.}, {1., 1., 1.}, {1., 
         1., 1.}, {0.992, 0.922, 0.839}, {0.988, 0.851, 0.686}, {0.969, 0.463,
          0.0941}, {0.973, 0.6, 0.231}, {1., 1., 1.}, {0.976, 0.635, 0.286}, {
         0.969, 0.463, 0.0941}, {0.969, 0.463, 0.0941}, {1., 1., 1.}, {1., 1.,
          1.}, {1., 1., 1.}, {0.992, 0.922, 0.839}, {0.969, 0.463, 0.0941}, {
         1., 1., 1.}, {0.992, 0.922, 0.839}, {0.969, 0.463, 0.0941}, {0.969, 
         0.463, 0.0941}, {1., 1., 1.}, {0.976, 0.635, 0.286}, {0.969, 0.463, 
         0.0941}, {0.969, 0.498, 0.114}, {0.996, 0.961, 0.918}, {0.992, 0.922,
          0.839}, {0.969, 0.463, 0.0941}, {0.969, 0.463, 0.0941}, {1., 1., 
         1.}, {1., 1., 1.}, {1., 1., 1.}, {0.988, 0.851, 0.686}, {0.969, 
         0.498, 0.114}, {0.98, 0.706, 0.408}, {1., 1., 1.}, {0.969, 0.463, 
         0.0941}, {0.969, 0.463, 0.0941}, {0.969, 0.463, 0.0941}, {1., 1., 
         1.}, {1., 1., 1.}, {1., 1., 1.}, {0.992, 0.922, 0.839}, {0.98, 0.706,
          0.408}, {1., 1., 1.}, {1., 1., 1.}, {0.992, 0.922, 0.839}, {0.98, 
         0.706, 0.408}, {0.969, 0.463, 0.0941}, {0.969, 0.463, 0.0941}, {
         0.969, 0.463, 0.0941}, {0.969, 0.463, 0.0941}, {0.969, 0.463, 
         0.0941}, {0.969, 0.463, 0.0941}, {0.969, 0.463, 0.0941}, {0.969, 
         0.463, 0.0941}, {0.969, 0.463, 0.0941}, {0.969, 0.463, 0.0941}, {
         0.969, 0.463, 0.0941}, {0.749, 0.749, 0.749}, {0.494, 0.494, 
         0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 
         0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 
         0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 
         0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 
         0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 
         0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 
         0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}}, {{0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.749, 0.749, 0.749}, {0.969, 0.463, 0.0941}, {0.969,
          0.463, 0.0941}, {0.969, 0.463, 0.0941}, {0.969, 0.463, 0.0941}, {
         0.969, 0.463, 0.0941}, {0.969, 0.463, 0.0941}, {0.969, 0.463, 
         0.0941}, {0.969, 0.463, 0.0941}, {0.969, 0.463, 0.0941}, {0.969, 
         0.463, 0.0941}, {0.969, 0.463, 0.0941}, {0.969, 0.463, 0.0941}, {
         0.969, 0.463, 0.0941}, {0.969, 0.463, 0.0941}, {0.969, 0.463, 
         0.0941}, {0.969, 0.463, 0.0941}, {0.969, 0.463, 0.0941}, {0.969, 
         0.463, 0.0941}, {0.969, 0.463, 0.0941}, {0.969, 0.463, 0.0941}, {
         0.969, 0.463, 0.0941}, {0.969, 0.463, 0.0941}, {0.969, 0.463, 
         0.0941}, {0.969, 0.463, 0.0941}, {0.969, 0.463, 0.0941}, {0.969, 
         0.463, 0.0941}, {0.969, 0.463, 0.0941}, {0.969, 0.463, 0.0941}, {
         0.969, 0.463, 0.0941}, {0.969, 0.463, 0.0941}, {0.969, 0.463, 
         0.0941}, {0.969, 0.463, 0.0941}, {0.969, 0.463, 0.0941}, {0.969, 
         0.463, 0.0941}, {0.969, 0.463, 0.0941}, {0.969, 0.463, 0.0941}, {
         0.969, 0.463, 0.0941}, {0.969, 0.463, 0.0941}, {0.969, 0.463, 
         0.0941}, {0.969, 0.463, 0.0941}, {0.969, 0.463, 0.0941}, {0.969, 
         0.463, 0.0941}, {0.969, 0.463, 0.0941}, {0.969, 0.463, 0.0941}, {
         0.969, 0.463, 0.0941}, {0.969, 0.463, 0.0941}, {0.969, 0.463, 
         0.0941}, {0.969, 0.463, 0.0941}, {0.969, 0.463, 0.0941}, {0.969, 
         0.463, 0.0941}, {0.969, 0.463, 0.0941}, {0.969, 0.463, 0.0941}, {
         0.969, 0.463, 0.0941}, {0.969, 0.463, 0.0941}, {0.969, 0.463, 
         0.0941}, {0.969, 0.463, 0.0941}, {0.969, 0.463, 0.0941}, {0.969, 
         0.463, 0.0941}, {0.969, 0.463, 0.0941}, {0.969, 0.463, 0.0941}, {
         0.969, 0.463, 0.0941}, {0.969, 0.463, 0.0941}, {0.969, 0.463, 
         0.0941}, {0.969, 0.463, 0.0941}, {0.969, 0.463, 0.0941}, {0.969, 
         0.463, 0.0941}, {0.969, 0.463, 0.0941}, {0.969, 0.463, 0.0941}, {
         0.969, 0.463, 0.0941}, {0.969, 0.463, 0.0941}, {0.969, 0.463, 
         0.0941}, {0.969, 0.463, 0.0941}, {0.969, 0.463, 0.0941}, {0.969, 
         0.463, 0.0941}, {0.969, 0.463, 0.0941}, {0.969, 0.463, 0.0941}, {
         0.969, 0.463, 0.0941}, {0.969, 0.463, 0.0941}, {0.969, 0.463, 
         0.0941}, {0.969, 0.463, 0.0941}, {0.969, 0.463, 0.0941}, {0.969, 
         0.463, 0.0941}, {0.969, 0.463, 0.0941}, {0.969, 0.463, 0.0941}, {
         0.969, 0.463, 0.0941}, {0.969, 0.463, 0.0941}, {0.969, 0.463, 
         0.0941}, {0.969, 0.463, 0.0941}, {0.969, 0.463, 0.0941}, {0.969, 
         0.463, 0.0941}, {0.969, 0.463, 0.0941}, {0.969, 0.463, 0.0941}, {
         0.969, 0.463, 0.0941}, {0.969, 0.463, 0.0941}, {0.969, 0.463, 
         0.0941}, {0.969, 0.463, 0.0941}, {0.969, 0.463, 0.0941}, {0.969, 
         0.463, 0.0941}, {0.969, 0.463, 0.0941}, {0.969, 0.463, 0.0941}, {
         0.969, 0.463, 0.0941}, {0.969, 0.463, 0.0941}, {0.969, 0.463, 
         0.0941}, {0.969, 0.463, 0.0941}, {0.969, 0.463, 0.0941}, {0.969, 
         0.463, 0.0941}, {0.969, 0.463, 0.0941}, {0.969, 0.463, 0.0941}, {
         0.969, 0.463, 0.0941}, {0.969, 0.463, 0.0941}, {0.969, 0.463, 
         0.0941}, {0.969, 0.463, 0.0941}, {0.969, 0.463, 0.0941}, {0.969, 
         0.463, 0.0941}, {0.969, 0.463, 0.0941}, {0.749, 0.749, 0.749}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 
         0.494}}, {{0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.749, 0.749, 0.749}, {0.969, 
         0.463, 0.0941}, {0.969, 0.463, 0.0941}, {0.969, 0.463, 0.0941}, {
         0.969, 0.463, 0.0941}, {0.969, 0.463, 0.0941}, {0.969, 0.463, 
         0.0941}, {0.969, 0.463, 0.0941}, {0.969, 0.463, 0.0941}, {0.969, 
         0.463, 0.0941}, {0.969, 0.463, 0.0941}, {0.969, 0.463, 0.0941}, {
         0.969, 0.463, 0.0941}, {0.969, 0.463, 0.0941}, {0.969, 0.463, 
         0.0941}, {0.969, 0.463, 0.0941}, {0.969, 0.463, 0.0941}, {0.969, 
         0.463, 0.0941}, {0.969, 0.463, 0.0941}, {0.969, 0.463, 0.0941}, {
         0.969, 0.463, 0.0941}, {0.969, 0.463, 0.0941}, {0.969, 0.463, 
         0.0941}, {0.969, 0.463, 0.0941}, {0.969, 0.463, 0.0941}, {0.969, 
         0.463, 0.0941}, {0.969, 0.463, 0.0941}, {0.969, 0.463, 0.0941}, {
         0.969, 0.463, 0.0941}, {0.969, 0.463, 0.0941}, {0.969, 0.463, 
         0.0941}, {0.969, 0.463, 0.0941}, {0.969, 0.463, 0.0941}, {0.969, 
         0.463, 0.0941}, {0.969, 0.463, 0.0941}, {0.969, 0.463, 0.0941}, {
         0.969, 0.463, 0.0941}, {0.969, 0.463, 0.0941}, {0.969, 0.463, 
         0.0941}, {0.969, 0.463, 0.0941}, {0.969, 0.463, 0.0941}, {0.969, 
         0.463, 0.0941}, {0.969, 0.463, 0.0941}, {0.969, 0.463, 0.0941}, {
         0.969, 0.463, 0.0941}, {0.969, 0.463, 0.0941}, {0.969, 0.463, 
         0.0941}, {0.969, 0.463, 0.0941}, {0.969, 0.463, 0.0941}, {0.969, 
         0.463, 0.0941}, {0.969, 0.463, 0.0941}, {0.969, 0.463, 0.0941}, {
         0.969, 0.463, 0.0941}, {0.969, 0.463, 0.0941}, {0.969, 0.463, 
         0.0941}, {0.969, 0.463, 0.0941}, {0.969, 0.463, 0.0941}, {0.969, 
         0.463, 0.0941}, {0.969, 0.463, 0.0941}, {0.969, 0.463, 0.0941}, {
         0.969, 0.463, 0.0941}, {0.969, 0.463, 0.0941}, {0.969, 0.463, 
         0.0941}, {0.969, 0.463, 0.0941}, {0.969, 0.463, 0.0941}, {0.969, 
         0.463, 0.0941}, {0.969, 0.463, 0.0941}, {0.969, 0.463, 0.0941}, {
         0.969, 0.463, 0.0941}, {0.969, 0.463, 0.0941}, {0.969, 0.463, 
         0.0941}, {0.969, 0.463, 0.0941}, {0.969, 0.463, 0.0941}, {0.969, 
         0.463, 0.0941}, {0.969, 0.463, 0.0941}, {0.969, 0.463, 0.0941}, {
         0.969, 0.463, 0.0941}, {0.969, 0.463, 0.0941}, {0.969, 0.463, 
         0.0941}, {0.969, 0.463, 0.0941}, {0.969, 0.463, 0.0941}, {0.969, 
         0.463, 0.0941}, {0.969, 0.463, 0.0941}, {0.969, 0.463, 0.0941}, {
         0.969, 0.463, 0.0941}, {0.969, 0.463, 0.0941}, {0.969, 0.463, 
         0.0941}, {0.969, 0.463, 0.0941}, {0.969, 0.463, 0.0941}, {0.969, 
         0.463, 0.0941}, {0.969, 0.463, 0.0941}, {0.969, 0.463, 0.0941}, {
         0.969, 0.463, 0.0941}, {0.969, 0.463, 0.0941}, {0.969, 0.463, 
         0.0941}, {0.969, 0.463, 0.0941}, {0.969, 0.463, 0.0941}, {0.969, 
         0.463, 0.0941}, {0.969, 0.463, 0.0941}, {0.969, 0.463, 0.0941}, {
         0.969, 0.463, 0.0941}, {0.969, 0.463, 0.0941}, {0.969, 0.463, 
         0.0941}, {0.969, 0.463, 0.0941}, {0.969, 0.463, 0.0941}, {0.969, 
         0.463, 0.0941}, {0.969, 0.463, 0.0941}, {0.969, 0.463, 0.0941}, {
         0.969, 0.463, 0.0941}, {0.969, 0.463, 0.0941}, {0.969, 0.463, 
         0.0941}, {0.969, 0.463, 0.0941}, {0.969, 0.463, 0.0941}, {0.969, 
         0.463, 0.0941}, {0.969, 0.463, 0.0941}, {0.969, 0.463, 0.0941}, {
         0.749, 0.749, 0.749}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}}, {{0.494, 0.494, 0.494}, {0.494, 0.494, 
         0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 
         0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 
         0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 
         0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 
         0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 
         0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 
         0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 
         0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 
         0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 
         0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 
         0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 
         0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 
         0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 
         0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 
         0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 
         0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 
         0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 
         0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 
         0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 
         0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.749, 0.749, 
         0.749}, {0.969, 0.463, 0.0941}, {0.969, 0.463, 0.0941}, {0.969, 
         0.463, 0.0941}, {0.969, 0.463, 0.0941}, {0.969, 0.463, 0.0941}, {
         0.969, 0.463, 0.0941}, {0.969, 0.463, 0.0941}, {0.969, 0.463, 
         0.0941}, {0.969, 0.463, 0.0941}, {0.969, 0.463, 0.0941}, {0.969, 
         0.463, 0.0941}, {0.969, 0.463, 0.0941}, {0.969, 0.463, 0.0941}, {
         0.969, 0.463, 0.0941}, {0.969, 0.463, 0.0941}, {0.969, 0.463, 
         0.0941}, {0.969, 0.463, 0.0941}, {0.969, 0.463, 0.0941}, {0.969, 
         0.463, 0.0941}, {0.969, 0.463, 0.0941}, {0.969, 0.463, 0.0941}, {
         0.969, 0.463, 0.0941}, {0.969, 0.463, 0.0941}, {0.969, 0.463, 
         0.0941}, {0.969, 0.463, 0.0941}, {0.969, 0.463, 0.0941}, {0.969, 
         0.463, 0.0941}, {0.969, 0.463, 0.0941}, {0.969, 0.463, 0.0941}, {
         0.969, 0.463, 0.0941}, {0.969, 0.463, 0.0941}, {0.969, 0.463, 
         0.0941}, {0.969, 0.463, 0.0941}, {0.969, 0.463, 0.0941}, {0.969, 
         0.463, 0.0941}, {0.969, 0.463, 0.0941}, {0.969, 0.463, 0.0941}, {
         0.969, 0.463, 0.0941}, {0.969, 0.463, 0.0941}, {0.969, 0.463, 
         0.0941}, {0.969, 0.463, 0.0941}, {0.969, 0.463, 0.0941}, {0.969, 
         0.463, 0.0941}, {0.969, 0.463, 0.0941}, {0.969, 0.463, 0.0941}, {
         0.969, 0.463, 0.0941}, {0.969, 0.463, 0.0941}, {0.969, 0.463, 
         0.0941}, {0.969, 0.463, 0.0941}, {0.969, 0.463, 0.0941}, {0.969, 
         0.463, 0.0941}, {0.969, 0.463, 0.0941}, {0.969, 0.463, 0.0941}, {
         0.969, 0.463, 0.0941}, {0.969, 0.463, 0.0941}, {0.969, 0.463, 
         0.0941}, {0.969, 0.463, 0.0941}, {0.969, 0.463, 0.0941}, {0.969, 
         0.463, 0.0941}, {0.969, 0.463, 0.0941}, {0.969, 0.463, 0.0941}, {
         0.969, 0.463, 0.0941}, {0.969, 0.463, 0.0941}, {0.969, 0.463, 
         0.0941}, {0.969, 0.463, 0.0941}, {0.969, 0.463, 0.0941}, {0.969, 
         0.463, 0.0941}, {0.969, 0.463, 0.0941}, {0.969, 0.463, 0.0941}, {
         0.969, 0.463, 0.0941}, {0.969, 0.463, 0.0941}, {0.969, 0.463, 
         0.0941}, {0.969, 0.463, 0.0941}, {0.969, 0.463, 0.0941}, {0.969, 
         0.463, 0.0941}, {0.969, 0.463, 0.0941}, {0.969, 0.463, 0.0941}, {
         0.969, 0.463, 0.0941}, {0.969, 0.463, 0.0941}, {0.969, 0.463, 
         0.0941}, {0.969, 0.463, 0.0941}, {0.969, 0.463, 0.0941}, {0.969, 
         0.463, 0.0941}, {0.969, 0.463, 0.0941}, {0.969, 0.463, 0.0941}, {
         0.969, 0.463, 0.0941}, {0.969, 0.463, 0.0941}, {0.969, 0.463, 
         0.0941}, {0.969, 0.463, 0.0941}, {0.969, 0.463, 0.0941}, {0.969, 
         0.463, 0.0941}, {0.969, 0.463, 0.0941}, {0.969, 0.463, 0.0941}, {
         0.969, 0.463, 0.0941}, {0.969, 0.463, 0.0941}, {0.969, 0.463, 
         0.0941}, {0.969, 0.463, 0.0941}, {0.969, 0.463, 0.0941}, {0.969, 
         0.463, 0.0941}, {0.969, 0.463, 0.0941}, {0.969, 0.463, 0.0941}, {
         0.969, 0.463, 0.0941}, {0.969, 0.463, 0.0941}, {0.969, 0.463, 
         0.0941}, {0.969, 0.463, 0.0941}, {0.969, 0.463, 0.0941}, {0.969, 
         0.463, 0.0941}, {0.969, 0.463, 0.0941}, {0.969, 0.463, 0.0941}, {
         0.969, 0.463, 0.0941}, {0.969, 0.463, 0.0941}, {0.969, 0.463, 
         0.0941}, {0.969, 0.463, 0.0941}, {0.969, 0.463, 0.0941}, {0.969, 
         0.463, 0.0941}, {0.749, 0.749, 0.749}, {0.494, 0.494, 0.494}, {0.494,
          0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494,
          0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494,
          0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494,
          0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494,
          0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494,
          0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494,
          0.494, 0.494}, {0.494, 0.494, 0.494}}, {{0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.62, 0.286, 0.294}, {0.533, 0.431, 0.431}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.749, 0.749, 0.749}, {0.969, 0.463, 0.0941}, {0.969, 0.463, 
         0.0941}, {0.969, 0.463, 0.0941}, {0.969, 0.463, 0.0941}, {0.969, 
         0.463, 0.0941}, {0.969, 0.463, 0.0941}, {0.969, 0.463, 0.0941}, {
         0.969, 0.463, 0.0941}, {0.969, 0.463, 0.0941}, {0.969, 0.463, 
         0.0941}, {0.969, 0.463, 0.0941}, {0.969, 0.463, 0.0941}, {0.969, 
         0.463, 0.0941}, {0.969, 0.463, 0.0941}, {0.969, 0.463, 0.0941}, {
         0.969, 0.463, 0.0941}, {0.969, 0.463, 0.0941}, {0.969, 0.463, 
         0.0941}, {0.969, 0.463, 0.0941}, {0.969, 0.463, 0.0941}, {0.969, 
         0.463, 0.0941}, {0.969, 0.463, 0.0941}, {0.969, 0.463, 0.0941}, {
         0.969, 0.463, 0.0941}, {0.969, 0.463, 0.0941}, {0.969, 0.463, 
         0.0941}, {0.969, 0.463, 0.0941}, {0.969, 0.463, 0.0941}, {0.969, 
         0.463, 0.0941}, {0.969, 0.463, 0.0941}, {0.969, 0.463, 0.0941}, {
         0.969, 0.463, 0.0941}, {0.969, 0.463, 0.0941}, {0.969, 0.463, 
         0.0941}, {0.969, 0.463, 0.0941}, {0.969, 0.463, 0.0941}, {0.969, 
         0.463, 0.0941}, {0.969, 0.463, 0.0941}, {0.969, 0.463, 0.0941}, {
         0.969, 0.463, 0.0941}, {0.969, 0.463, 0.0941}, {0.969, 0.463, 
         0.0941}, {0.969, 0.463, 0.0941}, {0.969, 0.463, 0.0941}, {0.969, 
         0.463, 0.0941}, {0.969, 0.463, 0.0941}, {0.969, 0.463, 0.0941}, {
         0.969, 0.463, 0.0941}, {0.969, 0.463, 0.0941}, {0.969, 0.463, 
         0.0941}, {0.969, 0.463, 0.0941}, {0.969, 0.463, 0.0941}, {0.969, 
         0.463, 0.0941}, {0.969, 0.463, 0.0941}, {0.969, 0.463, 0.0941}, {
         0.969, 0.463, 0.0941}, {0.969, 0.463, 0.0941}, {0.969, 0.463, 
         0.0941}, {0.969, 0.463, 0.0941}, {0.969, 0.463, 0.0941}, {0.969, 
         0.463, 0.0941}, {0.969, 0.463, 0.0941}, {0.969, 0.463, 0.0941}, {
         0.969, 0.463, 0.0941}, {0.969, 0.463, 0.0941}, {0.969, 0.463, 
         0.0941}, {0.969, 0.463, 0.0941}, {0.969, 0.463, 0.0941}, {0.969, 
         0.463, 0.0941}, {0.969, 0.463, 0.0941}, {0.969, 0.463, 0.0941}, {
         0.969, 0.463, 0.0941}, {0.969, 0.463, 0.0941}, {0.969, 0.463, 
         0.0941}, {0.969, 0.463, 0.0941}, {0.969, 0.463, 0.0941}, {0.969, 
         0.463, 0.0941}, {0.969, 0.463, 0.0941}, {0.969, 0.463, 0.0941}, {
         0.969, 0.463, 0.0941}, {0.969, 0.463, 0.0941}, {0.969, 0.463, 
         0.0941}, {0.969, 0.463, 0.0941}, {0.969, 0.463, 0.0941}, {0.969, 
         0.463, 0.0941}, {0.969, 0.463, 0.0941}, {0.969, 0.463, 0.0941}, {
         0.969, 0.463, 0.0941}, {0.969, 0.463, 0.0941}, {0.969, 0.463, 
         0.0941}, {0.969, 0.463, 0.0941}, {0.969, 0.463, 0.0941}, {0.969, 
         0.463, 0.0941}, {0.969, 0.463, 0.0941}, {0.969, 0.463, 0.0941}, {
         0.969, 0.463, 0.0941}, {0.969, 0.463, 0.0941}, {0.969, 0.463, 
         0.0941}, {0.969, 0.463, 0.0941}, {0.969, 0.463, 0.0941}, {0.969, 
         0.463, 0.0941}, {0.969, 0.463, 0.0941}, {0.969, 0.463, 0.0941}, {
         0.969, 0.463, 0.0941}, {0.969, 0.463, 0.0941}, {0.969, 0.463, 
         0.0941}, {0.969, 0.463, 0.0941}, {0.969, 0.463, 0.0941}, {0.969, 
         0.463, 0.0941}, {0.969, 0.463, 0.0941}, {0.969, 0.463, 0.0941}, {
         0.969, 0.463, 0.0941}, {0.969, 0.463, 0.0941}, {0.969, 0.463, 
         0.0941}, {0.969, 0.463, 0.0941}, {0.749, 0.749, 0.749}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}}, {{
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.631, 0.275, 0.278}, {
         0.541, 0.412, 0.412}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.643, 0.643, 0.643}, {0.749, 0.749, 0.749}, {
         0.749, 0.749, 0.749}, {0.749, 0.749, 0.749}, {0.749, 0.749, 0.749}, {
         0.749, 0.749, 0.749}, {0.749, 0.749, 0.749}, {0.749, 0.749, 0.749}, {
         0.749, 0.749, 0.749}, {0.749, 0.749, 0.749}, {0.749, 0.749, 0.749}, {
         0.749, 0.749, 0.749}, {0.749, 0.749, 0.749}, {0.749, 0.749, 0.749}, {
         0.749, 0.749, 0.749}, {0.749, 0.749, 0.749}, {0.749, 0.749, 0.749}, {
         0.749, 0.749, 0.749}, {0.749, 0.749, 0.749}, {0.749, 0.749, 0.749}, {
         0.749, 0.749, 0.749}, {0.749, 0.749, 0.749}, {0.749, 0.749, 0.749}, {
         0.749, 0.749, 0.749}, {0.749, 0.749, 0.749}, {0.749, 0.749, 0.749}, {
         0.749, 0.749, 0.749}, {0.749, 0.749, 0.749}, {0.749, 0.749, 0.749}, {
         0.749, 0.749, 0.749}, {0.749, 0.749, 0.749}, {0.749, 0.749, 0.749}, {
         0.749, 0.749, 0.749}, {0.749, 0.749, 0.749}, {0.749, 0.749, 0.749}, {
         0.749, 0.749, 0.749}, {0.749, 0.749, 0.749}, {0.749, 0.749, 0.749}, {
         0.749, 0.749, 0.749}, {0.749, 0.749, 0.749}, {0.749, 0.749, 0.749}, {
         0.749, 0.749, 0.749}, {0.749, 0.749, 0.749}, {0.749, 0.749, 0.749}, {
         0.749, 0.749, 0.749}, {0.749, 0.749, 0.749}, {0.749, 0.749, 0.749}, {
         0.749, 0.749, 0.749}, {0.749, 0.749, 0.749}, {0.749, 0.749, 0.749}, {
         0.749, 0.749, 0.749}, {0.749, 0.749, 0.749}, {0.749, 0.749, 0.749}, {
         0.749, 0.749, 0.749}, {0.749, 0.749, 0.749}, {0.749, 0.749, 0.749}, {
         0.749, 0.749, 0.749}, {0.749, 0.749, 0.749}, {0.749, 0.749, 0.749}, {
         0.749, 0.749, 0.749}, {0.749, 0.749, 0.749}, {0.749, 0.749, 0.749}, {
         0.749, 0.749, 0.749}, {0.749, 0.749, 0.749}, {0.749, 0.749, 0.749}, {
         0.749, 0.749, 0.749}, {0.749, 0.749, 0.749}, {0.749, 0.749, 0.749}, {
         0.749, 0.749, 0.749}, {0.749, 0.749, 0.749}, {0.749, 0.749, 0.749}, {
         0.749, 0.749, 0.749}, {0.749, 0.749, 0.749}, {0.749, 0.749, 0.749}, {
         0.749, 0.749, 0.749}, {0.749, 0.749, 0.749}, {0.749, 0.749, 0.749}, {
         0.749, 0.749, 0.749}, {0.749, 0.749, 0.749}, {0.749, 0.749, 0.749}, {
         0.749, 0.749, 0.749}, {0.749, 0.749, 0.749}, {0.749, 0.749, 0.749}, {
         0.749, 0.749, 0.749}, {0.749, 0.749, 0.749}, {0.749, 0.749, 0.749}, {
         0.749, 0.749, 0.749}, {0.749, 0.749, 0.749}, {0.749, 0.749, 0.749}, {
         0.749, 0.749, 0.749}, {0.749, 0.749, 0.749}, {0.749, 0.749, 0.749}, {
         0.749, 0.749, 0.749}, {0.749, 0.749, 0.749}, {0.749, 0.749, 0.749}, {
         0.749, 0.749, 0.749}, {0.749, 0.749, 0.749}, {0.749, 0.749, 0.749}, {
         0.749, 0.749, 0.749}, {0.749, 0.749, 0.749}, {0.749, 0.749, 0.749}, {
         0.749, 0.749, 0.749}, {0.749, 0.749, 0.749}, {0.749, 0.749, 0.749}, {
         0.749, 0.749, 0.749}, {0.749, 0.749, 0.749}, {0.749, 0.749, 0.749}, {
         0.749, 0.749, 0.749}, {0.749, 0.749, 0.749}, {0.749, 0.749, 0.749}, {
         0.749, 0.749, 0.749}, {0.749, 0.749, 0.749}, {0.749, 0.749, 0.749}, {
         0.749, 0.749, 0.749}, {0.749, 0.749, 0.749}, {0.749, 0.749, 0.749}, {
         0.643, 0.643, 0.643}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}}, {{0.494, 0.494, 0.494}, {0.494, 0.494, 
         0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 
         0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 
         0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 
         0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 
         0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 
         0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 
         0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 
         0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 
         0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 
         0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.518, 0.463, 
         0.463}, {0.655, 0.255, 0.263}, {0.608, 0.302, 0.31}, {0.494, 0.494, 
         0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 
         0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 
         0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 
         0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 
         0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 
         0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 
         0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 
         0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 
         0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 
         0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 
         0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 
         0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 
         0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 
         0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 
         0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 
         0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 
         0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 
         0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 
         0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 
         0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 
         0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 
         0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 
         0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 
         0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 
         0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 
         0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 
         0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 
         0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 
         0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 
         0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 
         0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 
         0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 
         0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 
         0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 
         0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 
         0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 
         0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 
         0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 
         0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 
         0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 
         0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 
         0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 
         0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 
         0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 
         0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 
         0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 
         0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 
         0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 
         0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 
         0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 
         0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 
         0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 
         0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 
         0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 
         0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}}, {{0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.545, 0.424, 0.424}, {0.678, 0.227, 0.239}, {0.643, 
         0.263, 0.271}, {0.514, 0.467, 0.467}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}}, {{0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.537, 0.427, 0.427}, {
         0.659, 0.204, 0.22}, {0.698, 0.224, 0.239}, {0.537, 0.42, 0.42}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.49, 0.49}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}}, {{0.494, 0.494, 
         0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 
         0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 
         0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 
         0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 
         0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 
         0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 
         0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 
         0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 
         0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 
         0.494}, {0.494, 0.494, 0.494}, {0.494, 0.49, 0.49}, {0.584, 0.341, 
         0.345}, {0.553, 0.412, 0.412}, {0.627, 0.153, 0.18}, {0.769, 0.196, 
         0.224}, {0.62, 0.318, 0.322}, {0.494, 0.494, 0.494}, {0.494, 0.494, 
         0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 
         0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 
         0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 
         0.494}, {0.494, 0.494, 0.494}, {0.549, 0.427, 0.427}, {0.604, 0.349, 
         0.357}, {0.498, 0.486, 0.486}, {0.494, 0.494, 0.494}, {0.494, 0.494, 
         0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 
         0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 
         0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 
         0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 
         0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 
         0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 
         0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 
         0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 
         0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 
         0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 
         0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 
         0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 
         0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 
         0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 
         0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 
         0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 
         0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 
         0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 
         0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 
         0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 
         0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 
         0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 
         0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 
         0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 
         0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 
         0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 
         0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 
         0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 
         0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 
         0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 
         0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 
         0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 
         0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 
         0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 
         0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 
         0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 
         0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 
         0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 
         0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 
         0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 
         0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 
         0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 
         0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 
         0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 
         0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 
         0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 
         0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 
         0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 
         0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 
         0.494}}, {{0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.639, 0.271, 0.278}, {0.643, 0.396, 0.4}, {0.686, 
         0.161, 0.176}, {0.808, 0.192, 0.212}, {0.725, 0.298, 0.29}, {0.565, 
         0.392, 0.388}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.557, 0.427, 0.427}, {0.678, 
         0.259, 0.271}, {0.576, 0.392, 0.392}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}}, {{0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.671, 0.255, 0.263}, {
         0.812, 0.212, 0.22}, {0.737, 0.184, 0.165}, {0.776, 0.176, 0.204}, {
         0.835, 0.31, 0.282}, {0.698, 0.314, 0.314}, {0.51, 0.475, 0.475}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.553, 0.42, 0.42}, {
         0.694, 0.208, 0.231}, {0.667, 0.239, 0.255}, {0.498, 0.486, 0.486}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
         0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 
         0.494}}, {{0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.529, 
         0.451, 0.451}, {0.541, 0.431, 0.435}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.525, 
         0.514, 0.514}, {0.729, 0.29, 0.302}, {0.851, 0.0706, 0.141}, {0.675, 
         0.157, 0.149}, {0.804, 0.192, 0.216}, {0.875, 0.298, 0.294}, {0.816, 
         0.294, 0.298}, {0.596, 0.416, 0.416}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.553, 
         0.42, 0.42}, {0.745, 0.188, 0.224}, {0.714, 0.122, 0.165}, {0.608, 
         0.333, 0.337}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
         0.494, 0.494}, {0.494, 0.494, 0.494}}}], ImageSize -> {199, 30}, 
        PlotRange -> {{0, 199}, {0, 30}}], "   ", 
       ButtonBox[
        GraphicsBox[
         RasterBox[{{{0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
          0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494,
           0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
          0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 
          0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494,
           0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
          0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494,
           0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
          0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 
          0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494,
           0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
          0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494,
           0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
          0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 
          0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494,
           0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
          0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494,
           0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
          0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 
          0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}}, {{0.494, 
          0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494,
           0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
          0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 
          0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494,
           0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
          0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494,
           0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
          0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 
          0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494,
           0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
          0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494,
           0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
          0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 
          0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494,
           0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
          0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494,
           0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
          0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 
          0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494,
           0.494}, {0.494, 0.494, 0.494}}, {{0.494, 0.494, 0.494}, {0.494, 
          0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494,
           0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
          0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 
          0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494,
           0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
          0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494,
           0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
          0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 
          0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494,
           0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
          0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494,
           0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
          0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 
          0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494,
           0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
          0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494,
           0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
          0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 
          0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494,
           0.494}}, {{0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.62, 
          0.62, 0.62}, {0.925, 0.925, 0.925}, {1., 1., 1.}, {0.925, 0.925, 
          0.925}, {0.588, 0.588, 0.588}, {0.494, 0.494, 0.494}, {0.588, 0.588,
           0.588}, {1., 1., 1.}, {0.494, 0.494, 0.494}, {0.494, 0.494, 
          0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494,
           0.494}, {0.686, 0.686, 0.686}, {0.925, 0.925, 0.925}, {1., 1., 
          1.}, {1., 1., 1.}, {0.894, 0.894, 0.894}, {0.494, 0.494, 0.494}, {
          0.588, 0.588, 0.588}, {1., 1., 1.}, {0.494, 0.494, 0.494}, {0.525, 
          0.525, 0.525}, {1., 1., 1.}, {0.62, 0.62, 0.62}, {0.965, 0.965, 
          0.965}, {0.686, 0.686, 0.686}, {0.494, 0.494, 0.494}, {0.494, 0.494,
           0.494}, {0.525, 0.525, 0.525}, {1., 1., 1.}, {0.62, 0.62, 0.62}, {
          1., 1., 1.}, {1., 1., 1.}, {1., 1., 1.}, {0.859, 0.859, 0.859}, {
          0.62, 0.62, 0.62}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
          1., 1., 1.}, {1., 1., 1.}, {1., 1., 1.}, {0.965, 0.965, 0.965}, {
          0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 
          0.494}, {0.718, 0.718, 0.718}, {0.588, 0.588, 0.588}, {0.494, 0.494,
           0.494}, {0.718, 0.718, 0.718}, {0.561, 0.561, 0.561}, {0.494, 
          0.494, 0.494}, {0.494, 0.494, 0.494}}, {{0.494, 0.494, 0.494}, {
          0.494, 0.494, 0.494}, {1., 1., 1.}, {0.718, 0.718, 0.718}, {0.494, 
          0.494, 0.494}, {0.788, 0.788, 0.788}, {0.925, 0.925, 0.925}, {0.494,
           0.494, 0.494}, {0.62, 0.62, 0.62}, {1., 1., 1.}, {0.494, 0.494, 
          0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494,
           0.494}, {0.686, 0.686, 0.686}, {1., 1., 1.}, {0.718, 0.718, 
          0.718}, {0.62, 0.62, 0.62}, {0.655, 0.655, 0.655}, {1., 1., 1.}, {
          0.494, 0.494, 0.494}, {0.62, 0.62, 0.62}, {1., 1., 1.}, {0.494, 
          0.494, 0.494}, {0.718, 0.718, 0.718}, {0.965, 0.965, 0.965}, {0.494,
           0.494, 0.494}, {0.788, 0.788, 0.788}, {0.859, 0.859, 0.859}, {0.62,
           0.62, 0.62}, {0.62, 0.62, 0.62}, {0.718, 0.718, 0.718}, {1., 1., 
          1.}, {0.494, 0.494, 0.494}, {1., 1., 1.}, {0.718, 0.718, 0.718}, {
          0.62, 0.62, 0.62}, {0.788, 0.788, 0.788}, {1., 1., 1.}, {0.62, 0.62,
           0.62}, {0.494, 0.494, 0.494}, {1., 1., 1.}, {0.718, 0.718, 
          0.718}, {0.62, 0.62, 0.62}, {0.588, 0.588, 0.588}, {0.494, 0.494, 
          0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.757, 0.757,
           0.757}, {0.925, 0.925, 0.925}, {0.494, 0.494, 0.494}, {0.82, 0.82, 
          0.82}, {0.859, 0.859, 0.859}, {0.494, 0.494, 0.494}, {0.494, 0.494, 
          0.494}}, {{0.494, 0.494, 0.494}, {0.62, 0.62, 0.62}, {1., 1., 1.}, {
          0.525, 0.525, 0.525}, {0.494, 0.494, 0.494}, {0.588, 0.588, 
          0.588}, {1., 1., 1.}, {0.494, 0.494, 0.494}, {0.62, 0.62, 0.62}, {
          1., 1., 1.}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
          0.494, 0.494}, {0.494, 0.494, 0.494}, {0.965, 0.965, 0.965}, {0.757,
           0.757, 0.757}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.62,
           0.62, 0.62}, {1., 1., 1.}, {0.494, 0.494, 0.494}, {0.62, 0.62, 
          0.62}, {1., 1., 1.}, {0.525, 0.525, 0.525}, {0.925, 0.925, 0.925}, {
          0.757, 0.757, 0.757}, {0.494, 0.494, 0.494}, {0.62, 0.62, 0.62}, {
          1., 1., 1.}, {1., 1., 1.}, {1., 1., 1.}, {1., 1., 1.}, {0.82, 0.82, 
          0.82}, {0.494, 0.494, 0.494}, {1., 1., 1.}, {0.62, 0.62, 0.62}, {
          0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.82, 0.82, 0.82}, {
          0.894, 0.894, 0.894}, {0.494, 0.494, 0.494}, {1., 1., 1.}, {0.62, 
          0.62, 0.62}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
          0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.525,
           0.525, 0.525}, {1., 1., 1.}, {0.686, 0.686, 0.686}, {0.588, 0.588, 
          0.588}, {1., 1., 1.}, {0.62, 0.62, 0.62}, {0.494, 0.494, 0.494}}, {{
          0.494, 0.494, 0.494}, {0.62, 0.62, 0.62}, {1., 1., 1.}, {0.494, 
          0.494, 0.494}, {0.494, 0.494, 0.494}, {0.62, 0.62, 0.62}, {1., 1., 
          1.}, {0.494, 0.494, 0.494}, {0.62, 0.62, 0.62}, {1., 1., 1.}, {1., 
          1., 1.}, {0.925, 0.925, 0.925}, {0.62, 0.62, 0.62}, {0.494, 0.494, 
          0.494}, {1., 1., 1.}, {0.655, 0.655, 0.655}, {0.494, 0.494, 
          0.494}, {0.82, 0.82, 0.82}, {1., 1., 1.}, {1., 1., 1.}, {0.494, 
          0.494, 0.494}, {0.62, 0.62, 0.62}, {1., 1., 1.}, {1., 1., 1.}, {1., 
          1., 1.}, {0.561, 0.561, 0.561}, {0.494, 0.494, 0.494}, {0.494, 
          0.494, 0.494}, {0.965, 0.965, 0.965}, {0.655, 0.655, 0.655}, {0.494,
           0.494, 0.494}, {1., 1., 1.}, {0.655, 0.655, 0.655}, {0.494, 0.494, 
          0.494}, {1., 1., 1.}, {0.62, 0.62, 0.62}, {0.494, 0.494, 0.494}, {
          0.494, 0.494, 0.494}, {0.655, 0.655, 0.655}, {1., 1., 1.}, {0.494, 
          0.494, 0.494}, {1., 1., 1.}, {1., 1., 1.}, {1., 1., 1.}, {0.82, 
          0.82, 0.82}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
          0.494, 0.494}, {0.494, 0.494, 0.494}, {0.788, 0.788, 0.788}, {0.965,
           0.965, 0.965}, {0.494, 0.494, 0.494}, {0.859, 0.859, 0.859}, {
          0.894, 0.894, 0.894}, {0.494, 0.494, 0.494}}, {{0.494, 0.494, 
          0.494}, {0.62, 0.62, 0.62}, {1., 1., 1.}, {0.494, 0.494, 0.494}, {
          0.494, 0.494, 0.494}, {0.62, 0.62, 0.62}, {1., 1., 1.}, {0.494, 
          0.494, 0.494}, {0.62, 0.62, 0.62}, {1., 1., 1.}, {0.494, 0.494, 
          0.494}, {0.788, 0.788, 0.788}, {0.925, 0.925, 0.925}, {0.494, 0.494,
           0.494}, {1., 1., 1.}, {0.655, 0.655, 0.655}, {0.494, 0.494, 
          0.494}, {0.561, 0.561, 0.561}, {0.62, 0.62, 0.62}, {0.588, 0.588, 
          0.588}, {0.494, 0.494, 0.494}, {0.62, 0.62, 0.62}, {1., 1., 1.}, {
          0.494, 0.494, 0.494}, {0.788, 0.788, 0.788}, {0.894, 0.894, 
          0.894}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.788, 0.788,
           0.788}, {0.82, 0.82, 0.82}, {0.62, 0.62, 0.62}, {1., 1., 1.}, {
          0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {1., 1., 1.}, {0.62, 
          0.62, 0.62}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.655, 
          0.655, 0.655}, {1., 1., 1.}, {0.494, 0.494, 0.494}, {1., 1., 1.}, {
          0.718, 0.718, 0.718}, {0.62, 0.62, 0.62}, {0.561, 0.561, 0.561}, {
          0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 
          0.494}, {0.494, 0.494, 0.494}, {0.894, 0.894, 0.894}, {0.82, 0.82, 
          0.82}, {0.494, 0.494, 0.494}, {0.965, 0.965, 0.965}, {0.757, 0.757, 
          0.757}, {0.494, 0.494, 0.494}}, {{0.494, 0.494, 0.494}, {0.62, 0.62,
           0.62}, {1., 1., 1.}, {0.494, 0.494, 0.494}, {0.494, 0.494, 
          0.494}, {0.62, 0.62, 0.62}, {1., 1., 1.}, {0.494, 0.494, 0.494}, {
          0.62, 0.62, 0.62}, {1., 1., 1.}, {0.494, 0.494, 0.494}, {0.655, 
          0.655, 0.655}, {1., 1., 1.}, {0.494, 0.494, 0.494}, {0.859, 0.859, 
          0.859}, {0.82, 0.82, 0.82}, {0.494, 0.494, 0.494}, {0.494, 0.494, 
          0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494,
           0.494}, {0.62, 0.62, 0.62}, {1., 1., 1.}, {0.494, 0.494, 0.494}, {
          0.655, 0.655, 0.655}, {1., 1., 1.}, {0.494, 0.494, 0.494}, {0.494, 
          0.494, 0.494}, {0.62, 0.62, 0.62}, {0.965, 0.965, 0.965}, {0.788, 
          0.788, 0.788}, {0.859, 0.859, 0.859}, {0.494, 0.494, 0.494}, {0.494,
           0.494, 0.494}, {1., 1., 1.}, {0.62, 0.62, 0.62}, {0.494, 0.494, 
          0.494}, {0.494, 0.494, 0.494}, {0.788, 0.788, 0.788}, {0.925, 0.925,
           0.925}, {0.494, 0.494, 0.494}, {1., 1., 1.}, {0.62, 0.62, 0.62}, {
          0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 
          0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.655, 0.655,
           0.655}, {1., 1., 1.}, {0.561, 0.561, 0.561}, {0.718, 0.718, 
          0.718}, {0.965, 0.965, 0.965}, {0.525, 0.525, 0.525}, {0.494, 0.494,
           0.494}}, {{0.494, 0.494, 0.494}, {0.62, 0.62, 0.62}, {1., 1., 
          1.}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.62, 0.62, 
          0.62}, {1., 1., 1.}, {0.494, 0.494, 0.494}, {0.62, 0.62, 0.62}, {1.,
           1., 1.}, {0.494, 0.494, 0.494}, {0.788, 0.788, 0.788}, {0.925, 
          0.925, 0.925}, {0.494, 0.494, 0.494}, {0.588, 0.588, 0.588}, {0.965,
           0.965, 0.965}, {0.788, 0.788, 0.788}, {0.588, 0.588, 0.588}, {0.62,
           0.62, 0.62}, {0.718, 0.718, 0.718}, {0.494, 0.494, 0.494}, {0.62, 
          0.62, 0.62}, {1., 1., 1.}, {0.494, 0.494, 0.494}, {0.788, 0.788, 
          0.788}, {0.965, 0.965, 0.965}, {0.494, 0.494, 0.494}, {0.494, 0.494,
           0.494}, {0.494, 0.494, 0.494}, {0.965, 0.965, 0.965}, {1., 1., 
          1.}, {0.686, 0.686, 0.686}, {0.494, 0.494, 0.494}, {0.494, 0.494, 
          0.494}, {1., 1., 1.}, {0.718, 0.718, 0.718}, {0.62, 0.62, 0.62}, {
          0.757, 0.757, 0.757}, {1., 1., 1.}, {0.686, 0.686, 0.686}, {0.494, 
          0.494, 0.494}, {1., 1., 1.}, {0.718, 0.718, 0.718}, {0.62, 0.62, 
          0.62}, {0.561, 0.561, 0.561}, {0.494, 0.494, 0.494}, {0.494, 0.494, 
          0.494}, {0.494, 0.494, 0.494}, {0.894, 0.894, 0.894}, {0.757, 0.757,
           0.757}, {0.494, 0.494, 0.494}, {0.965, 0.965, 0.965}, {0.718, 
          0.718, 0.718}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}}, {{
          0.494, 0.494, 0.494}, {0.588, 0.588, 0.588}, {1., 1., 1.}, {0.494, 
          0.494, 0.494}, {0.494, 0.494, 0.494}, {0.588, 0.588, 0.588}, {1., 
          1., 1.}, {0.494, 0.494, 0.494}, {0.588, 0.588, 0.588}, {1., 1., 
          1.}, {1., 1., 1.}, {0.965, 0.965, 0.965}, {0.62, 0.62, 0.62}, {
          0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.62, 0.62, 0.62}, {
          0.894, 0.894, 0.894}, {1., 1., 1.}, {1., 1., 1.}, {0.859, 0.859, 
          0.859}, {0.494, 0.494, 0.494}, {0.588, 0.588, 0.588}, {1., 1., 
          1.}, {1., 1., 1.}, {1., 1., 1.}, {0.655, 0.655, 0.655}, {0.494, 
          0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.82, 
          0.82, 0.82}, {1., 1., 1.}, {0.525, 0.525, 0.525}, {0.494, 0.494, 
          0.494}, {0.494, 0.494, 0.494}, {1., 1., 1.}, {1., 1., 1.}, {1., 1., 
          1.}, {0.925, 0.925, 0.925}, {0.686, 0.686, 0.686}, {0.494, 0.494, 
          0.494}, {0.494, 0.494, 0.494}, {1., 1., 1.}, {1., 1., 1.}, {1., 1., 
          1.}, {0.894, 0.894, 0.894}, {0.494, 0.494, 0.494}, {0.494, 0.494, 
          0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494,
           0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
          0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}}, {{
          0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 
          0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494,
           0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
          0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494,
           0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
          0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 
          0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494,
           0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
          0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494,
           0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
          0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 
          0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494,
           0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
          0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494,
           0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
          0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 
          0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494,
           0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
          0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494,
           0.494, 0.494}, {0.494, 0.494, 0.494}}, {{0.494, 0.494, 0.494}, {
          0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 
          0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494,
           0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
          0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494,
           0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
          0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 
          0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494,
           0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
          0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494,
           0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
          0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 
          0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494,
           0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
          0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494,
           0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
          0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 
          0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494,
           0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
          0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494,
           0.494, 0.494}}, {{0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
          0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 
          0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494,
           0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
          0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494,
           0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
          0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 
          0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494,
           0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
          0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494,
           0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
          0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 
          0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494,
           0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
          0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494,
           0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
          0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 
          0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494,
           0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
          0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}}}], 
         ImageSize -> {55, 14}, PlotRange -> {{0, 55}, {0, 14}}], BaseStyle -> 
        "Hyperlink", ButtonData -> {
          URL["http://www.wolfram.com/upgrade"], None}, ButtonNote -> 
        "http://www.wolfram.com/upgrade"], "   ", 
       GraphicsBox[
        RasterBox[{{{0.518, 0.518, 0.518}, {0.612, 0.608, 0.608}}, {{0.541, 
         0.537, 0.537}, {0.671, 0.663, 0.663}}, {{0.541, 0.537, 0.537}, {
         0.671, 0.663, 0.663}}, {{0.541, 0.537, 0.537}, {0.671, 0.663, 
         0.663}}, {{0.541, 0.537, 0.537}, {0.671, 0.663, 0.663}}, {{0.541, 
         0.537, 0.537}, {0.671, 0.663, 0.663}}, {{0.541, 0.537, 0.537}, {
         0.671, 0.663, 0.663}}, {{0.541, 0.537, 0.537}, {0.671, 0.663, 
         0.663}}, {{0.541, 0.537, 0.537}, {0.671, 0.663, 0.663}}, {{0.541, 
         0.537, 0.537}, {0.671, 0.663, 0.663}}, {{0.541, 0.537, 0.537}, {
         0.671, 0.663, 0.663}}, {{0.541, 0.537, 0.537}, {0.671, 0.663, 
         0.663}}, {{0.541, 0.537, 0.537}, {0.671, 0.663, 0.663}}, {{0.529, 
         0.529, 0.529}, {0.655, 0.651, 0.651}}}], ImageSize -> {2, 14}, 
        PlotRange -> {{0, 2}, {0, 14}}], "   ", 
       ButtonBox[
        GraphicsBox[
         RasterBox[{{{0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
          0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494,
           0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
          0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 
          0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494,
           0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
          0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494,
           0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
          0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 
          0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494,
           0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
          0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494,
           0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
          0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 
          0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494,
           0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
          0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494,
           0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
          0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 
          0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494,
           0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
          0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494,
           0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
          0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 
          0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494,
           0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
          0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494,
           0.494, 0.494}, {0.494, 0.494, 0.494}}, {{0.494, 0.494, 0.494}, {
          0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 
          0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494,
           0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
          0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494,
           0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
          0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 
          0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494,
           0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
          0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494,
           0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
          0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 
          0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494,
           0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
          0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494,
           0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
          0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 
          0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494,
           0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
          0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494,
           0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
          0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 
          0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494,
           0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
          0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494,
           0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
          0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 
          0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494,
           0.494}}, {{0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
          0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494,
           0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
          0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 
          0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494,
           0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
          0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494,
           0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
          0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 
          0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494,
           0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
          0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494,
           0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
          0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 
          0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494,
           0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
          0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494,
           0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
          0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 
          0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494,
           0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
          0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494,
           0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
          0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 
          0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494,
           0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
          0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494,
           0.494, 0.494}, {0.494, 0.494, 0.494}}, {{0.494, 0.494, 0.494}, {
          0.494, 0.494, 0.494}, {0.588, 0.588, 0.588}, {1., 1., 1.}, {0.494, 
          0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {1., 
          1., 1.}, {1., 1., 1.}, {1., 1., 1.}, {0.965, 0.965, 0.965}, {0.494, 
          0.494, 0.494}, {0.588, 0.588, 0.588}, {1., 1., 1.}, {0.494, 0.494, 
          0.494}, {0.525, 0.525, 0.525}, {1., 1., 1.}, {0.62, 0.62, 0.62}, {
          0.588, 0.588, 0.588}, {1., 1., 1.}, {0.494, 0.494, 0.494}, {0.62, 
          0.62, 0.62}, {1., 1., 1.}, {0.525, 0.525, 0.525}, {0.588, 0.588, 
          0.588}, {1., 1., 1.}, {0.494, 0.494, 0.494}, {0.588, 0.588, 
          0.588}, {0.965, 0.965, 0.965}, {1., 1., 1.}, {0.718, 0.718, 
          0.718}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494,
           0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
          0.494, 0.494}, {0.788, 0.788, 0.788}, {1., 1., 1.}, {1., 1., 1.}, {
          0.788, 0.788, 0.788}, {0.494, 0.494, 0.494}, {0.494, 0.494, 
          0.494}, {1., 1., 1.}, {0.588, 0.588, 0.588}, {0.494, 0.494, 
          0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494,
           0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
          0.494, 0.494}, {0.655, 0.655, 0.655}, {1., 1., 1.}, {1., 1., 1.}, {
          0.655, 0.655, 0.655}, {0.494, 0.494, 0.494}, {0.494, 0.494, 
          0.494}, {0.925, 0.925, 0.925}, {1., 1., 1.}, {1., 1., 1.}, {0.718, 
          0.718, 0.718}, {0.494, 0.494, 0.494}, {0.588, 0.588, 0.588}, {1., 
          1., 1.}, {1., 1., 1.}, {1., 1., 1.}, {0.894, 0.894, 0.894}, {0.494, 
          0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.718,
           0.718, 0.718}, {0.588, 0.588, 0.588}, {0.494, 0.494, 0.494}, {
          0.718, 0.718, 0.718}, {0.561, 0.561, 0.561}, {0.494, 0.494, 
          0.494}}, {{0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.62, 0.62,
           0.62}, {1., 1., 1.}, {0.494, 0.494, 0.494}, {0.494, 0.494, 
          0.494}, {0.494, 0.494, 0.494}, {1., 1., 1.}, {0.718, 0.718, 
          0.718}, {0.62, 0.62, 0.62}, {0.588, 0.588, 0.588}, {0.494, 0.494, 
          0.494}, {0.62, 0.62, 0.62}, {1., 1., 1.}, {0.494, 0.494, 0.494}, {
          0.718, 0.718, 0.718}, {0.965, 0.965, 0.965}, {0.494, 0.494, 
          0.494}, {0.62, 0.62, 0.62}, {1., 1., 1.}, {0.494, 0.494, 0.494}, {
          0.788, 0.788, 0.788}, {1., 1., 1.}, {0.686, 0.686, 0.686}, {0.62, 
          0.62, 0.62}, {1., 1., 1.}, {0.494, 0.494, 0.494}, {0.588, 0.588, 
          0.588}, {0.686, 0.686, 0.686}, {0.655, 0.655, 0.655}, {1., 1., 
          1.}, {0.561, 0.561, 0.561}, {0.494, 0.494, 0.494}, {0.494, 0.494, 
          0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.718, 0.718,
           0.718}, {0.925, 0.925, 0.925}, {0.561, 0.561, 0.561}, {0.561, 
          0.561, 0.561}, {0.965, 0.965, 0.965}, {0.757, 0.757, 0.757}, {0.494,
           0.494, 0.494}, {1., 1., 1.}, {0.62, 0.62, 0.62}, {0.494, 0.494, 
          0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494,
           0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
          0.494, 0.494}, {1., 1., 1.}, {0.655, 0.655, 0.655}, {0.655, 0.655, 
          0.655}, {1., 1., 1.}, {0.494, 0.494, 0.494}, {0.494, 0.494, 
          0.494}, {0.718, 0.718, 0.718}, {0.62, 0.62, 0.62}, {0.686, 0.686, 
          0.686}, {1., 1., 1.}, {0.561, 0.561, 0.561}, {0.62, 0.62, 0.62}, {
          1., 1., 1.}, {0.62, 0.62, 0.62}, {0.62, 0.62, 0.62}, {0.561, 0.561, 
          0.561}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494,
           0.494}, {0.757, 0.757, 0.757}, {0.925, 0.925, 0.925}, {0.494, 
          0.494, 0.494}, {0.82, 0.82, 0.82}, {0.859, 0.859, 0.859}, {0.494, 
          0.494, 0.494}}, {{0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
          0.62, 0.62, 0.62}, {1., 1., 1.}, {0.494, 0.494, 0.494}, {0.494, 
          0.494, 0.494}, {0.494, 0.494, 0.494}, {1., 1., 1.}, {0.62, 0.62, 
          0.62}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 
          0.494}, {0.62, 0.62, 0.62}, {1., 1., 1.}, {0.525, 0.525, 0.525}, {
          0.925, 0.925, 0.925}, {0.757, 0.757, 0.757}, {0.494, 0.494, 
          0.494}, {0.62, 0.62, 0.62}, {1., 1., 1.}, {0.494, 0.494, 0.494}, {
          0.965, 0.965, 0.965}, {0.925, 0.925, 0.925}, {0.859, 0.859, 
          0.859}, {0.62, 0.62, 0.62}, {1., 1., 1.}, {0.494, 0.494, 0.494}, {
          0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.525, 0.525, 
          0.525}, {1., 1., 1.}, {0.62, 0.62, 0.62}, {0.494, 0.494, 0.494}, {
          0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 
          0.494}, {0.925, 0.925, 0.925}, {0.718, 0.718, 0.718}, {0.494, 0.494,
           0.494}, {0.494, 0.494, 0.494}, {0.757, 0.757, 0.757}, {0.925, 
          0.925, 0.925}, {0.494, 0.494, 0.494}, {1., 1., 1.}, {0.62, 0.62, 
          0.62}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 
          0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494,
           0.494}, {0.62, 0.62, 0.62}, {1., 1., 1.}, {0.494, 0.494, 0.494}, {
          0.494, 0.494, 0.494}, {1., 1., 1.}, {0.62, 0.62, 0.62}, {0.494, 
          0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.525,
           0.525, 0.525}, {1., 1., 1.}, {0.62, 0.62, 0.62}, {0.62, 0.62, 
          0.62}, {1., 1., 1.}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
          0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 
          0.494}, {0.494, 0.494, 0.494}, {0.525, 0.525, 0.525}, {1., 1., 
          1.}, {0.686, 0.686, 0.686}, {0.588, 0.588, 0.588}, {1., 1., 1.}, {
          0.62, 0.62, 0.62}}, {{0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
          0.62, 0.62, 0.62}, {1., 1., 1.}, {0.494, 0.494, 0.494}, {0.494, 
          0.494, 0.494}, {0.494, 0.494, 0.494}, {1., 1., 1.}, {1., 1., 1.}, {
          1., 1., 1.}, {0.82, 0.82, 0.82}, {0.494, 0.494, 0.494}, {0.62, 0.62,
           0.62}, {1., 1., 1.}, {1., 1., 1.}, {1., 1., 1.}, {0.561, 0.561, 
          0.561}, {0.494, 0.494, 0.494}, {0.62, 0.62, 0.62}, {1., 1., 1.}, {
          0.588, 0.588, 0.588}, {1., 1., 1.}, {0.588, 0.588, 0.588}, {1., 1., 
          1.}, {0.655, 0.655, 0.655}, {1., 1., 1.}, {0.494, 0.494, 0.494}, {
          0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.82, 0.82, 0.82}, {
          0.925, 0.925, 0.925}, {0.525, 0.525, 0.525}, {0.494, 0.494, 
          0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494,
           0.494}, {1., 1., 1.}, {0.655, 0.655, 0.655}, {0.494, 0.494, 
          0.494}, {0.494, 0.494, 0.494}, {0.655, 0.655, 0.655}, {1., 1., 
          1.}, {0.494, 0.494, 0.494}, {1., 1., 1.}, {1., 1., 1.}, {1., 1., 
          1.}, {0.757, 0.757, 0.757}, {0.494, 0.494, 0.494}, {0.494, 0.494, 
          0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.62, 0.62, 
          0.62}, {1., 1., 1.}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
          1., 1., 1.}, {0.62, 0.62, 0.62}, {0.494, 0.494, 0.494}, {0.494, 
          0.494, 0.494}, {0.62, 0.62, 0.62}, {0.925, 0.925, 0.925}, {0.925, 
          0.925, 0.925}, {0.494, 0.494, 0.494}, {0.62, 0.62, 0.62}, {1., 1., 
          1.}, {1., 1., 1.}, {1., 1., 1.}, {0.757, 0.757, 0.757}, {0.494, 
          0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494,
           0.494, 0.494}, {0.788, 0.788, 0.788}, {0.965, 0.965, 0.965}, {
          0.494, 0.494, 0.494}, {0.859, 0.859, 0.859}, {0.894, 0.894, 
          0.894}}, {{0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.62, 0.62,
           0.62}, {1., 1., 1.}, {0.494, 0.494, 0.494}, {0.494, 0.494, 
          0.494}, {0.494, 0.494, 0.494}, {1., 1., 1.}, {0.718, 0.718, 
          0.718}, {0.62, 0.62, 0.62}, {0.561, 0.561, 0.561}, {0.494, 0.494, 
          0.494}, {0.62, 0.62, 0.62}, {1., 1., 1.}, {0.494, 0.494, 0.494}, {
          0.788, 0.788, 0.788}, {0.894, 0.894, 0.894}, {0.494, 0.494, 
          0.494}, {0.62, 0.62, 0.62}, {1., 1., 1.}, {0.757, 0.757, 0.757}, {
          0.859, 0.859, 0.859}, {0.494, 0.494, 0.494}, {0.894, 0.894, 
          0.894}, {0.757, 0.757, 0.757}, {1., 1., 1.}, {0.494, 0.494, 
          0.494}, {0.494, 0.494, 0.494}, {0.859, 0.859, 0.859}, {0.925, 0.925,
           0.925}, {0.561, 0.561, 0.561}, {0.494, 0.494, 0.494}, {0.494, 
          0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494,
           0.494, 0.494}, {1., 1., 1.}, {0.655, 0.655, 0.655}, {0.494, 0.494, 
          0.494}, {0.494, 0.494, 0.494}, {0.655, 0.655, 0.655}, {1., 1., 
          1.}, {0.494, 0.494, 0.494}, {1., 1., 1.}, {0.718, 0.718, 0.718}, {
          0.62, 0.62, 0.62}, {0.525, 0.525, 0.525}, {0.494, 0.494, 0.494}, {
          0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 
          0.494}, {0.62, 0.62, 0.62}, {1., 1., 1.}, {0.494, 0.494, 0.494}, {
          0.494, 0.494, 0.494}, {1., 1., 1.}, {0.62, 0.62, 0.62}, {0.494, 
          0.494, 0.494}, {0.718, 0.718, 0.718}, {1., 1., 1.}, {0.82, 0.82, 
          0.82}, {0.525, 0.525, 0.525}, {0.494, 0.494, 0.494}, {0.62, 0.62, 
          0.62}, {1., 1., 1.}, {0.62, 0.62, 0.62}, {0.62, 0.62, 0.62}, {0.525,
           0.525, 0.525}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
          0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.894, 0.894, 
          0.894}, {0.82, 0.82, 0.82}, {0.494, 0.494, 0.494}, {0.965, 0.965, 
          0.965}, {0.757, 0.757, 0.757}}, {{0.494, 0.494, 0.494}, {0.494, 
          0.494, 0.494}, {0.62, 0.62, 0.62}, {1., 1., 1.}, {0.494, 0.494, 
          0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {1., 1., 
          1.}, {0.62, 0.62, 0.62}, {0.494, 0.494, 0.494}, {0.494, 0.494, 
          0.494}, {0.494, 0.494, 0.494}, {0.62, 0.62, 0.62}, {1., 1., 1.}, {
          0.494, 0.494, 0.494}, {0.655, 0.655, 0.655}, {1., 1., 1.}, {0.494, 
          0.494, 0.494}, {0.62, 0.62, 0.62}, {1., 1., 1.}, {0.925, 0.925, 
          0.925}, {0.686, 0.686, 0.686}, {0.494, 0.494, 0.494}, {0.718, 0.718,
           0.718}, {0.925, 0.925, 0.925}, {1., 1., 1.}, {0.494, 0.494, 
          0.494}, {0.62, 0.62, 0.62}, {1., 1., 1.}, {0.561, 0.561, 0.561}, {
          0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 
          0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494,
           0.494}, {0.925, 0.925, 0.925}, {0.718, 0.718, 0.718}, {0.494, 
          0.494, 0.494}, {0.494, 0.494, 0.494}, {0.718, 0.718, 0.718}, {0.925,
           0.925, 0.925}, {0.494, 0.494, 0.494}, {1., 1., 1.}, {0.62, 0.62, 
          0.62}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 
          0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494,
           0.494}, {0.62, 0.62, 0.62}, {1., 1., 1.}, {0.494, 0.494, 0.494}, {
          0.494, 0.494, 0.494}, {1., 1., 1.}, {0.62, 0.62, 0.62}, {0.494, 
          0.494, 0.494}, {1., 1., 1.}, {0.718, 0.718, 0.718}, {0.494, 0.494, 
          0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.62, 0.62, 
          0.62}, {1., 1., 1.}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
          0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 
          0.494}, {0.494, 0.494, 0.494}, {0.655, 0.655, 0.655}, {1., 1., 
          1.}, {0.561, 0.561, 0.561}, {0.718, 0.718, 0.718}, {0.965, 0.965, 
          0.965}, {0.525, 0.525, 0.525}}, {{0.494, 0.494, 0.494}, {0.588, 
          0.588, 0.588}, {0.718, 0.718, 0.718}, {1., 1., 1.}, {0.62, 0.62, 
          0.62}, {0.561, 0.561, 0.561}, {0.494, 0.494, 0.494}, {1., 1., 1.}, {
          0.718, 0.718, 0.718}, {0.62, 0.62, 0.62}, {0.561, 0.561, 0.561}, {
          0.494, 0.494, 0.494}, {0.62, 0.62, 0.62}, {1., 1., 1.}, {0.494, 
          0.494, 0.494}, {0.788, 0.788, 0.788}, {0.965, 0.965, 0.965}, {0.494,
           0.494, 0.494}, {0.62, 0.62, 0.62}, {1., 1., 1.}, {1., 1., 1.}, {
          0.525, 0.525, 0.525}, {0.494, 0.494, 0.494}, {0.561, 0.561, 
          0.561}, {1., 1., 1.}, {1., 1., 1.}, {0.494, 0.494, 0.494}, {0.588, 
          0.588, 0.588}, {1., 1., 1.}, {0.62, 0.62, 0.62}, {0.62, 0.62, 
          0.62}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 
          0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.757, 0.757,
           0.757}, {0.965, 0.965, 0.965}, {0.561, 0.561, 0.561}, {0.561, 
          0.561, 0.561}, {0.925, 0.925, 0.925}, {0.718, 0.718, 0.718}, {0.494,
           0.494, 0.494}, {1., 1., 1.}, {0.718, 0.718, 0.718}, {0.62, 0.62, 
          0.62}, {0.561, 0.561, 0.561}, {0.494, 0.494, 0.494}, {0.494, 0.494, 
          0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.62, 0.62, 
          0.62}, {1., 1., 1.}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
          1., 1., 1.}, {0.62, 0.62, 0.62}, {0.494, 0.494, 0.494}, {1., 1., 
          1.}, {0.788, 0.788, 0.788}, {0.62, 0.62, 0.62}, {0.62, 0.62, 
          0.62}, {0.494, 0.494, 0.494}, {0.62, 0.62, 0.62}, {1., 1., 1.}, {
          0.62, 0.62, 0.62}, {0.62, 0.62, 0.62}, {0.561, 0.561, 0.561}, {
          0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 
          0.494}, {0.894, 0.894, 0.894}, {0.757, 0.757, 0.757}, {0.494, 0.494,
           0.494}, {0.965, 0.965, 0.965}, {0.718, 0.718, 0.718}, {0.494, 
          0.494, 0.494}}, {{0.494, 0.494, 0.494}, {0.965, 0.965, 0.965}, {1., 
          1., 1.}, {1., 1., 1.}, {1., 1., 1.}, {0.894, 0.894, 0.894}, {0.494, 
          0.494, 0.494}, {1., 1., 1.}, {1., 1., 1.}, {1., 1., 1.}, {0.894, 
          0.894, 0.894}, {0.494, 0.494, 0.494}, {0.588, 0.588, 0.588}, {1., 
          1., 1.}, {1., 1., 1.}, {1., 1., 1.}, {0.655, 0.655, 0.655}, {0.494, 
          0.494, 0.494}, {0.588, 0.588, 0.588}, {1., 1., 1.}, {0.859, 0.859, 
          0.859}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494,
           0.494}, {0.894, 0.894, 0.894}, {1., 1., 1.}, {0.494, 0.494, 
          0.494}, {0.494, 0.494, 0.494}, {0.788, 0.788, 0.788}, {1., 1., 
          1.}, {0.894, 0.894, 0.894}, {0.494, 0.494, 0.494}, {0.494, 0.494, 
          0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494,
           0.494}, {0.494, 0.494, 0.494}, {0.788, 0.788, 0.788}, {1., 1., 
          1.}, {1., 1., 1.}, {0.757, 0.757, 0.757}, {0.494, 0.494, 0.494}, {
          0.494, 0.494, 0.494}, {1., 1., 1.}, {1., 1., 1.}, {1., 1., 1.}, {
          0.82, 0.82, 0.82}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
          0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.588, 0.588, 
          0.588}, {1., 1., 1.}, {0.494, 0.494, 0.494}, {0.494, 0.494, 
          0.494}, {1., 1., 1.}, {0.588, 0.588, 0.588}, {0.494, 0.494, 
          0.494}, {0.655, 0.655, 0.655}, {0.965, 0.965, 0.965}, {1., 1., 
          1.}, {0.894, 0.894, 0.894}, {0.494, 0.494, 0.494}, {0.588, 0.588, 
          0.588}, {1., 1., 1.}, {1., 1., 1.}, {1., 1., 1.}, {0.82, 0.82, 
          0.82}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 
          0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494,
           0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
          0.494, 0.494}}, {{0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
          0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 
          0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494,
           0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
          0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494,
           0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
          0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 
          0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494,
           0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
          0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494,
           0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
          0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 
          0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494,
           0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
          0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494,
           0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
          0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 
          0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494,
           0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
          0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494,
           0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
          0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 
          0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494,
           0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
          0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494,
           0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
          0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 
          0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}}, {{0.494, 
          0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494,
           0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
          0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 
          0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494,
           0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
          0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494,
           0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
          0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 
          0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494,
           0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
          0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494,
           0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
          0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 
          0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494,
           0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
          0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494,
           0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
          0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 
          0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494,
           0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
          0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494,
           0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
          0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 
          0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494,
           0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
          0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494,
           0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
          0.494, 0.494, 0.494}}, {{0.494, 0.494, 0.494}, {0.494, 0.494, 
          0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494,
           0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
          0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494,
           0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
          0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 
          0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494,
           0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
          0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494,
           0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
          0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 
          0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494,
           0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
          0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494,
           0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
          0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 
          0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494,
           0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
          0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494,
           0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
          0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 
          0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494,
           0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 
          0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494,
           0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {
          0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 
          0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494,
           0.494}, {0.494, 0.494, 0.494}, {0.494, 0.494, 0.494}}}], 
         ImageSize -> {77, 14}, PlotRange -> {{0, 77}, {0, 14}}], BaseStyle -> 
        "Hyperlink", ButtonData -> {
          URL[
          "http://www.wolfram.com/solutions/interactivedeployment/\
licensingterms.html#nbpterms"], None}, ButtonNote -> 
        "http://www.wolfram.com/solutions/interactivedeployment/\
licensingterms.html#nbpterms"]}]], "DockedCell", CellFrameColor -> 
    RGBColor[0.690074, 0.12871, 0.194598], CellMargins -> 0, CellFrameMargins -> 
    0, Background -> GrayLevel[0.494118], 
    CellFrame -> {{0, 0}, {4, 0}}]}, {}],
ShowSelection->True,
Magnification->2.,
FrontEndVersion->"6.0 for Microsoft Windows (32-bit) (June 19, 2007)",
StyleDefinitions->"Default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[CellGroupData[{
Cell[590, 23, 2562, 59, 385, "Input"],
Cell[3155, 84, 3416, 64, 382, "Output"]
}, Open  ]]
}
]
*)

(* End of internal cache information *)
(* NotebookSignature rw0Ka8coY5YtOCgrv9A1rNrA *)
